<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "سال");
	define("YEARS_QTY_MSG", "{quantity} سال");
	define("MONTH_MSG", "ماه");
	define("MONTHS_QTY_MSG", "{quantity} ماه");
	define("DAY_MSG", "روز");
	define("DAYS_MSG", "روزها");
	define("DAYS_QTY_MSG", "{quantity} روز");
	define("HOUR_MSG", "ساعت");
	define("HOURS_QTY_MSG", "{quantity} ساعت");
	define("MINUTE_MSG", "دقیقه");
	define("MINUTES_QTY_MSG", "{quantity} دقیقه");
	define("SECOND_MSG", "ثانیه");
	define("SECONDS_QTY_MSG", "{quantity} ثانیه");
	define("WEEK_MSG", "هفته");
	define("WEEKS_QTY_MSG", "{quantity} هفته");
	define("TODAY_MSG", "امروز");
	define("YESTERDAY_MSG", "دیروز");
	define("LAST_7DAYS_MSG", "7 روز گذشته");
	define("THIS_MONTH_MSG", "این ماه");
	define("LAST_MONTH_MSG", "ماه گذشته");
	define("THIS_QUARTER_MSG", "اين ربع");
	define("THIS_YEAR_MSG", "امسال");
	define("CURRENT_DATE_MSG", "Current Date");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "Date");

	// months
	define("JANUARY", "ژانری");
	define("FEBRUARY", "فوبریه");
	define("MARCH", "مارس");
	define("APRIL", "اوریل");
	define("MAY", "می");
	define("JUNE", "جون");
	define("JULY", "جولای");
	define("AUGUST", "آگوست");
	define("SEPTEMBER", "سپتامبر");
	define("OCTOBER", "اکتبر");
	define("NOVEMBER", "نوامبر");
	define("DECEMBER", "دسامبر");

	define("JANUARY_SHORT", "ژانری");
	define("FEBRUARY_SHORT", "فوریه");
	define("MARCH_SHORT", "مارس");
	define("APRIL_SHORT", "اوریل");
	define("MAY_SHORT", "می");
	define("JUNE_SHORT", "جون");
	define("JULY_SHORT", "جولای");
	define("AUGUST_SHORT", "آگوست");
	define("SEPTEMBER_SHORT", "سپتامبر");
	define("OCTOBER_SHORT", "اکتبر");
	define("NOVEMBER_SHORT", "نوامبر");
	define("DECEMBER_SHORT", "دسامبر");

	// weekdays
	define("SUNDAY", "یکشنبه");
	define("MONDAY", "دوشنبه");
	define("TUESDAY", "سه شنبه");
	define("WEDNESDAY", "چهارشنبه");
	define("THURSDAY", "پنج شنبه");
	define("FRIDAY", "جمعه");
	define("SATURDAY", "شنبه");

	define("SUNDAY_SHORT", "یکشنبه");
	define("MONDAY_SHORT", "دوشنبه");
	define("TUESDAY_SHORT", "سه شنبه");
	define("WEDNESDAY_SHORT", "چهارشنبه");
	define("THURSDAY_SHORT", "پنج شنبه");
	define("FRIDAY_SHORT", "جمعه");
	define("SATURDAY_SHORT", "شنبه");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> الزامی است");
	define("UNIQUE_MESSAGE", "مقدار درون کادر <b>{field_name}</b> در پایگاه داده وجود دارد");
	define("VALIDATION_MESSAGE", "کادر <b>{field_name}</b> معتبر نیست");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> و <b>{field_two}</b> برابر نیست");
	define("INSERT_ALLOWED_ERROR", "متاسفم، ولی شما برای عمل واردشده مجاز نیستید ");
	define("UPDATE_ALLOWED_ERROR", "متاسفم، ولی عملیات بروزرسانی برای شما مجاز نیست");
	define("DELETE_ALLOWED_ERROR", "متاسفم, ولی مجوز عمل حذف برای شما نیست");
	define("ALPHANUMERIC_ALLOWED_ERROR", "برای کادر <b>{field_name}</b> فقط کاراکتر الفبا، عدد، خط و زیرخط مجاز است");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "مقدار تاریخ <b>{field_name}</b> غلط بود. از سالنامه استفاده کنید");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> با قبلی یکی نیست. پیروی '<b>{field_mask}</b>' تکرار کنید");
	define("INCORRECT_EMAIL_MESSAGE", "فرم پست الکترونیکی در {field_name} نامعتبر است");
	define("INCORRECT_VALUE_MESSAGE", "مقدار کادر <b>{field_name}</b> نادرست است");

	define("MIN_VALUE_MESSAGE", "مقدار کادر <b>{field_name}</b> نمی تواند کمتر از {min_value} باشد");
	define("MAX_VALUE_MESSAGE", "مقدار کادر <b>{field_name}</b> نمی تواند بیشتر از {max_value} باشد");
	define("MIN_LENGTH_MESSAGE", "طول نماد درون کادر <b>{field_name}</b> نمی تواند کمتر از {min_length} باشد");
	define("MAX_LENGTH_MESSAGE", "طول نماد درون کادر <b>{field_name}</b> نمی تواند بیشتر از {max_length} باشد");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "فایل <b>'{file_name}'</b> قابلیت نوشتن را ندارد. لطفا قبل از ادامه مجوز فایل را ویرایش کنید");
	define("FOLDER_PERMISSION_MESSAGE", "Don't have writable permission to folder <b>'{folder_name}'</b>. Please change folder permission before continue");
	define("INVALID_EMAIL_MSG", "پست الکترونیک شما نامهتبر است.");
	define("DATABASE_ERROR_MSG", "خطای بانک اطلاعاتی رخ داد");
	define("BLACK_IP_MSG", "این اقدام از طرف میزبان شما مجاز نمی باشد.");
	define("BANNED_CONTENT_MSG", "با عرض پوزش، محتوای ارائه شده حاوی بیانیه غیر قانونی می باشد.");
	define("ERRORS_MSG", "خطاها");
	define("REGISTERED_ACCESS_MSG", "تنها کاربران عضو می توانند به این گزینه دسترسی داشته باشند.");
	define("SELECT_FROM_LIST_MSG", "انتخاب از ليست");

	// titles 
	define("TOP_RATED_TITLE", "بهترين");
	define("TOP_VIEWED_TITLE", "بازديدهاي برتر انجمن");
	define("RECENTLY_VIEWED_TITLE", "اخیرا مشاهده شده");
	define("HOT_TITLE", "داغ");
	define("LATEST_TITLE", "آخرين");
	define("CONTENT_TITLE", "محتوا");
	define("RELATED_TITLE", "مرتبط");
	define("SEARCH_TITLE", "جستجوگر");
	define("ADVANCED_SEARCH_TITLE", "جستجوي پيشرفته");
	define("LOGIN_TITLE", "ورود کاربر");
	define("CATEGORIES_TITLE", "شاخه ها");
	define("MANUFACTURERS_TITLE", "سازندگان");
	define("SPECIAL_OFFER_TITLE", "پيشنهاد ويژه");
	define("NEWS_TITLE", "اخبار");
	define("EVENTS_TITLE", "وقايع");
	define("PROFILE_TITLE", "مشخصات");
	define("USER_HOME_TITLE", "صفحه اصلي");
	define("DOWNLOAD_TITLE", "دريافت");
	define("FAQ_TITLE", "سوالات مکرر");
	define("POLL_TITLE", "نظرسنجی");
	define("HOME_PAGE_TITLE", "صفحه اصلي");
	define("CURRENCY_TITLE", "ارز");
	define("SUBSCRIBE_TITLE", "تایید");
	define("UNSUBSCRIBE_TITLE", "عدم تایید");
	define("UPLOAD_TITLE", "بارگزاری");
	define("ADS_TITLE", "تبلیغات");
	define("ADS_COMPARE_TITLE", "مقایسه تبلیغات");
	define("ADS_SELLERS_TITLE", "فروشنده");
	define("AD_REQUEST_TITLE", "Make an Offer / Ask Seller a Question");
	define("LANGUAGE_TITLE", "زبان ها");
	define("MERCHANTS_TITLE", "تجار");
	define("PREVIEW_TITLE", "پیش نمایش");
	define("ARTICLES_TITLE", "مقاله ها");
	define("SITE_MAP_TITLE", "نقشه تارنما");
	define("LAYOUTS_TITLE", "طرح بندی");
	define("LINKS_TITLE", "پیوندها");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "Authors");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "Menu");
	define("MENU_ABOUT", "درباره ما");
	define("MENU_ACCOUNT", "حساب شما");
	define("MENU_BASKET", "سبد شما");
	define("MENU_CONTACT", "ارتباط با ما");
	define("MENU_DOCUMENTATION", "ارائه مستند ها");
	define("MENU_DOWNLOADS", "دریافت ها");
	define("MENU_EVENTS", "رویدادها");
	define("MENU_FAQ", "پرسش");
	define("MENU_FORUM", "انجمن");
	define("MENU_HELP", "کمک");
	define("MENU_HOME", "خانه");
	define("MENU_HOW", "چگونگی خرید");
	define("MENU_MEMBERS", "اعضا");
	define("MENU_MYPROFILE", "نمایه من");
	define("MENU_NEWS", "اخبار");
	define("MENU_PRIVACY", "پنهانی");
	define("MENU_PRODUCTS", "کالاها");
	define("MENU_REGISTRATION", "ثبت نام");
	define("MENU_SHIPPING", "حمل و نقل");
	define("MENU_SIGNIN", "ورود");
	define("MENU_SIGNOUT", "خروج");
	define("MENU_SUPPORT", "پشتیبانی");
	define("MENU_USERHOME", "صفحه کاربر");
	define("MENU_ADS", "رده بندی تبلیغ ها");
	define("MENU_ADMIN", "مدیر کل");
	define("MENU_KNOWLEDGE", "پايه اطلاعات");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "Main Pages");

	// main terms
	define("NO_MSG", "خیر");
	define("YES_MSG", "بله");
	define("NOT_AVAILABLE_MSG", "عدم دسترسی");
	define("MORE_MSG", "بیشتر...");
	define("READ_MORE_MSG", "ادامه مطلب...");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "اینجا کلیک کنید");
	define("ENTER_YOUR_MSG", "خود را وارد کنید");
	define("CHOOSE_A_MSG", "را انتخاب کنید");
	define("PLEASE_CHOOSE_MSG", "لطفا انتخاب نمایید");
	define("SELECT_MSG", "انتخاب");
	define("DATE_FORMAT_MSG", "استفاده از حالت جاری <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "بعدی");
	define("PREV_PAGE_MSG", "قبلی");
	define("FIRST_PAGE_MSG", "اولی");
	define("LAST_PAGE_MSG", "آخری");
	define("OF_PAGE_MSG", "از");
	define("TOP_CATEGORY_MSG", "بالا");
	define("SEARCH_IN_CURRENT_MSG", "دسته کنونی");
	define("SEARCH_IN_ALL_MSG", "همه دسته ها");
	define("FOUND_IN_MSG", "موجود در");
	define("TOTAL_VIEWS_MSG", "دید کلی");
	define("VOTES_MSG", "آراء");
	define("TOTAL_VOTES_MSG", "مجموع آراء");
	define("TOTAL_POINTS_MSG", "مجموع امتیازها");
	define("VIEW_RESULTS_MSG", "مشاهده نتایج");
	define("PREVIOUS_POLLS_MSG", "نظرسنجی های قبلی");
	define("TOTAL_MSG", "مجموع");
	define("CLOSED_MSG", "بسته شده");
	define("CLOSE_WINDOW_MSG", "بستن پنجره");
	define("ASTERISK_MSG", "ستاره دار (<span class=\"required\">*</span>) - کادرهای لازم");
	define("PROVIDE_INFO_MSG", "اطلاعات در بخش ها با رنگ قرمز ارائه کرده و سپس '{button_name}' کلیک کنید");
	define("FOUND_ARTICLES_MSG", "<b>{found_records}</b> مقاله با واژه مطابق '<b>{search_string}</b>' یافتیم");
	define("NO_ARTICLE_MSG", "مقاله با این ID در دسترس نیست");
	define("NO_ARTICLES_MSG", "هیچ مقاله ای یافت نشد");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "یادداشت ها");
	define("KEYWORDS_MSG", "کلمات کلیدی");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "پیوند");
	define("DOWNLOAD_URL_MSG", "دریافت");
	define("SUBSCRIBE_FORM_MSG", "لطفا برای دریافت خبرنامه آدرس ایمیل خود را در کادر زیر وارد کنید و دکمه '{button_name}' را فشار دهید.");
	define("UNSUBSCRIBE_FORM_MSG", "لطفا آدرس ایمیل خود را در کادر زیر تایپ کنید و دکمه '{button_name}' را فشار دهید.");
	define("SUBSCRIBE_LINK_MSG", "اشتراک");
	define("UNSUBSCRIBE_LINK_MSG", "لغو اشتراک");
	define("SUBSCRIBED_MSG", "تبریک! اکنون عضو اشتراک کامل خبرنامه هستید");
	define("ALREADY_SUBSCRIBED_MSG", "همکنون شما مشترک لیست ایمیل ما هستید. متشکرم.");
	define("UNSUBSCRIBED_MSG", "اشتراک شما با موفقیت از خبرنامه لغو شد. متشکرم.");
	define("UNSUBSCRIBED_ERROR_MSG", "متاسفیم ولی در بانک اطلاعاتی ما تطابقی برای آدرس ایمیل شما نیافتیم: احتمالا همکنون مشترک خبرنامه نیستید.");
	define("FORGOT_PASSWORD_MSG", "رمز عبورتان را فراموش کردید؟");
	define("FORGOT_PASSWORD_DESC", "لطفا آدرس ایمیل خود را که در زمان ثبت نام استفاده کردید وارد نمایید:");
	define("FORGOT_EMAIL_ERROR_MSG", "متاسفیم اما تطابقی برای آدرس ایمیل شما در بانک اطلاعاتی ما یافت نشد");
	define("FORGOT_EMAIL_SENT_MSG", "دستورالعمل جزئیات ورود به نشانی ایمیل شما ارسال می شود");
	define("RESET_PASSWORD_REQUIRE_MSG", "برخی پارامترهای مورد نیاز از دست رفته");
	define("RESET_PASSWORD_PARAMS_MSG", "پارامترهایی که شما وارد کردید با پایگاه داده تطابق ندارد.");
	define("RESET_PASSWORD_EXPIRY_MSG", "کد بازنشان اعمالی شما منقضی شده است. لطفا جهت بازنشانی رمزتان درخواست کد جدید نمایید.");
	define("RESET_PASSWORD_SAVED_MSG", "رمز جدید شما با موفقیت ذخیره شد");
	define("PRINTER_FRIENDLY_MSG", "چاپ این مطلب");
	define("PRINT_PAGE_MSG", "چاپ این صفحه");
	define("ATTACHMENTS_MSG", "ضمائم");
	define("ATTACHMENT_MSG", "ضمیمه");
	define("VIEW_DETAILS_MSG", "مشاهده جزئیات");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "متن ساده");
	define("META_DATA_MSG", "داده Meta");
	define("META_TITLE_MSG", "عنوان صفحه");
	define("META_KEYWORDS_MSG", "کلمات کلیدی Meta");
	define("META_DESCRIPTION_MSG", "شرح Meta");
	define("FRIENDLY_URL_MSG", "URL دوستانه");
	define("IMAGES_MSG", "تصویرها");
	define("IMAGE_MSG", "تصویر");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "تصویر کوچک");
	define("IMAGE_TINY_ALT_MSG", "تصویر کوچک Alt");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "تصویر کوچک");
	define("IMAGE_SMALL_DESC", "نمایش در صفحه فهرست");
	define("IMAGE_SMALL_ALT_MSG", "تصویر کوچک Alt");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "تصویر بزرگ");
	define("IMAGE_LARGE_DESC", "نمایش در صفحه جزئیات");
	define("IMAGE_LARGE_ALT_MSG", "تصویر بزرگ Alt");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "تصویر بزرگ تر");
	define("IMAGE_SUPER_DESC", "تصویر در پنجره جدید");
	define("IMAGE_POSITION_MSG", "وضعیت عکس");
	define("UPLOAD_IMAGE_MSG", "بارگذاری عکس");
	define("UPLOAD_FILE_MSG", "بارگذاری فایل");
	define("SELECT_IMAGE_MSG", "انتخاب تصویر");
	define("SELECT_FILE_MSG", "انتخاب فایل");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "نمایش تصویر پایین تصویر ");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "نمایش تصویر در بخش تصاویر جداگانه");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "تایید شد");
	define("APPROVED_MSG", "تایید شد");
	define("NOT_APPROVED_MSG", "تایید نشده");
	define("IS_ACTIVE_MSG", "فعال است");
	define("CATEGORY_MSG", "دسته");
	define("SELECT_CATEGORY_MSG", "انتخاب دسته");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "شرح");
	define("SHORT_DESCRIPTION_MSG", "شرح کوتاه");
	define("FULL_DESCRIPTION_MSG", "شرح کامل");
	define("HIGHLIGHTS_MSG", "برجسته");
	define("SPECIAL_OFFER_MSG", "پیشنهاد ویژه");
	define("ARTICLE_MSG", "مقاله");
	define("OTHER_MSG", "غیره");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "عرض");
	define("HEIGHT_MSG", "ارتفاع");
	define("LENGTH_MSG", "طول");
	define("WEIGHT_MSG", "وزن");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "اندازه");
	define("CALENDAR_MSG", "سالنامه");
	define("FROM_DATE_MSG", "از تاریخ");
	define("TO_DATE_MSG", "تا تاریخ");
	define("TIME_PERIOD_MSG", "مدت زمان");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "توسط گروه");
	define("BIRTHDAY_MSG", "تولد");
	define("BIRTH_DATE_MSG", "تاریخ تولد");
	define("BIRTH_YEAR_MSG", "سال تولد");
	define("BIRTH_MONTH_MSG", "ماه تولد");
	define("BIRTH_DAY_MSG", "روز تولد");
	define("STEP_NUMBER_MSG", "مرحله {current_step} از {total_steps}");
	define("WHERE_STATUS_IS_MSG", "که وضعیت");
	define("ID_MSG", "شناسه");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "نوع");
	define("NAME_MSG", "نام");
	define("TITLE_MSG", "عنوان");
	define("DEFAULT_MSG", "پیش فرض");
	define("OPTIONS_MSG", "گزینه ها");
	define("EDIT_MSG", "ویرایش");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "آیا تمایل دارید {record_name} را حذف کنید؟");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "فعال");
	define("INACTIVE_MSG", "غیرفعال");
	define("EXPIRED_MSG", "انقضا");
	define("EMOTICONS_MSG", "صورتک ها");
	define("EMOTION_ICONS_MSG", "شمایل احساسات (تبسم)");
	define("VIEW_MORE_EMOTICONS_MSG", "دیدن صورتک های بیشتر");
	define("SITE_NAME_MSG", "نام تارنما");
	define("SITE_URL_MSG", "آدرس تارنما");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "ترتیب بندی");
	define("NEW_MSG", "جدید");
	define("USED_MSG", "مورد استفاده");
	define("REFURBISHED_MSG", "بازسازی شده");
	define("ADD_NEW_MSG", "اضافه کردن");
	define("SETTINGS_MSG", "تنظیم ها");
	define("VIEW_MSG", "نما");
	define("STATUS_MSG", "حالت ها");
	define("NONE_MSG", "هیچ");
	define("PRICE_MSG", "قیمت");
	define("SALE_PRICE_MSG", "Sale");
	define("TEXT_MSG", "متن");
	define("WARNING_MSG", "هشدار");
	define("HIDDEN_MSG", "پنهان");
	define("CODE_MSG", "کد");
	define("LANGUAGE_MSG", "زبان");
	define("DEFAULT_VIEW_TYPE_MSG", "نوع نمایش پیش فرض");
	define("CLICK_TO_OPEN_SECTION_MSG", "برای باز شدن بخش کلیلک کنید");
	define("CURRENCY_WRONG_VALUE_MSG", "کد واحد ارزی اشتباه است.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>مبلغ معامله</b> و <b>میزان سفارش</b> مطابقت ندارد.");
	define("STATUS_CANT_BE_UPDATED_MSG", "وضعیت برای سفارش # {order_id} را نمی توان به روز نمود.");
	define("CANT_FIND_STATUS_MSG", "وضعیتی با شناسه :{status_id} نمی توان یافت");
	define("NOTIFICATION_SENT_MSG", "ارسال تذکر");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "ارسال خودکار پرداختی");
	define("FONT_METRIC_FILE_ERROR", "قلم فابل متریک را شامل نمی شود");
	define("PER_LINE_MSG", "هر خط");
	define("PER_LETTER_MSG", "هر حرف");
	define("PER_NON_SPACE_LETTER_MSG", "هر غیر فضای حرف");
	define("LETTERS_ALLOWED_MSG", "حروف مجاز");
	define("LETTERS_ALLOWED_PER_LINEMSG", "حروف مجاز هر خط");
	define("RENAME_MSG", "تغییر نام");
	define("IMAGE_FORMAT_ERROR_MSG", "فرمت تصویر بوسیله کتابخانه GD پشتیبانی نشده");
	define("GD_LIBRARY_ERROR_MSG", "کتابخانه GD بارگیری نشده");
	define("INVALID_CODE_MSG", "کد نامعتبر:");
	define("INVALID_CODE_TYPE_MSG", "نوع کد نامعنبر");
	define("INVALID_FILE_EXTENSION_MSG", "پسوند فایل های نامعتبر:");
	define("FOLDER_WRITE_PERMISSION_MSG", "پوشه وجود ندارد یا شما مجوز ندارید");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "پیشینه پارامتر تعریف نشده: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "شما مجاز به افزودن بیشتر از <b>{max_records}</b> {records_name} برای نسخه خود نیستسد");
	define("ACCESS_DENIED_MSG", "شما مجاز به دسترسی به این قسمت نیستید.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "لطفا قبل از ادامه برخی از {records_name} حذف کنید.");
	define("FOLDER_DOESNT_EXIST_MSG", "پوشه وجود ندارد:");
	define("FILE_DOESNT_EXIST_MSG", "فایل وجود ندارد:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "تحلیل خطا در بلوک:");
	define("BLOCK_DOENT_EXIST_MSG", "بلوک وجود ندارد:");
	define("NUMBER_OF_ELEMENTS_MSG", "تعداد عناصر");
	define("MISSING_COMPONENT_MSG", "فاقد اجزاء/ پارامتر");
	define("RELEASES_TITLE", "انتشارات");
	define("DETAILED_MSG", "مشروح");
	define("LIST_MSG", "فهرست");
	define("READONLY_MSG", "فقط خواندنی");
	define("CREDIT_MSG", "اعتبار");
	define("ONLINE_MSG", "بر خط");
	define("OFFLINE_MSG", "برون خط");
	define("SMALL_CART_MSG", "سبد کوچک");
	define("NEVER_MSG", "هرگز");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "عین جمله بندی یا عبارت");
	define("SEARCH_ONE_OR_MORE", "یک یا بیشتر از این کلمه ها");
	define("SEARCH_ALL", "همه این کلمه ها");
	define("RELATED_ARTICLES_MSG", "مقاله های مرتبط");
	define("RELATED_FORUMS_MSG", "انجمن های مرتبط");
	define("APPEARANCE_MSG", "ظاهر");
	define("REMOVE_FILTER_MSG", "حذف فیلتر");

	define("RECORD_UPDATED_MSG", "جلسه با موفقیت بروزرسانی شد.");
	define("RECORD_ADDED_MSG", "جلسه جدید با موفقیت افزوده شد.");
	define("RECORD_DELETED_MSG", "جلسه با موفقیت حذف شد.");
	define("FAST_PRODUCT_ADDING_MSG", "افزودن سریع کالاها");
	define("CHANGES_SAVED_MSG", "تغییرات ذخیره شد");
	define("CURRENT_SUBSCRIPTION_MSG", "اشتراک فعلی");
	define("SUBSCRIPTION_EXPIRATION_MSG", "تاریخ انقضاء اشتراک");
	define("UPGRADE_DOWNGRADE_MSG", "ارتقا / عدم ارتقا");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "برگشت پول اشتراک");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "پول به اعتبار حساب شما افزوده شد");
	define("USED_VOUCHERS_MSG", "کوپن استفاده شده");
	define("VOUCHERS_TOTAL_MSG", "مجموع کوپن ها");
	define("SUBSCRIPTIONS_GROUPS_MSG", "گروه های مشترک");
	define("SUBSCRIPTIONS_GROUP_MSG", "گروه مشترک");
	define("SUBSCRIPTIONS_MSG", "اشتراک");
	define("SUBSCRIPTION_START_DATE_MSG", "تاریخ شروع اشتراک");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "تاریخ ختم اشتراک");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "محاسبه مجدد خودکار حق العمل و امتیاز برای این قلم با استفاده از ارزش قیمت");
	define("SUBSCRIPTION_PAGE_MSG", "صفحه اشتراک");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "کاربر بدون نیاز به ثبت نام می تواند به سبد خرید خود بیافزاید");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "کاربر بايستی یک حساب قبل از دسترسي به سبد خرید داشته باشد");

	define("MATCH_EXISTED_PRODUCTS_MSG", "تطابق محصولات وجود داشته است");
	define("MATCH_BY_ITEM_CODE_MSG", "بوسيله کد کالا");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "توسط کد سازنده");

	define("ACCOUNT_SUBSCRIPTION_MSG", "حساب مشترک");
	define("ACCOUNT_SUBSCRIPTION_DESC", "برای فعال سازی حساب کاربری خود نیاز به پرداخت هزینه اشتراک می باشد");
	define("SUBSCRIPTION_CANCELLATION_MSG", "لغو اشتراک");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "آیا شما مطمئن هستید که می خواهید این اشتراک را لغو نمایید؟");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "آیا مطمئن هستید که این اشتراک لغو و {credits_amount} بازگشت داده شود؟");
	define("CANCEL_SUBSCRIPTION_MSG", "لغو اشتراک");
	define("DONT_RETURN_MONEY_MSG", "مبلغ غیرقابل برگشت");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "بازگشت پول برای مدت بلااستفاده به تعادل اعتبار");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "کاربر نوع حساب خود را می تواند ارتقا / عدم ارتقا دهد");

	define("PREDEFINED_TYPES_MSG", "نوع از پیش تعریف شده");
	define("SHIPPING_TAX_PERCENT_MSG", "درصد مالیات حمل ونقل");
	define("PACKAGES_NUMBER_MSG", "تعدادی از بسته");
	define("PER_PACKAGE_MSG", "هر بسته");
	define("CURRENCY_SHOW_DESC", "کاربر می تواند ارزی را که می خواهد با آن قیمت ها نمایش یابد انتخاب کند");
	define("CURRENCY_DEFAULT_SHOW_DESC", "همه مبالغ به طور پیش فرض با این ارز نمایش یافته");
	define("RECOMMENDED_MSG", "توسیه شده");
	define("UPDATE_STATUS_MSG", "بروزرسانی وضعیت ها");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "کنترل {free_price_amount} اول رایگان است");
	define("FIRST_LETTERS_ARE_FREE_MSG", "حروف {free_price_amount} ابتدا آزاد هستند");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "فضای غیر حروف {free_price_amount} ابتدا آزاد هستند");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "ایمیل اطلاع رسانی");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "ایمیل اطلاع رسانی مدیریت");
	define("EMAIL_NOTIFICATION_USER_MSG", "ایمیل اطلاع رسانی کاربر");
	define("EMAIL_SEND_ADMIN_MSF", "ارسال اخطار به مدیر");
	define("EMAIL_SEND_USER_MSG", "ارسال اخطار به کاربر");
	define("EMAIL_USER_IF_STATUS_MSG", "ارسال هشدار از طریق ایمیل به کاربر وقتیکه که وضعیت اعمال می شود");
	define("EMAIL_TO_MSG", "به");
	define("EMAIL_TO_USER_DESC", "در صورت خالی بودن ایمیل مشتری استفاده می شود");
	define("EMAIL_FROM_MSG", "از");
	define("EMAIL_CC_MSG", "رونوشت به");
	define("EMAIL_BCC_MSG", "رونوشت به");
	define("EMAIL_REPLY_TO_MSG", "پاسخ به");
	define("EMAIL_RETURN_PATH_MSG", "بازگشت مسیر");
	define("EMAIL_SUBJECT_MSG", "موضوع");
	define("EMAIL_MESSAGE_TYPE_MSG", "نوع پیغام");
	define("EMAIL_MESSAGE_MSG", "پیغام");
	define("SMS_NOTIFICATION_MSG", "پیامک هشدار");
	define("SMS_NOTIFICATION_ADMIN_MSG", "پیامک اطلاع رسانی مدیریت");
	define("SMS_NOTIFICATION_USER_MSG", "پیامک اطلاع رسانی کاربر");
	define("SMS_SEND_ADMIN_MSG", "ارسال پیامک هشدار به مدیریت");
	define("SMS_SEND_USER_MSG", "ارسال پیامک هشدار به کاربر");
	define("SMS_USER_IF_STATUS_MSG", "ارسال پیامک هشدار به کاربر وقتیکه وضعیت اعمال می شود");
	define("SMS_RECIPIENT_MSG", "گیرنده پیامک");
	define("SMS_RECIPIENT_ADMIN_DESC", "شماره تلفن مدیریت");
	define("SMS_RECIPIENT_USER_DESC", "اگر خالی باشد مقدار 'تلفن همراه' استفاده می شود");
	define("SMS_ORIGINATOR_MSG", "پدید آورنده پیامک");
	define("SMS_MESSAGE_MSG", "پیغام پیامک");

	// account messages
	define("LOGIN_AS_MSG", "شما بعنوان {user_name} وارد شدید");
	define("LOGIN_INFO_MSG", "اطلاعات ورود");
	define("ACCESS_HOME_MSG", "دسترسی به حساب شما");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "بخاطرسپاری کلمه و رمز عبور");
	define("ENTER_LOGIN_MSG", "جهت ادامه کلمه و رمز عبورتان را وارد نمایید");
	define("LOGIN_PASSWORD_ERROR", "کلمه یا رمز عبور نادرست است");
	define("ACCOUNT_APPROVE_ERROR", "متاسفم، حساب شما هنوز تایید نشده است.");
	define("ACCOUNT_EXPIRED_MSG", "حساب شما تمام شده است.");
	define("SESSION_EXPIRED_MSG", "Your session has expired.");
	define("NEW_PROFILE_ERROR", "شما مجوز برای باز کردن یک حساب را ندارید.");
	define("EDIT_PROFILE_ERROR", "شما مجوز برای ویرایش این نمایه را ندارید.");
	define("CHANGE_DETAILS_MSG", "تغییر جزئیات شما");
	define("CHANGE_DETAILS_DESC", "تغییر اطلاعات تماس یا ورود شما که در زمان ایجاد حساب خود وارد نمودید.");
	define("CHANGE_PASSWORD_MSG", "تغییر رمزعبور");
	define("CHANGE_PASSWORD_DESC", "پیوند زیر شما را به صفحه ای که می توانید رمزعبور خود را تغییر دهید می برد");
	define("SIGN_UP_MSG", "ثبت نام");
	define("MY_ACCOUNT_MSG", "حساب من");
	define("NEW_USER_MSG", "کاربر جدید");
	define("EXISTS_USER_MSG", "کاربران موجود");
	define("EDIT_PROFILE_MSG", "ویرایش نمایه");
	define("PERSONAL_DETAILS_MSG", "مشخصات شخصی");
	define("DELIVERY_DETAILS_MSG", "تحویل جزئیات");
	define("SAME_DETAILS_MSG", "اگر اطلاعات ارسالی همانند بالا می باشد اینجا را علامت گذارید <br> وگرنه، لطفا اطلاعات زیر را تکمیل نمایید");
	define("DELIVERY_MSG", "تحویل");
	define("SUBSCRIBE_CHECKBOX_MSG", "اگر می خواهید خبرنامه ما را دریافت دارید لطفا این چک باکس را علامت بزنید ");
	define("ADDITIONAL_DETAILS_MSG", "توضیحات بیشتر");
	define("GUEST_MSG", "مهمان");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "Select User");

	// ads messages
	define("MY_ADS_MSG", "آگهی های من");
	define("MY_ADS_DESC", "اگر شما اقلامی دارید که آنرا می خواهید بفروشید، اینجا تبلیغ نمایید. قرار دادن آگهی آسان و سریع است.");
	define("AD_GENERAL_MSG", "اطلاعات آگهی عمومی");
	define("ALL_ADS_MSG", "تمام آگهی ها");
	define("AD_SELLER_MSG", "فروشنده");
	define("AD_START_MSG", "تاریخ آغاز");
	define("AD_RUNS_MSG", "روزهای به اجرا");
	define("AD_QTY_MSG", "اندازه");
	define("AD_AVAILABILITY_MSG", "دسترس پذیری");
	define("AD_COMPARED_MSG", "اجازه مقایسه آگهی");
	define("AD_UPLOAD_MSG", "بارگزاری تصویر");
	define("AD_LOCATION_MSG", "مکان");
	define("AD_LOCATION_INFO_MSG", "اطلاعات اضافی");
	define("AD_PROPERTIES_MSG", "خواص آگهی");
	define("AD_SPECIFICATION_MSG", "مشخصات آگهی");
	define("AD_MORE_IMAGES_MSG", "تصاویر بیشتر");
	define("AD_IMAGE_DESC_MSG", "شرح تصویر");
	define("AD_DELETE_CONFIRM_MSG", "آیا شما می خواهید این آگهی حذف شود؟");
	define("AD_RUNNING_MSG", "درحال اجرا");
	define("AD_CLOSED_MSG", "بسته شده");
	define("AD_NOT_STARTED_MSG", "شروع نشده");
	define("AD_NEW_ERROR", "شما مجوز ایجاد آگهی جدید را ندارید.");
	define("AD_EDIT_ERROR", "شما مجوز ویرایش این آگهی را ندارید.");
	define("AD_DELETE_ERROR", "شما مجوز حذف این آگهی را ندارید.");
	define("NO_ADS_MSG", "آگهی ها یافت نشد");
	define("NO_AD_MSG", "در این دسته آگهی با این شناسه در دسترس نیست");
	define("FOUND_ADS_MSG", "ما <b>{found_records}</b> آگهی مطابق با واژه '<b>{search_string}</b>' یافتیم");
	define("AD_OFFER_MESSAGE_MSG", "پیشنهاد");
	define("AD_OFFER_LOGIN_ERROR", "شما بایستی قبل از ادامه مراحل وارد شوید.");
	define("AD_REQUEST_BUTTON", "ارسال درخواست");
	define("AD_SENT_MSG", "پیشنهاد شما با موفقیت ارسال شد.");
	define("ADS_SETTINGS_MSG", "تنظیمات آگهی ها");
	define("ADS_DAYS_MSG", "مدت روز اجرای آگهی");
	define("ADS_HOT_DAYS_MSG", "مدت روز اجرای آگهی پربیننده");
	define("AD_HOT_OFFER_MSG", "پیشنهاد داغ");
	define("AD_HOT_ACTIVATE_MSG", "افزودن این آگهی به قسمت پیشنهادهای داغ");
	define("AD_HOT_START_MSG", "تاریخ شروع پیشنهاد داغ");
	define("AD_HOT_DESCRIPTION_MSG", "توضیحات داغ");
	define("ADS_SPECIAL_DAYS_MSG", "مدت روز اجرای آگهی ویژه");
	define("AD_SPECIAL_OFFER_MSG", "پیشنهاد ویژه");
	define("AD_SPECIAL_ACTIVATE_MSG", "افزودن این آگهی به قسمت پیشنهادهای ویژه");
	define("AD_SPECIAL_START_MSG", "تاریخ آغاز پیشنهاد ویژه");
	define("AD_SPECIAL_DESCRIPTION_MSG", "مشروح پیشنهاد ویژه");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "اعتبار آگهی");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "تنظیمات آگهی های پیشنهاد ویژه");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "کالا");
	define("AD_ACCESSORY_TYPE_MSG", "لوازم جانبی");

	define("EDIT_DAY_MSG", "وبرایش روز");
	define("DAYS_PRICE_MSG", "قیمت روز");
	define("ADS_PUBLISH_PRICE_MSG", "مبلغ ارسال آگهی");
	define("DAYS_NUMBER_MSG", "تعداد روزها");
	define("DAYS_TITLE_MSG", "عنوان روز");
	define("USER_ADS_LIMIT_MSG", "تعداد آگهی که می تواند توسط کاربر افزوده شده باشد");
	define("USER_ADS_LIMIT_DESC", "اگر نمی خواهید تعداد آگهی هایی که کاربران قادر به ارسال هستند محدود شود این کادر را خالی رها کنید");
	define("USER_ADS_LIMIT_ERROR", "متاسفم، ولی شما مجاز به افزودن بیشتر از {ads_limit} آگهی نیستید");

	define("ADS_SHOW_TERMS_MSG", "نمایش قوانین و شرایط");
	define("ADS_SHOW_TERMS_DESC", "برای ارسال آگهی کاربر بایستی شرایط و مقررات ما را خوانده و قبول داشته باشد");
	define("ADS_TERMS_MSG", "شرایط و مقررات");
	define("ADS_TERMS_USER_DESC", "اینجانب شرایط و مقررات شما را مطالعه و قبول دارم");
	define("ADS_TERMS_USER_ERROR", "برای ارسال آگهی شما باید شرایط و مقررات ما را خوانده و قبول داشته باشید");
	define("ADS_ACTIVATION_MSG", "فعال سازی آگهی ها");
	define("ACTIVATE_ADS_MSG", "اگهی های فعال");
	define("ACTIVATE_ADS_NOTE", "بطور خودکار تمامی آگهی های کاربر در صورتیکه وضعیت او به 'تایید شده' تغییر یافته فعال شود");
	define("DEACTIVATE_ADS_MSG", "غیرفعال سازی آگهی ها");
	define("DEACTIVATE_ADS_NOTE", "بطور خودکار تمامی آگهی های کاربر در صورتیکه وضعیت او به 'تایید نشده' تغییر یافته غیرفعال شود");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "حداقل قیمت مجاز");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "اگر برای آگهی نمی خواهید قیمت پایین تر محدود کنید این کادر را خالی رها کنید");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "حداکثر قیمت مجاز");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "اگر برای آگهی نمی خواهید قیمت بالاتر محدود کنید این کادر را خالی رها کنید");

	// search message
	define("SEARCH_FOR_MSG", "جستجو برای");
	define("SEARCH_IN_MSG", "جستجو در");
	define("SEARCH_TITLE_MSG", "عنوان");
	define("SEARCH_CODE_MSG", "کد");
	define("SEARCH_SHORT_DESC_MSG", "شرح مختصر");
	define("SEARCH_FULL_DESC_MSG", "شرح کامل");
	define("SEARCH_CATEGORY_MSG", "جستجو در دسته");
	define("SEARCH_MANUFACTURER_MSG", "تولیدکنندگان");
	define("SEARCH_SELLER_MSG", "فروشنده");
	define("SEARCH_PRICE_MSG", "محدوده قیمت");
	define("SEARCH_WEIGHT_MSG", "محدوده های وزن");
	define("SEARCH_RESULTS_MSG", "نتایج جستجو");
	define("FULL_SITE_SEARCH_MSG", "جستجوی کامل تارنما");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "مقایسه کردن");
	define("COMPARE_REMOVE_MSG", "حذف");
	define("COMPARE_REMOVE_HELP_MSG", "برای حذف این محصول از جدول مقایسه اینجا کلیک نمایید");
	define("COMPARE_MIN_ALLOWED_MSG", "شما بایستی حداقل 2 کالا انتخاب نمایید");
	define("COMPARE_MAX_ALLOWED_MSG", "شما نبایستی بیشتر از 5 کالا انتخاب نمایید");
	define("COMPARE_PARAM_ERROR_MSG", "پارامتر مقایسه گر یک مقدار خطا دارد");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "ارسال به دوست");
	define("TELL_FRIEND_SUBJECT_MSG", "شما این لینک را به دوست خود ارسال داشتید.");
	define("TELL_FRIEND_DEFAULT_MSG", "سلام {friend_name} - من فکر کردم شما ممکن است علاقه مند به دیدن {item_title} در سایت {item_url} باشید");
	define("TELL_YOUR_NAME_FIELD", "نام شما");
	define("TELL_YOUR_EMAIL_FIELD", "ایمیل شما");
	define("TELL_FRIENDS_NAME_FIELD", "نام دوستان");
	define("TELL_FRIENDS_EMAIL_FIELD", "ایمیل دوستان");
	define("TELL_COMMENT_FIELD", "توضیح");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "یادداشت اطلاعات : ما نمی خواهیم آدرس پست الکترونیک دوستان شما را جهت منظور دیگر ذخیره یا مجددا استفاده نماییم.");
	define("TELL_SENT_MSG", "پیغام شما با موفقیت ارسال شد!<br>از شما متشکریم!");
	define("TELL_FRIEND_MESSAGE_MSG", "فکر کردم ممکن است شما علاقه مند به دیدن {item_title} در {item_url}\\n\\n{user_name} شما متوجه یادداشت:\\n{user_comment} باشید");
	define("TELL_FRIEND_PARAM_MSG", "معرفی آدرس به یک دوست");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "انقضاء کوکی دوست");

	define("CONTACT_US_TITLE", "ارتباط با ما");
	define("CONTACT_USER_NAME_FIELD", "نام شما");
	define("CONTACT_USER_EMAIL_FIELD", "پست الکترونیک شما");
	define("CONTACT_SUMMARY_FIELD", "یک-خط خلاصه");
	define("CONTACT_DESCRIPTION_FIELD", "شرح");
	define("CONTACT_REQUEST_SENT_MSG", "درخواست شما با موفقیت ارسال شد.");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "برو");
	define("CONTINUE_BUTTON", "ادامه");
	define("BACK_BUTTON", "برگشت");
	define("NEXT_BUTTON", "بعدی");
	define("PREV_BUTTON", "قبلی");
	define("SIGN_IN_BUTTON", "ورود به");
	define("LOGIN_BUTTON", "ورود");
	define("LOGOUT_BUTTON", "خروج");
	define("SEARCH_BUTTON", "جستجو");
	define("RATE_IT_BUTTON", "امتیاز!");
	define("ADD_BUTTON", "افزودن");
	define("UPDATE_BUTTON", "بروزرسانی");
	define("APPLY_BUTTON", "اعمال");
	define("REGISTER_BUTTON", "ثبت");
	define("VOTE_BUTTON", "رای");
	define("CANCEL_BUTTON", "لغو");
	define("CLEAR_BUTTON", "پاک");
	define("RESET_BUTTON", "بازنشانی");
	define("DELETE_BUTTON", "حذف");
	define("DELETE_ALL_BUTTON", "حذف همه");
	define("SUBSCRIBE_BUTTON", "اشتراک");
	define("UNSUBSCRIBE_BUTTON", "لغو اشتراک");
	define("SUBMIT_BUTTON", "ارسال");
	define("UPLOAD_BUTTON", "بارگذاری");
	define("SEND_BUTTON", "ارسال");
	define("PREVIEW_BUTTON", "پیش دید");
	define("FILTER_BUTTON", "فیلتر");
	define("DOWNLOAD_BUTTON", "دریافت");
	define("REMOVE_BUTTON", "برچیدن");
	define("EDIT_BUTTON", "ویرایش");
	define("CHANGE_BUTTON", "تغییر");
	define("SAVE_BUTTON", "ذخیره");
	define("REPLY_BUTTON", "پاسخ");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controls
	define("CHECKBOXLIST_MSG", "فهرست جعبه های علامتگذاری");
	define("LABEL_MSG", "برچسب");
	define("LISTBOX_MSG", "فهرست جعبه");
	define("RADIOBUTTON_MSG", "دکمه رادیویی");
	define("TEXTAREA_MSG", "ناحیه متنی");
	define("TEXTBOX_MSG", "جعبه متنی");
	define("TEXTBOXLIST_MSG", "فهرست جعبه های متنی");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "بارگذاری تصویر");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "کارت اعتباری");
	define("GROUP_MSG", "گروه");

	// fields
	define("LOGIN_FIELD", "کلمه عبور");
	define("USERNAME_FIELD", "Username");
	define("PASSWORD_FIELD", "رمزعبور");
	define("CONFIRM_PASS_FIELD", "تایید رمزعبور");
	define("NEW_PASS_FIELD", "رمزعبور جدید");
	define("CURRENT_PASS_FIELD", "رمزعبور فعلی");
	define("FULL_NAME_FIELD", "نام");
	define("FIRST_NAME_FIELD", "نام");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "نام خانوادگی");
	define("NICKNAME_FIELD", "نام مستعار");
	define("PERSONAL_IMAGE_FIELD", "عکس شخصی");
	define("COMPANY_SELECT_FIELD", "شرکت");
	define("SELECT_COMPANY_MSG", "انتخاب شرکت");
	define("COMPANY_NAME_FIELD", "نام شرکت");
	define("EMAIL_FIELD", "پست الکترونیک");
	define("STREET_FIRST_FIELD", "آدرس 1");
	define("STREET_SECOND_FIELD", "آدرس 2");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "شهر");
	define("PROVINCE_FIELD", "استان");
	define("SELECT_STATE_MSG", "انتخاب استان");
	define("STATE_FIELD", "ایالت");
	define("ZIP_FIELD", "کد پستی");
	define("SELECT_COUNTRY_MSG", "انتخاب کشور");
	define("COUNTRY_FIELD", "کشور");
	define("PHONE_FIELD", "تلفن");
	define("DAYTIME_PHONE_FIELD", "تلفن در طول روز");
	define("EVENING_PHONE_FIELD", "تلفن در طول شب");
	define("CELL_PHONE_FIELD", "تلفن تماس");
	define("FAX_FIELD", "فکس");
	define("VALIDATION_CODE_FIELD", "کد تایید");
	define("AFFILIATE_CODE_FIELD", "کد مرتبط");
	define("AFFILIATE_CODE_HELP_MSG", "برای ایجاد یک پیوند وابسته به تارنمای ما لطفا از آدرس زیر {affiliate_url} استفاده نمایید");
	define("PAYPAL_ACCOUNT_FIELD", "حساب پی پال");
	define("TAX_ID_FIELD", "شماره مالیاتی");
	define("MSN_ACCOUNT_FIELD", "حساب MSN");
	define("ICQ_NUMBER_FIELD", "شماره ICQ");
	define("USER_SITE_URL_FIELD", "آدرس تارنمای کاربر");
	define("HIDDEN_STATUS_FIELD", "وضعیت مخفی");
	define("HIDE_MY_ONLINE_STATUS_MSG", "وضعیت آنلاین من را نشان نمی دهد");
	define("SHOW_ON_SITE_FIELD", "نمایش روی تارنما");
	define("SUMMARY_MSG", "مختصر");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "شرایط و مقررات");
	define("TERMS_USER_DESC", "اینجانب شرایط و مقررات شما را مطالعه و قبول دارم");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "هیچ اطلاعاتی یافت نشد");
	define("NO_EVENTS_MSG", "هیچ رویدادی یافت نشد");
	define("NO_QUESTIONS_MSG", "هیچ پرسشی یافت نشد");
	define("NO_NEWS_MSG", "هیچ مقاله اخباری یافت نشد");
	define("NO_POLLS_MSG", "نظرسنجی یافت نشد");
	define("NO_REMINDERS_MSG", "هیچ بادآوری یافت نشد");
	define("NO_DATA_WERE_FOUND_MSG", "No data were found");


	// SMS messages
	define("SMS_TITLE", "پیامک");
	define("SMS_TEST_TITLE", "پیامک آزمایشی");
	define("SMS_TEST_DESC", "لطفا شماره تلفن خود را وارد کرده و دکمه 'SEND_BUTTON' را برای دریافت پیامک آزمایشی بفشارید");
	define("INVALID_CELL_PHONE", "شماره تلفن نادرست");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "مقاله های مرتبط با کالا");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "دسته مرتبط با کالاها");
	define("SELECT_TYPE_MSG", "انتخاب نوع");
	define("OFFER_PRICE_MSG", "پیشنهاد قیمت");
	define("OFFER_MESSAGE_MSG", "ارائه پیام");

	define("MY_WISHLIST_MSG", "فهرست علاقمندی های من");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "لطفا جهت ذخیره کالا در فهرست علاقمندی خود یکی را انتخاب کنید");
	define("MY_REMINDERS_MSG", "یادآوری های من");
	define("EDIT_REMINDER_MSG", "ویرایش یادآوری");


	define("SELECT_SUBFOLDER_MSG", "انتخاب زیر پوشه");
	define("CURRENT_DIR_MSG", "شاخه فعلی");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "دسته بندی در دسترس نیست");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "نمایش برای کاربران مهمان");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "نمایش برای کاربران ثبت نامی");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "نمایش آیتم مورد نظر در لیست کالاها");
	define("ACCESS_DETAILS_MSG", "جزئیات دسترسی");
	define("ACCESS_ITEMS_DETAILS_MSG", "دسترسی به جزئیات آیتم / خرید آیتم");
	define("OTHER_SUBSCRIPTIONS_MSG", "مشترک های دیگر");
	define("USE_CATEGORY_ALL_SITES_MSG", "استفاده از این دسته برای تمام تارنما ها (این چک باکس را برای انتخاب دستی تارنماها از انتخاب خارج کنید)");
	define("USE_ITEM_ALL_SITES_MSG", "استفاده از این فقره برای تمام تارنما ها (این چک باکس را برای انتخاب دستی تارنماها از انتخاب خارج کنید)");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "ذخیره تنظیمات اشتراکات از دسته ها");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "ذخیره تنظیمات تارنماها از دسته ها");
	define("ACCESS_LEVELS_MSG", "سطوح دسترسی");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "تارنماها");
	define("NON_REGISTERED_USERS_MSG", "کاربران غیرعضو");
	define("REGISTERED_CUSTOMERS_MSG", "کاربران عضو");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "نمایش در بخش جداگانه");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "نمایش پایین عکس روی صفحه جزئیات");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "نمایش پایین عکس روی صفحه فهرست نویس");
	define("PREVIEW_POSITION_MSG", "موقعیت");
	define("ADMIN_NOTES_MSG", "یادداشت مدیر");
	define("USER_NOTES_MSG", "یادداشت کاربر");
	define("CMS_PERMISSIONS_MSG", "مجوز CMS");
	define("ARTICLES_PERMISSIONS_MSG", "مجوز مقالات");
	define("WISHLIST_MSG", "لیست خواسته");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "نوع دردسترس نیست");
	define("TYPE_IS_NOT_SELECTED_MSG", "نوع انتخاب نشده");
	define("SHOW_ALL_MSG", "نمایش همگی");

	define("MEMBER_SINCE_MSG", "تاریخ عضویت");
	define("SITEMAP_TITLE_INDEX", "عنوان");
	define("SITEMAP_URL_INDEX", "آدرس");
	define("SITEMAP_SUBS_INDEX", "زیر مجموعه");

	define("HOT_RELEASES_MSG", "انتشارهای داغ");
	define("PAY_FOR_AD_MSG", "مبلغ برای تبلیغ");
	define("CHECK_SITE_MSG", "بررسی تارنما");

	define("CONTACT_US_MSG", "ارتباط با ما");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "فقط کاربران ثبت نامی می توانند پیام هایشان را ارسال کنند.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "متاسفام، ولی شما مجاز به ارسال پیام ها نیستید.");
	define("MESSAGE_SENT_MSG", "پیام شما با موفقیت ارسال شد");
	define("MESSAGE_INTERVAL_ERROR", "لطفا برای {interval_time} به ارسال پیام شکیبا باشید.");
	define("ONE_LINE_SUMMARY_MSG", "یک خط خلاصه");
	define("DETAILED_COMMENT_MSG", "نظرهای مفصل");
	define("REMINDER_MSG", "یادآوری");
	define("CHAINED_MENU_TITLE", "منوی زنجیره ای");
	//article statuses
	define("ARTICLE_NEW_MSG", "جدید");
	define("ARTICLE_PUBLISHED_MSG", "انتشار یافته");
	define("ARTICLE_PENDING_MSG", "در طی");
	define("ARTICLE_HIDDEN_MSG", "پنهان");
	//priorities
	define("PRIORITY_HIGH_MSG", "زیاد");
	define("PRIORITY_NORMAL_MSG", "میانه");
	define("PRIORITY_LOW_MSG", "کم");
	//customer types
	define("CUSTOMER_TYPE_MSG", "مشتری");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>