<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// cart messages
	define("CART_TITLE", "Votre Panier ");
	define("SMALL_CART_TITLE", "Votre Panier");
	define("PRODUCTS_TITLE", "Produits");
	define("LATEST_PRODUCTS_TITLE", "Latest Products");
	define("RELATED_PRODUCTS_TITLE", "Produits Associés");
	define("TOP_SELLERS_TITLE", "Top des meilleures ventes");
	define("PRODUCTS_RECOMMENDED_TITLE", "Produits Recommandés");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Vérification : Mot de passe");
	define("CHECKOUT_INFO_TITLE", "Vérification : Information personnelle");
	define("CHECKOUT_PAYMENT_TITLE", "Vérification : Information paiement");
	define("CHECKOUT_CONFIRM_TITLE", "Vérification : Confirmation");
	define("CHECKOUT_FINAL_TITLE", "Vérification : Finalisation");
	define("CHANGES_LOG_TITLE", "Changement de nom utilisateur");
	define("COMPARE_TITLE", "Comparer des produits");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "Customers Who Bought This Item Also Bought");

	define("PRODUCT_MSG", "Produit");
	define("PRICES_MSG", "Prices");
	define("OUR_PRICE_MSG", "Notre prix ");
	define("YOU_SAVE_MSG", "Vous économisez ");
	define("PROD_OPTIONS_MSG", "Options ");
	define("PROD_SUBCOMPONENTS_MSG", "Sous éléments");
	define("OPTIONS_AND_COMPONENTS_MSG", "Options & Components");
	define("PROD_AVAILABILITY_MSG", "Disponibilité ");
	define("PROD_HIGHLIGHT_MSG", "Caractéristiques");
	define("PROD_SUPER_IMAGE_MSG", "Cliquer pour élargir l'image");
	define("PROD_PREVIEW_MSG", "Prévisualisation");
	define("PROD_PREVIEW_CLICK_MSG", "Prévisualiser");
	define("PROD_DESCRIPTION_MSG", "Description ");
	define("PROD_SPECIFICATION_MSG", "Caractéristiques produit");
	define("PROD_IMAGES_MSG", "Images");
	define("PROD_ACCESSORIES_MSG", "Accessoires");
	define("PROD_NOTE_MSG", "Note");
	define("PROD_SHIPPING_MSG", "Livraison");
	define("PROD_WEIGHT_MSG", "Poids");
	define("PROD_DOWNLOAD_COLUMN", "Télécharger");
	define("PROD_TITLE_COLUMN", "Produit");
	define("PROD_CODE_MSG", "Code");
	define("PROD_QTY_COLUMN", "Quantité");
	define("PROD_PRICE_COLUMN", "Prix");
	define("PROD_TOTAL_COLUMN", "Prix");
	define("PROD_TAX_TOTAL_COLUMN", "Total");
	define("GOODS_TOTAL_MSG", "Montant Total");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Remise");
	define("GOODS_WITH_DISCOUNT_MSG", "Prix Remise déduite");
	define("SHIPPING_TRACKING_NUMBER_MSG", "Numéro de suivi de colis");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "Date probable de livraison");
	define("SELECT_SHIPPING_METHOD_MSG", "Select Shipping Method");
	define("SHIPPING_METHOD_MSG", "Shipping Method");
	define("PROCESSING_FEE_MSG", "Frais de Paiement");
	define("MY_PRODUCTS_MSG", "Mes Produits");
	define("MY_PRODUCTS_DESC", "Cliquer ici pour ajouter ou modifier votre sélection de products");
	define("EDIT_PRODUCT_MSG", "Editer Produit");
	define("ORDER_STEP_ONE_MSG", "Step 1. Personal and Delivery Data.");
	define("ORDER_STEP_TWO_MSG", "Step 2. Payment Details.");
	define("ORDER_STEP_THREE_MSG", "Step 3. Order Confirmation.");
	define("PROD_NEW_ERROR", "Vous n'avez pas la permission d'ajouter un nouveau produit.");
	define("PROD_EDIT_ERROR", "Vous n'avez pas la permission d'éditer ce produit.");
	define("PROD_DELETE_ERROR", "You don't have permissions to delete this product.");
	define("PROD_DELETE_CONFIRM_MSG", "Do you want delete this product?");
	define("PROD_ACTIVE_MSG", "Activé");
	define("PROD_GENERAL_TAB", "Général");
	define("PROD_DOWNLOADABLE_TAB", "Downloadable / Software");
	define("PROD_SPECIAL_OFFER_TAB", "Offre Spéciale");
	define("PROD_RECURRING_TAB", "Recurrent");
	define("PROD_NOTIFICATION_TAB", "Notification");
	define("PROD_NOTES_TAB", "Rating / Notes");
	define("PROD_GENERAL_INFO_MSG", "Information Générale Produit");
	define("PROD_SHOWN_MSG", "Rendre ce produit disponible pour la vente");
	define("PROD_ORDER_MSG", "Commande");
	define("PROD_TYPE_MSG", "Type de Produit");
	define("PROD_TYPE_NOTE", "Note: if you select 'Gift Voucher' type the system will automatically generate a gift voucher coupon after placing the order, if you select 'Bundle' then you should add subcomponents to this product as only they are visible on checkout.");
	define("PROD_NAME_MSG", "Nom du Produit");
	define("PROD_MANUFACTURER_MSG", "Fabricant");
	define("PROD_ISSUE_DATE_MSG", "Date de Fabrication");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Options Additionelles");
	define("PROD_ALLOWED_COMPARISON_MSG", "Autoriser la Comparaison");
	define("PROD_TAX_FREE_MSG", "Produit sans TVA");
	define("PROD_LANGUAGE_DESC", "Montrer le produit seulement dans ce langage");
	define("PROD_PRICING_MSG", "Prix");
	define("PROD_CHANGE_PRICE_MSG", "Permettre aux clients de changer le Prix");
	define("PROD_LIST_PRICE_MSG", "Prix (Public)");
	define("PROD_DISCOUNT_PRICE_MSG", "Prix Remisé");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Activer Remise");
	define("PROD_TRADE_PRICE_MSG", "Prix Revendeurs");
	define("PROD_DISCOUNT_TRADE_MSG", "Prix Remisé Revendeurs");
	define("PROD_BUYING_PRICE_MSG", "Prix Achat");
	define("PROD_SHOWN_DISCOUNT_MSG", "Montrer la Remise (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Prix des Options");
	define("PROD_OPTIONS_PRICE_DESC", "Utiliser ce champ si vous souhaitez présenter le prix incluant les options même si les options ne sont pas disponibles");
	define("PROD_PRICE_PREVIEW_MSG", "Prévisualisation Prix");
	define("PROD_APPEARANCE_MSG", "Apparance");
	define("PROD_LANGUAGE_MSG", "Langage");
	define("CUSTOM_TEMPLATE_MSG", "Template Personnalisée");
	define("ON_PROD_LIST_MSG", "Sur la liste des produits");
	define("ON_PROD_DETAILS_MSG", "Sur le détail des produites");
	define("ON_TABLE_VIEW_MSG", "on table view list");
	define("ON_GRID_VIEW_MSG", "on grid view list");
	define("ON_SEPARATE_PAGE_MSG", "on separate page");
	define("ON_CHECKOUT_PROCESS_MSG", "on checkout process");
	define("PROD_PREVIEW_URL_MSG", "Prévisualisation Produit URL");
	define("CONDITION_MSG", "Condition");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "Stock Level");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "Stock");
	define("USE_STOCK_MSG", "Utiliser le niveau de Stock");
	define("STOCK_QUANTITY_MSG", "Quantité en Stock");
	define("HIDE_OUT_STOCK_MSG", "Cacher les limites Produits");
	define("HIDE_OUT_STOCK_DESC", "Ne pas montrer les produits s'ils sont hors Stock");
	define("DISABLE_OUT_STOCK_MSG", "Désactiver Limite Hors Stock");
	define("DISABLE_OUT_STOCK_DESC", "Désactiver '<b>{ADD_TO_CART_MSG}</b>' button if the product is out of stock");
	define("IN_STOCK_AVAILABILITY_MSG", "In Stock Availability");
	define("IN_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is in stock");
	define("OUT_STOCK_AVAILABILITY_MSG", "Out of Stock Availability");
	define("OUT_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is out of stock");
	define("SHIPPING_RESTRICTIONS_MSG", "Shipping Restrictions");
	define("PROD_OFFER_ACTIVATE_MSG", "Add this Product to Special Offers section");
	define("PROD_RATING_MSG", "Product Rating");
	define("PROD_DIRECT_LINK_MSG", "Direct Link to buy product");
	define("PRODUCTS_REPORT_MSG", "Products Report");
	define("MERCHANT_SALES_MSG", "Merchant Sales");
	define("MERCHANT_SALES_DESC", "This section allows seeing  the sales list related to products you've submitted. Also here you could check the total amount of generated commissions.");
	define("AFFILIATE_SALES_MSG", "Affiliate Sales");
	define("AFFILIATE_SALES_DESC", "Please click here to see the list of all sales affiliated with our account. Also here you could view the total amount of generated commissions.");
	define("COMMISSION_PAYMENTS_MSG", "Commission Payments");
	define("COMMISSION_PAYMENTS_DESC", "Please visit this section for arranging the payments you receive as commissions.");
	define("PAYMENT_NAME_COLUMN", "Nom");
	define("PAYMENT_TOTAL_COLUMN", "Total");
	define("PAYMENT_DATE_COLUMN", "Date Paiement");
	define("NO_COMMISSION_PAYMENTS_MSG", "Aucun paiement de commission n'a été trouvé");
	define("COMMISSIONS_MSG", "Commissions");
	define("COMMISSION_AMOUNT_COLUMN", "Montant Commission");
	define("COMMISSION_DATE_COLUMN", "Date Commission");
	define("NO_COMMISSIONS_MSG", "Aucune commissions trouvée");
	define("AFFILIATE_MSG", "Parrain");
	define("MERCHANT_MSG", "Marchand");
	define("CONTACT_MERCHANT_TITLE", "Contact Merchant");
	define("PROD_SORT_BY_MSG", "Trier par");
	define("PROD_SORT_DEFAULT_MSG", "Défaut");
	define("PROD_SORT_MANUFACTURER_MSG", "Produit");
	define("PROD_SORT_CODE_MSG", "Code");
	define("PROD_MOST_POPULAR_MSG", "Plus Populaire");
	define("PROD_FIELDS_TAB", "Champs");
	define("PROD_TERMS_TAB", "Termes");
	define("PROD_SHOW_TERMS_MSG", "Termes & Conditions");
	define("PROD_SHOW_TERMS_DESC", "To submit the product user has to read and agree to our terms and conditions");
	define("PROD_TERMS_USER_ERROR", "To submit the product you have to read and agree to our terms and conditions");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Number of products can be added by merchant");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "leave this field blank if you do not want to limit number of products merchant can post");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {products_limit} products.");
	define("FEES_COMMISSIONS_MSG", "Fees & Commissions");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Discounts, Fees, Commissions");
	define("DISCOUNT_MSG", "Discount");
	define("MERCHANT_FEE_MSG", "Merchant Fee");
	define("AFFILIATE_COMMISSION_MSG", "Affiliate Commission");
	define("NO_OPTIONS_AVAILABLE_MSG", "No options or components available");
	define("OPTION_MSG", "Option");
	define("SUBCOMPONENT_MSG", "Subcomponent");
	define("SUBCOMPONENT_SELECTION_MSG", "Subcomponent Selection");
	define("ADD_SUBCOMPONENT_MSG", "Add Subcomponent");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Add Subcomponent Selection");
	define("EDIT_OPTION_MSG", "Edit Option");
	define("OPTION_ORDER_MSG", "Option Order");
	define("OPTION_NAME_MSG", "Option Name");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Option Control");
	define("CONTROL_TYPE_USE_DESC", "For <b>Checkboxes List</b>, <b>ListBox</b> and <b>Radio Buttons</b> you need to add it's values in the rows below.");
	define("OPTION_TEXT_MSG", "Option Text");
	define("OPTION_STYLE_MSG", "Option Style");
	define("OPTION_STYLE_NOTE", "Use CSS to change option block layout");
	define("SHOW_OPTION_MSG", "Show Property");
	define("OPTION_REQUIRED_MSG", "Option Required");
	define("OPTIONS_APPEARANCE_MSG", "Options Appearance");
	define("CONTROL_STYLE_MSG", "Control Style");
	define("CONTROL_STYLE_NOTE", "use CSS to change control layout");
	define("BEFORE_TITLE_HTML_MSG", "Before Title HTML");
	define("BEFORE_TITLE_HTML_NOTE", "this HTML appear before option name");
	define("BEFORE_TITLE_COMPONENT_NOTE", "this HTML appear before component name");
	define("AFTER_TITLE_HTML_MSG", "After Title HTML");
	define("AFTER_TITLE_HTML_NOTE", "this HTML appear after option name");
	define("AFTER_TITLE_COMPONENT_NOTE", "this HTML appear after component name");
	define("BEFORE_CONTROL_HTML_MSG", "Before Control HTML");
	define("BEFORE_CONTROL_HTML_NOTE", "this HTML appear before each option control");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "this HTML appear before each component control");
	define("AFTER_CONTROL_HTML_MSG", "After Control HTML");
	define("AFTER_CONTROL_HTML_NOTE", "this HTML appear after each option control");
	define("AFTER_CONTROL_COMPONENT_NOTE", "this HTML appear after each component control");
	define("END_HTML_MSG", "End HTML");
	define("END_HTML_NOTE", "this HTML appear in the end of the option block");
	define("END_COMPONENT_NOTE", "this HTML appear in the end of the component block");
	define("JAVASCRIPT_SETTINGS_MSG", "Javascript Settings");
	define("ONCHANGE_EVENT_MSG", "OnChange Event");
	define("ONCLICK_EVENT_MSG", "OnClick Event");
	define("CONTROL_CODE_MSG", "Control Code");
	define("OPTIONS_VALUES_MSG", "Options Values");
	define("DESCRIPTION_AND_CODE_MSG", "Description & Code");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "Selling");
	define("PERCENTAGE_MSG", "Percentage");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Set the option price as percentage from original product price");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Buying");
	define("USE_MSG", "Use");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Activate stock control");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Check the following checkbox to activate stock control for this option value");
	define("CHECK_STOCK_USE_MSG", "Please, activate the Stock Level option before using the 'Hide Off Limits' option ");
	define("HIDE_MSG", "Hide");
	define("HIDE_IF_OUT_STOCK_MSG", "Hide if it's out of stock");
	define("HIDE_OPTION_VALUE_DESC", "Check the following checkbox to hide this option value if it's out of stock");
	define("PATH_MSG", "Path");
	define("PERIOD_MSG", "Period");
	define("DOWNLOADABLE_OPTIONS_MSG", "Downloadable Options");
	define("ADD_MORE_OPTIONS_QST", "Add more options values?");
	define("EDIT_SUBCOMP_MSG", "Edit Subcomponent");
	define("SUBCOMP_ID_MSG", "Subcomponent ID");
	define("SUBCOMP_NAME_MSG", "Subcomponent Name");
	define("SUBCOMP_PRICE_MSG", "Subcomponent Price");
	define("SUBCOMP_PRICE_NOTE", "here you can override basic product price");
	define("OVERRIDE_PRICE_MSG", "Override Price");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "Selling Price");
	define("TRADE_SELLING_PRICE_MSG", "Trade Selling Price");
	define("PERCENTAGE_PRICE_MSG", "Percentage Price");
	define("EDIT_SUBCOMP_SELECTION_MSG", "Edit Component Selection");
	define("COMPONENT_ORDER_MSG", "Component Order");
	define("COMPONENT_NAME_MSG", "Component Name");
	define("COMPONENT_CONTROL_MSG", "Component Control");
	define("COMPONENT_CONTROL_DESC", "Control used to specify additional subcomponents");
	define("COMPONENT_STYLE_MSG", "Component Style");
	define("USE_CSS_TO_CHANGE_MSG", "Use CSS to change component block layout");
	define("SHOW_COMPONENT_MSG", "Show Component");
	define("COMPONENT_REQUIRED_MSG", "Component Required");
	define("COMPONENT_APPEARANCE_MSG", "Component Appearance");
	define("LIST_OF_SUBCOMPONENTS_MSG", "List of subcomponents");
	define("ADD_MORE_SUBCOMP_QST", "Add more subcomponents?");
	define("PRODUCT_SELECTION_MSG", "Product Selection");
	define("SELECT_PRODUCT_MSG", "Select Product");
	define("PRODUCT_ID_MSG", "Product ID");
	define("POINTS_MSG", "Points");
	define("PROD_PAY_POINTS_MSG", "Pay with Points for Product(s)");
	define("POINTS_NOT_ALLOWED_MSG", "Not Allowed");
	define("POINTS_ALLOWED_MSG", "Allowed");
	define("ONLY_POINTS_ALLOWED_MSG", "Pay only with points");
	define("POINTS_PRICE_MSG", "Points Price");
	define("POINTS_PRICE_DESC", "leave this field blank if you want a points price to be calculated from a points conversion rate");
	define("POINTS_AMOUNT_MSG", "Points Amount");
	define("REWARD_POINTS_MSG", "Reward Points");
	define("REWARD_POINTS_TYPE_MSG", "Reward Points Type");
	define("REWARD_POINTS_AMOUNT_MSG", "Reward Points Amount");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Pay with Points System");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Percentage per product/option selling price");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Fixed amount per product");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Percentage per product selling price");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "Percentage per (selling price - buying price)");
	define("POINTS_CONVERSION_RATE_MSG", "Conversion rate for money to points");
	define("SHIPPING_PAY_POINTS_MSG", "Pay with Points for Shipping");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Pay with Points for Order Option(s)");
	define("POINTS_DECIMALS_MSG", "Number of decimals for Points");
	define("ACCUMULATE_POINTS_MSG", "Accumulate points");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Do you want customers to accumulate points when paying with points?");
	define("POINTS_BALANCE_MSG", "Points balance");
	define("POINTS_REMAINING_MSG", "Points remaining");
	define("POINTS_NEEDED_TOTAL_MSG", "Total points needed");
	define("POINTS_CHECKBOXES_SELECT_MSG", "Use checkboxes to select products and options you want to pay with points.");
	define("POINTS_ENOUGH_ERROR", "Sorry, but you don't have enough points {points_amount} to pay for your order.");
	define("CREDIT_BALANCE_MSG", "Credit Balance");
	define("REWARDS_MSG", "Rewards");
	define("REWARD_CREDITS_MSG", "Reward Credits");
	define("REWARD_CREDITS_TYPE_MSG", "Reward Credits Type");
	define("REWARD_CREDITS_AMOUNT_MSG", "Reward Credits Amount");
	define("REWARD_CREDITS_TOTAL_MSG", "Total Reward Credits");
	define("PRODUCT_REWARDS_MSG", "Product Rewards");
	define("POINTS_AND_CREDITS_MSG", "Points & Credits");
	define("CREDITS_MSG", "Credits");
	define("DISCOUNT_PRICE_TYPE_MSG", "Discount Price Type");
	define("PARENT_OPTION_MSG", "Parent Option");
	define("PARENT_OPTION_DESC", "parent option to be selected to show current option");
	define("PARENT_OPTION_VALUE_MSG", "Parent Option Value");
	define("PARENT_OPTION_VALUE_DESC", "parent option value to be selected to show current option");
	define("PARENT_COMPONENT_SELECTION_MSG", "Parent Component Selection");
	define("PARENT_COMPONENT_MSG", "Parent Component");
	define("ASSIGN_OPTION_MSG", "Assign Option");
	define("ASSIGN_COMPONENT_MSG", "Assign Component");
	define("ONLY_FOR_LABEL_MSG", "Only for <b>Label Control</b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Automatically added to all products");
	define("SELECT_OPTION_AND_VALUES_MSG", "Allow you to select this option and option values for each product individually");
	define("SELECT_OPTION_ALL_VALUES_MSG", "Allow you to select this option with all values for each product individually");
	define("SINGLE_TOTAL_PRICE_MSG", "Single total price");
	define("FOR_SPECIFIED_CONTOL_MSG", "For specified control type");
	define("FOR_SPECIFIED_LETTER_MSG", "For specified letter");
	define("FOR_SPECIFIED_NONSPACE_MSG", "For specified non-space letter");
	define("SUMMARY_DISCOUNT_MSG", "Summary Discount");
	define("FREE_CHARGE_CONTROLS_MSG", "Free of charge control types");
	define("FREE_CHARGE_LETTERS_MSG", "Free of charge letters");
	define("FREE_CHARGE_NONSPACE_MSG", "Free of charge non-space letters");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Maximum number of letters for all control types");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Maximum number of letters per each control type");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Maximum number of non-space letters for all control types");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Maximum number of non-space letters per each control type");
	define("MAX_LIMIT_MSG", "Maximium Limit");
	define("MAX_LIMIT_TYPE_MSG", "Maximium Limit Type");
	define("MAX_LIMIT_LENGTH_MSG", "Maximum Limit Length");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Product with ID '<b>{item_id}</b>' no longer exists in the database");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Product Type with ID '<b>{item_type_id}</b>' no longer exists in the database");
	define("STOCK_AND_SHIPPING_MSG", "Stock & Shipping");
	define("IMAGES_AND_APPEARANCE_MSG", "Images & Appearance");
	define("MINIMUM_ITEMS_QTY_MSG", "Minimum Quantity");
	define("MAXIMUM_ITEMS_QTY_MSG", "Maximum Quantity");
	define("MINIMUM_ITEMS_QTY_NOTE", "minimum allowed number of items to purchase");
	define("MAXIMUM_ITEMS_QTY_NOTE", "maximum allowed number of items to purchase");
	define("QTY_INCREMENT_MSG", "Quantity Increment");
	define("ALLOWED_QUANTITIES_MSG", "Allowed Quantities");
	define("ALLOWED_QUANTITIES_NOTE", "the number of items separated by commas user can add to the cart");
	define("FREE_SHIPPING_MSG", "Free Shipping");
	define("FREE_SHIPPING_DESC", "this option excludes any shipping costs for this product and its weight");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "has been successfully copied to the following products:");
	define("ALREADY_COPIED_MSG", "are already copied to the following products:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "Allow Products Comparison");
	define("FULL_DESCRIPTION_TYPE_MSG", "Full Description Type");
	define("IS_SPECIAL_OFFER_MSG", "Is Special Offer");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Hide Add to Cart button on Products listing Page");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Hide Add to Cart button on Product Details Page");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Hide Off Limits Products");
	define("IS_DOWNLOADABLE_MSG", "Is Downloadable");
	define("DIRECT_BUY_LINK_MSG", "Direct Buy Link");
	define("SHIPPING_COST_MSG", "Shipping Cost");
	define("SELECT_ONE_PRODUCT_MSG", "Please select at least one product first.");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Please select at least one product type first.");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Add components to other Products");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Add components to other Product Types");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Copy components to selected Products");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Copy components to selected Product Types");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "has been successfully copied to the following product types:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "are already copied to the following product types:");
	define("CHOOSE_OPTIONS_MSG", "Choose Options");
	define("EDIT_OPTIONS_MSG", "Edit Options");
	define("UPDATE_OPTIONS_MSG", "Update Options");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "Montant de la commande");
	define("CONTINUE_SHOPPING_MSG", "Continuer Achats");
	define("REMOVE_FROM_CART_MSG", "Enlever");
	define("EMPTY_CART_MSG", "Votre panier est vide");
	define("CLEAR_CART_MSG", "Vider");
	define("PRE_ORDER_MSG", "Pre-Order");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "Ajouter");
	define("ADD_TO_WISHLIST_MSG", "Add to Wishlist");
	define("VIEW_CART_MSG", "Visualiser ");
	define("AMEND_CART_MSG", "Modifier");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("MULTI_ADD_MSG", "Multi-Add");
	define("MULTI_ADD_DESC", "add one and more products at once");
	define("MY_SAVED_CARTS_MSG", "Mes Paniers Sauvegardés");
	define("MY_SAVED_CARTS_DESC", "Mes Paniers Sauvegardés.");
	define("NO_CARTS_MSG", "Aucun panier trouvé");
	define("SAVE_CART_TITLE", "Enregistrer votre Panier");
	define("SAVE_CART_BUTTON", "Enregistrer");
	define("SAVE_CART_INFO_MSG", "You can save your current cart and retrieve it at anytime. Please enter a cart name and press 'Save Cart' button. We'll supply you with a unique cart number that you can use along with cart name to retreive your current cart contents. If you are registered user you can retrieve your cart contents from your home page.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "Panier N°");
	define("CART_NAME_FIELD", "Nom du panier");
	define("CART_SAVED_DATE_COLUMN", "Date de la Sauvegarde");
	define("CART_TOTAL_COLUMN", "Total panier");
	define("CART_SAVED_MSG", "Your cart has been saved. Your Cart Number is <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Retrouver votre panier");
	define("RETRIEVE_CART_BUTTON", "Retrouver");
	define("RETRIEVE_CART_INFO_MSG", "Please enter your Cart Number and Cart Name to retrieve your previously saved cart.");
	define("RETRIEVE_CART_NOTE_MSG", "Please note that retrieved cart will overwrite your current cart. If you make any changes to this cart once loaded, please make sure that you save it again.");
	define("CART_RETRIEVED_MSG", "Your cart has been retrieved.");
	define("RETRIEVE_CART_ERROR", "We were unable to retrieve your cart. <br>Please check that you have entered the information correctly, and try again.");
	define("PROD_NOT_AVAILABLE_ERROR", "This product is currently no longer available in the store.");
	define("PROD_OPTIONS_MISSED_ERROR", "Some options for this product were missed. Please check the product page to select them.");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "Commander");
	define("CHECKOUT_WITHOUT_MSG", "Payer sans créer le compte");
	define("OPEN_AND_CHECKOUT_MSG", "S'inscrire et Commander");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Vous êtes sûr de vouloir retirer {item_type} de votre panier?");
	define("CLEAR_CART_JS", "Vous êtes sur de vouloir retirer tous les produits de votre panier?");
	define("CART_QTY_ZERO_JS", "You are about to change the quantity from '{old_quantity}' to '0'.\\nThis will remove '{product_name}' from your cart.\\nContinue?");
	define("ALTER_CART_QTY_JS", "You are about to alter the quantity of \\n'{product_name}' from '{old_quantity}' to '{new_quantity}'\\nContinue?");
	define("ADD_PRODUCT_MSG", "Ajouter ce produit à votre panier?");
	define("PRODUCT_OUT_STOCK_MSG", "Désolé, vous ne pouvez pas acheter ce produit car actuellement il n'est plus dans les stocks");
	define("REQUIRED_PROPERTY_MSG", "Merci de vouloir spécifier {property_name} de {product_name} ");
	define("PRODUCT_LIMIT_MSG", "Vous ne pouvez pas ajouter plus de {limit_quantity} items {product_name}");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "You can't add {quantity} items for {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "The quantities allowed for this product are: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{product_name} a été ajouté dans votre panier");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} has been added to your Wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Merci de vouloir choisir le mode de livraison");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} can't be delivered to {country_name}.");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Produit avec ce ID n'est pas disponible dans cette catégorie");
	define("NO_PRODUCTS_MSG", "Aucun produit n'a été trouvé dans cette catégorie");
	define("NO_PRODUCTS_MATCH_MSG", "No products were found that match the given criteria");
	define("FOUND_PRODUCTS_MSG", "We've found <b>{found_records}</b> products matching the term(s) '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Télécharger");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} releases");
	define("PROD_CHANGES_LOG_MSG", "{product_name} changes log");
	define("CHANGES_LOG_MSG", "Changes Log");
	define("ALL_PRODUCTS_MSG", "Tous les produits");
	define("ALL_PROD_RELEASES_MSG", "Tous les produits mis en vente");
	define("NO_PROD_RELEASES_MSG", "Aucun produit mis en vente n'est disponible");
	define("NO_RELEASE_CHANGES_MSG", "Il n'y a aucun changement");
	define("SERIAL_NUMBER_MSG", "S/N");
	define("RECURRING_OPTIONS_MSG", "Options Récurrantes");
	define("RECURRING_ACTIVATE_MSG", "Activer paiements recurrants");
	define("RECURRING_PERIOD_MSG", "Période Recurrante");
	define("RECURRING_INTERVAL_MSG", "Intervalle Recurrant");
	define("RECURRING_INTERVAL_DESC", "This is the length of the billing cycle.");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Paiements Total");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Nombre Total de paiements à faire");
	define("RECURRING_PAYMENTS_MADE_MSG", "Paiements effectués");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Paiements échoués");
	define("RECURRING_START_DATE_MSG", "Paiements Date de démarrage");
	define("RECURRING_START_DATE_DESC", "Recurring payment start date is the date the recurring payments will be started");
	define("RECURRING_END_DATE_MSG", "Payments End Date");
	define("RECURRING_END_DATE_DESC", "Recurring payment end date is the date the recurring payment will be cancelled");
	define("RECURRING_LAST_PAYMENT_MSG", "Last payment date");
	define("RECURRING_PLAN_PAYMENT_MSG", "Planning payment date");
	define("RECURRING_NEXT_PAYMENT_MSG", "Next payment date");
	define("RECURRING_METHOD_MSG", "Recurring Method");
	define("RECURRING_NOT_ALLOWED_MSG", "Not Allowed");
	define("RECURRING_NOT_ALLOWED_ERROR", "The products with recurring payments are not allowed for '{payment_name}' payment method. Please select different payment method.");
	define("RECURRING_AUTO_CREATE_MSG", "Automatically create order for next payment");
	define("RECURRING_AUTO_BILL_MSG", "Automatically create and bill recurring orders");
	define("RECURRING_SHIPPING_MSG", "Apply shipping for recurring payments");
	define("RECURRING_PROCEED_CURRENT_MSG", "Proceed current recurring orders");
	define("SUBSCRIPTION_MSG", "Subscription");
	define("SUBSCRIPTION_OPTIONS_MSG", "Subscription Options");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Activate subscription");
	define("SUBSCRIPTION_RECURRING_MSG", "Activate recurring payments for this subscription");
	define("SUBSCRIPTION_NAME_MSG", "Subscription Name");
	define("SUBSCRIPTION_FEE_MSG", "Subscription Fee");
	define("SUBSCRIPTION_PERIOD_MSG", "Subscription Period");
	define("SUBSCRIPTION_INTERVAL_MSG", "Subscription Interval");
	define("SUBSCRIPTION_INTERVAL_DESC", "This is the length of the subscripion cycle.");
	define("SUBSCRIPTION_SUSPEND_MSG", "Subscription Suspend");
	define("SUBSCRIPTION_SUSPEND_DESC", "Number of days when all customer activities are suspended ");
	define("SUBSCRIPTION_CANCEL_MSG", "Cancel Subscription");
	define("SUBSCRIPTION_REWARDS_MSG", "Subscription Rewards");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Percentage of subscription fee");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Fixed amount for subscription");
	define("CONFIRM_SUBSCRIPTION_MSG", "Add this subscription to your Shopping Cart?");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} was added to your Shopping Cart.");
	define("SELECT_SUBSCRIPTION_MSG", "Please select subscription to add to your Shopping Cart.");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "select order status");
	define("PRODUCT_STATUS_MSG", "Product Status");
	define("SELECT_PRODUCT_STATUS_MSG", "select product status");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "Coupon");
	define("COUPON_NOT_FOUND_MSG", "Aucun coupon avec ce code n'a été trouvé");
	define("COUPON_NON_ACTIVE_MSG", "Ce coupon n'est pas actif");
	define("COUPON_USED_MSG", "Ce coupon a été déjà utilisé");
	define("COUPON_EXPIRED_MSG", "La validité de ce coupon est expiré");
	define("COUPON_EXCLUSIVE_MSG", "Ce coupon ne peut pas être utilisé avec des coupons qui ont été déjà appliqués");
	define("COUPON_APPLIED_MSG", "ce coupon a été déjà appliqué");
	define("COUPON_PRODUCTS_MSG", "Désolé, ce coupon ne peut pas être utilisé pour des produits dans de votre panier");
	define("COUPON_ORDER_AMOUNT_MSG", "Désolé, ce coupon ne peut pas être utilisé pour votre actuel achat. <br> Le prix produit minimal pour ce couppon est {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Désolé, ce coupon ne peut pas être utilisé pour ce produit.<br>Le prix produit minimal pour ce couppon est {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Retirer le coupon");
	define("COUPON_CODE_FIELD", "Coupon");
	define("COUPON_UPCOMING_MSG", "This coupon can't be used yet.");
	define("COUPON_CANT_BE_USED_MSG", "You are not allowed to use this coupon.");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "This coupon can be used only once by registered users.");
	define("COUPON_SAME_USE_LIMIT_MSG", "This coupon can be used only {use_limit} times by registered users.");
	define("COUPON_ADDED_MSG", "The coupon has been successfully added to the cart.");
	define("COUPON_MIN_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Minimum quantity for this coupon is {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Maximum quantity for this coupon is {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "No users were found");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Nom de titulaire de la carte ");
	define("CC_NAME_DESC", "Description");
	define("CC_FIRST_NAME_FIELD", "Prénom");
	define("CC_LAST_NAME_FIELD", "Nom");
	define("CC_NUMBER_FIELD", "Numero de carte");
	define("CC_NUMBER_ERROR_MSG", "Désolé, il y a un problème avec le numero de votre carte - essayez à nouveau ");
	define("CC_NUMBER_ALLOWED_MSG", "Désolé, le paiement n'est pas autorisé avec votre carte, veuillez en essayer une autre.");
	define("CC_START_DATE_FIELD", "Debut validité");
	define("CC_EXPIRY_DATE_FIELD", "Date Expiration");
	define("CC_TYPE_FIELD", "Type de carte");
	define("CC_ISSUE_NUMBER_FIELD", "Numero d'émission");
	define("CC_ISSUE_NUMBER_DESC", "Switch & Solo cards only");
	define("CC_SECURITY_CODE_FIELD", "Code de sécurité");
	define("CC_SECURITY_CODE_HELP_MSG", "Aide?");
	define("CC_SECURITY_CODE_TITLE", "Code de sécurité");
	define("CC_SECURITY_CODE_1_DESC", "Le code de sécurité est le nombre composé de trois chiffres imprimés au dos de votre carte. Ce numero n'est pas estompé sur la carte et n'est pas imprimé sur les tickets, ce qui empêche de savoir ce numero pour quelqu'un d'autre que le titulaire de la carte.  Certaines carte reconnaissent ce numero comme \"Le code secret de la carte, les autres cartes le reconnaissent comme \"Le code secret personnel\" et encore une autre partie des cartes utilise ce numero pour verifier la valeur de la carte. ");
	define("CC_SECURITY_CODE_2_DESC", "Code de sécurité, composé de trois chiffres, qui est inscrit au-dos de la carte");
	define("PAY_WITHOUT_CC_MSG", "Si vous ne souhaitez pas payer avec votre carte de crédit, cochez ici");
	define("PAY_WITHOUT_CC_FIELD", "Information supplementaire sur les conditions de paiement");
	define("PAY_WITHOUT_CC_DESC", "Faites nous savoir par quel autre moyen de paiement vous souhaitez regler vos achats ");

	define("ORDER_NUMBER_COLUMN", "Numéro");
	define("ORDER_ADDED_COLUMN", "Commande passée");
	define("ORDER_TOTAL_COLUMN", "Total");
	define("ORDER_NUMBER_MSG", "Numéro");
	define("PARENT_ORDER_NUMBER_MSG", "Commande N°");
	define("ORDER_DATE_MSG", "Date Commande passée");
	define("ORDER_TOTAL_MSG", "TOTAL");
	define("INVOICE_MSG", "Facture");
	define("INVOICE_NUMBER_MSG", "Invoice Number");
	define("INVOICE_DATE_MSG", "Invoice Date");
	define("INVOICE_TO_MSG", "Facturer à");
	define("ORIGINAL_COPY_MSG", "Original Copy");
	define("COPY_NUMBER_MSG", "Copy #{copy_number}");
	define("CREDIT_NOTE_MSG", "Credit Note");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "Livrer à");
	define("PAYMENT_GATEWAY_MSG", "Passerelle de paiement");
	define("SELECT_PAYMENT_MSG", "Merci de sélectionner le moyen de paiement");
	define("GOTO_PAYMENT_MSG", "Vous allez être connecté avec le {payment_system} Si rien ne se passe, cliquez sur {button_name}' pour continuer.");
	define("PAYMENT_INFO_MSG", "Payment Information");
	define("MY_ORDERS_MSG", "Mes Commandes");
	define("MY_ORDERS_DESC", "Une fois que vous avez placé votre commande sur notre site, vous pourrez suivre le statut de votre commande et visualiser ses details.");
	define("MY_SALES_ORDERS_MSG", "My Sales Orders");
	define("MY_SALES_ORDERS_DESC", "Allow to track your merchant sales orders");
	define("PURCHASED_ORDERS_MSG", "Les commandes payées");
	define("NO_ORDERS_MSG", "Aucune commande n'a été trouvée");
	define("NO_ORDERS_MATCH_MSG", "Aucune commande corespondante aux critères n'a été trouvée");
	define("VIEW_ORDER_DETAILS_MSG", "Visualiser les détails");
	define("ORDER_DETAILS_MSG", "Détails de la commande");
	define("PAYMENT_DETAILS_MSG", "Détails de paiement");
	define("CHECKOUT_SUCCESS_TITLE", "Votre commande a été prise en compte");
	define("CHECKOUT_SUCCESS_MSG", "Merci pour votre commande. Votre numéro de commande est le {order_id}! veuillez le noter");
	define("CHECKOUT_PENDING_TITLE", "Votre commande est suspendue");
	define("CHECKOUT_PENDING_MSG", "Votre transaction est terminée, veuillez Continuer");
	define("CHECKOUT_ERROR_TITLE", "Ereur de commande");
	define("CHECKOUT_ERROR_MSG", "Une erreur est survenue lors du traitement de votre commande. Veuillez nous excuser pour ce désagrément.");
	define("ORDER_CODE_ERROR", "Erreur de vérification.");
	define("ORDER_PLACED_ERROR", "<b>La commande</b> a déjà été passée.");
	define("ORDER_EXISTS_ERROR", "Cette <b>commande</b> n'existe pas.");
	define("ORDER_NOTES_MSG", "Notes");
	define("ORDER_NOTE_MSG", "Notes");
	define("CANCEL_ORDER_MSG", "Annuler la commande");
	define("CANCEL_ORDER_CONFIRM_MSG", "Etes vous sur de vouloir annuler cette commande?");
	define("GROSS_SALES_MSG", "Prix de Vente");
	define("FEES_MSG", "Frais");
	define("NET_SALES_MSG", "Prix Net");
	define("ITEMS_NUMBER_COLUMN", "Articles");
	define("AVERAGE_PRICE_COLUMN", "Prix Moyen");
	define("PAID_STATUS_MSG", "Statut de paiement");
	define("PAID_MSG", "Payé");
	define("NOT_PAID_MSG", "Non Payé");
	define("PAY_FOR_YOUR_ORDER_MSG", "Pay for your Order");
	define("REORDER_MSG", "Reorder");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Minimum products cost per order");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Maximum products cost per order");
	define("ORDER_MIN_WEIGHT_FIELD", "Minimum order weight");
	define("ORDER_MAX_WEIGHT_FIELD", "Maximum order weight");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "The total cost of products per one order can't be less than {min_cost}.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "The total cost of products per one order shouldn't exceed {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "The total weight of products per one order can't be less {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "The total weight of products per one order shouldn't exceed {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "Sorry, you have already purchased the '{product_name}' product and you are not allowed to repurchase it.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Sorry, you have already purchased the '{product_name}' product and you are not allowed to repurchase it within {days_number} days.");
	define("PREVENT_REPURCHASE_MSG", "Prevent repurchase");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Prevent customers from repurchasing the same product more than once within a specified period.");
	define("REPURCHASE_PERIOD_MSG", "Repurchase Period");
	define("REPURCHASE_PERIOD_DESC", "leave this field blank if you want stop customers from repurchasing the same product at all");
	define("MANUFACTURER_CODE_MSG", "Manufacturer Code");
	define("SHOW_MANUFACTURER_CODE_MSG", "Show Manufacturer Code");
	define("APPROPRIATE_CODE_ERROR_MSG", "Can't find appropriate order");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Can't find appropriate php library");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Serial Numbers For Your Order #");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("NO_SERIAL_NUMBERS_MSG", "No serials numbers available");
	define("ADD_GIFT_VOUCHER_MSG", "Add Gift Voucher");
	define("GIFT_VOUCHERS_MSG", "Gift Vouchers");
	define("EDIT_GIFT_VOUCHER_MSG", "Edit Gift Voucher");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("REGISTER_PRODUCT_MSG", "Register Product");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "My Registered Products");
	define("MY_PRODUCT_REGISTRATIONS_DESC", " ");
	define("REGISTER_MORE_PRODUCTS_MSG", "Register more products");
	define("REGISTRATION_NUMBER_MSG", "Registration Number");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "No Product Registrations");
	define("REGISTRATION_PROD_CODE_COLUMN", "Code");
	define("REGISTRATION_TOTAL_COLUMN", "Total");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Title");
	define("PRODUCT_REGISTRATION_MSG", "Product Registration");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Products Registration Settings");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "View Registered Products");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Edit Registered Products");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Edit Registration Categories");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Edit Products Registrations");
	define("OPTIONS_TRADE_PRICE_MSG", "Options Trade Price");
	define("DEFAULT_LARGE_IMAGE_DESC", "shown if product doesn't have large image");
	define("DEFAULT_LARGE_IMAGE_MSG", "Default Large Image");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Latest Added Registrations");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Latest Modified Registrations");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Latest Added Registration Products");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Latest Modified Registration Products");
	define("REGISTRATION_PRODUCTS_MSG", "Registration Products");
	define("NO_REGISTRATION_PRODUCTS_MSG", "No Products Registration");
	define("BY_REGISTRATION_NUMBER_MSG", "By Registration Number");
	define("BY_PRODUCT_ID_MSG", "By Product ID");
	define("SEARCH_REGISTRATIONS_MSG", "Search Registrations");
	define("SELECT_REGISTRATIONS_NOTE", "Select Registrations");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Remove selected registrations");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Edit Registration Category");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Edit Registration");
	define("IM_DONE_REGISTERING_MSG", "Im done registering");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Placed Email");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Approved Email");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Declined Email");
	define("STORE_NAME_FORM_MSG", "purchased from (Store name)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Predefined Order Email");
	define("DATE_OF_PURCHASE_MSG", "Date of purchase");
	define("STORE_NAME_MSG", "Store Name");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "There are no products in selected category. Please, select another one.");
	define("REGISTRATION_ID_MSG", "Registration ID");
	define("DAY_OF_PURCHASE_MSG", "Day of purchase");
	define("MONTH_OF_PURCHASE_MSG", "Month of purchase");
	define("YEAR_OF_PURCHASE_MSG", "Year of purchase");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Send notification to Merchant(s) if status applied");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "Merchant email used if is empty");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Send notification to Administrator(s) if status applied");
	define("SUPPLIER_NOTIFY_MSG", "Supplier notification");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Send notification to Supplier(s) if status applied");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "Supplier email used if is empty");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Recurring Price");
	define("RECURRING_PRICE_DESC", "this amount will be added to all recurring payments");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Cart Quantity");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Subcomponent added only once with specified quantity");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Multiply subcomponent quantity by parent product quantity");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Customers Who Bought This Item");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} parameter has wrong value.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Can't obtain {param_name} parameter.");
	define("TRANSACTION_DECLINED_MSG", "Your transaction has been declined.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unexpected response format from gateway.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Empty response from gateway. Please check your settings.");
	define("CURL_INIT_ERROR_MSG", "Can't initialize cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "UPS module error: {param_name} is required.");

	define("STATUS_NEW_ORDER_MSG", "New Order");
	define("STATUS_PAYMENT_DATA_MSG", "Payment Data");
	define("STATUS_CONFIRMED_MSG", "Confirmed");
	define("STATUS_PAID_MSG", "Paid");
	define("STATUS_SHIPPED_MSG", "Shipped");
	define("STATUS_PENDING_MSG", "Pending");
	define("STATUS_CLOSED_MSG", "Closed");
	define("STATUS_DECLINED_MSG", "Declined");
	define("STATUS_VALIDATED_MSG", "Validated");
	define("STATUS_FAILED_MSG", "Failed");
	define("STATUS_DISPATCHED_MSG", "Dispatched");
	define("STATUS_CANCELLED_MSG", "Cancelled");
	define("STATUS_REFUNDED_MSG", "Refunded");
	define("STATUS_CAPTURED_MSG", "Captured");
	define("STATUS_VOIDED_MSG", "Voided");
	define("STATUS_AUTHORIZED_MSG", "Authorized");
	define("STATUS_INVOICE_SENT_MSG", "Invoice Sent");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>