<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "שנה");
	define("YEARS_QTY_MSG", "{quantity} שנים");
	define("MONTH_MSG", "חודש");
	define("MONTHS_QTY_MSG", "{quantity} חודשים");
	define("DAY_MSG", "יום");
	define("DAYS_MSG", "ימים");
	define("DAYS_QTY_MSG", "{quantity} ימים");
	define("HOUR_MSG", "שעה");
	define("HOURS_QTY_MSG", "{quantity} שעות");
	define("MINUTE_MSG", "דקה");
	define("MINUTES_QTY_MSG", "{quantity} דקות");
	define("SECOND_MSG", "שניה");
	define("SECONDS_QTY_MSG", "{quantity} שניות");
	define("WEEK_MSG", "שבוע");
	define("WEEKS_QTY_MSG", "{quantity} שבועות");
	define("TODAY_MSG", "היום");
	define("YESTERDAY_MSG", "אתמול");
	define("LAST_7DAYS_MSG", "שבעה ימים אחרונים");
	define("THIS_MONTH_MSG", "החודש הזה");
	define("LAST_MONTH_MSG", "החודש שעבר");
	define("THIS_QUARTER_MSG", "הרבעון הזה");
	define("THIS_YEAR_MSG", "השנה הזאת");
	define("CURRENT_DATE_MSG", "תאריך נוכחי");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "תאריך");

	// months
	define("JANUARY", "ינואר");
	define("FEBRUARY", "פברואר");
	define("MARCH", "מרץ");
	define("APRIL", "אפריל");
	define("MAY", "מאי");
	define("JUNE", "יוני");
	define("JULY", "יולי");
	define("AUGUST", "אוגוסט");
	define("SEPTEMBER", "ספטמבר");
	define("OCTOBER", "אוקטובר");
	define("NOVEMBER", "נובמבר");
	define("DECEMBER", "דצמבר");

	define("JANUARY_SHORT", "ינו");
	define("FEBRUARY_SHORT", "פבר");
	define("MARCH_SHORT", "מרץ");
	define("APRIL_SHORT", "אפר");
	define("MAY_SHORT", "מאי");
	define("JUNE_SHORT", "יונ");
	define("JULY_SHORT", "יול");
	define("AUGUST_SHORT", "אוג");
	define("SEPTEMBER_SHORT", "ספט");
	define("OCTOBER_SHORT", "אוק");
	define("NOVEMBER_SHORT", "נוב");
	define("DECEMBER_SHORT", "דצמ");

	// weekdays
	define("SUNDAY", "יום ראשון");
	define("MONDAY", "יום שני");
	define("TUESDAY", "יום שלישי");
	define("WEDNESDAY", "יום רביעי");
	define("THURSDAY", "יום חמישי");
	define("FRIDAY", "יום שישי");
	define("SATURDAY", "יום שבת");

	define("SUNDAY_SHORT", "ראש");
	define("MONDAY_SHORT", "שני");
	define("TUESDAY_SHORT", "שלי");
	define("WEDNESDAY_SHORT", "רבע");
	define("THURSDAY_SHORT", "חמש");
	define("FRIDAY_SHORT", "שיש");
	define("SATURDAY_SHORT", "שבת");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> נדרש");
	define("UNIQUE_MESSAGE", "הערך בשדה <b>{field_name}</b> קיים כבר בבסיס הנתונים");
	define("VALIDATION_MESSAGE", "אמות נכשל עבור שדה <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> ו- <b>{field_two}</b> לא תואמים");
	define("INSERT_ALLOWED_ERROR", "לצערינו פעולה 'הכנסה' אינה מותרת עבורך");
	define("UPDATE_ALLOWED_ERROR", "לצערינו פעולה 'עדכון' אינה מותרת עבורך");
	define("DELETE_ALLOWED_ERROR", "לצערינו פעולה 'מחיקה' אינה מותרת עבורך");
	define("ALPHANUMERIC_ALLOWED_ERROR", "רק אותיות אלפא נומריות, מקו וקו תחתון מותרות בשרה  <b>{field_name}</b>");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "בשדה <b>{field_name}</b> יש ערכי תאריך שגויים. יש להשתמש בתאריכי לוח שנה");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> אינו מתאים לתבנית. נא להשתמש בתבנית '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "תבנית אי-מייל שגויה בשדה {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "ערך שגוי בשדה <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "הערך בשדה <b>{field_name}</b> אינו יכול להיות פחות מ {min_value}");
	define("MAX_VALUE_MESSAGE", "הערך בשדה <b>{field_name}</b> אינו יכול להיות גדול מ {max_value}");
	define("MIN_LENGTH_MESSAGE", "אורך שדה <b>{field_name}</b> אינו יכול היות פחות מ {min_length} סימנים");
	define("MAX_LENGTH_MESSAGE", "אורך שדה <b>{field_name}</b> אינו יכול להיות יותר מ {max_length} סימנים");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "אין הרשאת כתיבה לקובץ  <b>'{file_name}'</b>. נא לשנות את הרשאות הקובץ תחילה");
	define("FOLDER_PERMISSION_MESSAGE", "אין הרשאת כתיבה לתיקיה <b>'{folder_name}'</b>. נא לשנות את הרשאות התיקיה תחילה");
	define("INVALID_EMAIL_MSG", "האי-מייל שלך אינו תקף");
	define("DATABASE_ERROR_MSG", "קרתה שגיאת בסיס נתונים");
	define("BLACK_IP_MSG", "השרת שלך אוסר פעולה זאת ");
	define("BANNED_CONTENT_MSG", "מצטערים, התוכן שמסרת כולל נתונים לא חוקיים");
	define("ERRORS_MSG", "שגיאות");
	define("REGISTERED_ACCESS_MSG", "הרשאה לאפשרות זו הינה רק למשתמשים רשומים");
	define("SELECT_FROM_LIST_MSG", "בחר מתוך רשימה");

	// titles 
	define("TOP_RATED_TITLE", "מוערך ביותר");
	define("TOP_VIEWED_TITLE", "נצפה ביותר");
	define("RECENTLY_VIEWED_TITLE", "נצפה לאחרונה");
	define("HOT_TITLE", "חם");
	define("LATEST_TITLE", "האחרון");
	define("CONTENT_TITLE", "תחרות");
	define("RELATED_TITLE", "יחסי");
	define("SEARCH_TITLE", "חיפוש");
	define("ADVANCED_SEARCH_TITLE", "חיפוש מתקדם");
	define("LOGIN_TITLE", "כניסת משתמש");
	define("CATEGORIES_TITLE", "קטגוריות");
	define("MANUFACTURERS_TITLE", "יצרנים");
	define("SPECIAL_OFFER_TITLE", "הצעה מיוחדת");
	define("NEWS_TITLE", "חדשות");
	define("EVENTS_TITLE", "ארועים");
	define("PROFILE_TITLE", "פרופיל");
	define("USER_HOME_TITLE", "דף הבית");
	define("DOWNLOAD_TITLE", "הורדה");
	define("FAQ_TITLE", "שאלות  חוזרות");
	define("POLL_TITLE", "מישאל");
	define("HOME_PAGE_TITLE", "דף הבית");
	define("CURRENCY_TITLE", "מטבע");
	define("SUBSCRIBE_TITLE", "מנוי");
	define("UNSUBSCRIBE_TITLE", "בטול מינוי");
	define("UPLOAD_TITLE", "טעינה");
	define("ADS_TITLE", "פרסומות");
	define("ADS_COMPARE_TITLE", "השוואת פרסומות");
	define("ADS_SELLERS_TITLE", "מוכרים");
	define("AD_REQUEST_TITLE", "הגש הצעה / שאל את המוכר");
	define("LANGUAGE_TITLE", "שפות");
	define("MERCHANTS_TITLE", "סוחרים");
	define("PREVIEW_TITLE", "צפיה מראש");
	define("ARTICLES_TITLE", "פריטים");
	define("SITE_MAP_TITLE", "מפת האתר");
	define("LAYOUTS_TITLE", "תבניות");
	define("LINKS_TITLE", "Links");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "מחברים");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "תפריט");
	define("MENU_ABOUT", "אודותינו");
	define("MENU_ACCOUNT", "החשבון שלך");
	define("MENU_BASKET", "סל הקניות שלך");
	define("MENU_CONTACT", "התקשר אלינו");
	define("MENU_DOCUMENTATION", "תעוד");
	define("MENU_DOWNLOADS", "הורדות");
	define("MENU_EVENTS", "ארועים");
	define("MENU_FAQ", "שאלות חוזרות");
	define("MENU_FORUM", "פורום");
	define("MENU_HELP", "עזרה");
	define("MENU_HOME", "בית");
	define("MENU_HOW", "איך לקנות");
	define("MENU_MEMBERS", "חברים");
	define("MENU_MYPROFILE", "הפרופיל שלי");
	define("MENU_NEWS", "חדשות");
	define("MENU_PRIVACY", "פרטיות");
	define("MENU_PRODUCTS", "מוצרים");
	define("MENU_REGISTRATION", "הרשמה");
	define("MENU_SHIPPING", "משלוח");
	define("MENU_SIGNIN", "היכנס");
	define("MENU_SIGNOUT", "צא");
	define("MENU_SUPPORT", "תמיכה");
	define("MENU_USERHOME", "עמוד בית למשתמש");
	define("MENU_ADS", "פרסומות מסווגות");
	define("MENU_ADMIN", "מינהל");
	define("MENU_KNOWLEDGE", "בסיס ידע");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "עמוד ראשי");

	// main terms
	define("NO_MSG", "לא");
	define("YES_MSG", "כן");
	define("NOT_AVAILABLE_MSG", "לא זמין");
	define("MORE_MSG", "עוד...");
	define("READ_MORE_MSG", "קרא עוד...");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "הקש כאן");
	define("ENTER_YOUR_MSG", "הכנס");
	define("CHOOSE_A_MSG", "בחר ");
	define("PLEASE_CHOOSE_MSG", "נא לבחור");
	define("SELECT_MSG", "בחר ");
	define("DATE_FORMAT_MSG", "השתמש בתבנית הבאה <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "הבא");
	define("PREV_PAGE_MSG", "הקודם");
	define("FIRST_PAGE_MSG", "ראשון");
	define("LAST_PAGE_MSG", "אחרון");
	define("OF_PAGE_MSG", "של");
	define("TOP_CATEGORY_MSG", "עליון");
	define("SEARCH_IN_CURRENT_MSG", "קטגוריה נוכחית");
	define("SEARCH_IN_ALL_MSG", "כל הקטגוריות");
	define("FOUND_IN_MSG", "נמצא ב-");
	define("TOTAL_VIEWS_MSG", "סך כל הצפיות");
	define("VOTES_MSG", "הצבעות");
	define("TOTAL_VOTES_MSG", "סך כל ההצבעות");
	define("TOTAL_POINTS_MSG", "סך כל הנקודות");
	define("VIEW_RESULTS_MSG", "צפה בתוצאות");
	define("PREVIOUS_POLLS_MSG", "מישאלים קודמים");
	define("TOTAL_MSG", "סך הכל");
	define("CLOSED_MSG", "סגור");
	define("CLOSE_WINDOW_MSG", "סגור חלון");
	define("ASTERISK_MSG", "כוכבית (*) -  שדות חובה");
	define("PROVIDE_INFO_MSG", "נא לספק מידע לחלקים הצבועים באדום ואז הקש '{button_name}'");
	define("FOUND_ARTICLES_MSG", "נמצאו <b>{found_records}</b> פריטים מואמים לערך  '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "אין פריט עם ערך  מזהה זה");
	define("NO_ARTICLES_MSG", "לא נמצאו פריטים");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "הערות");
	define("KEYWORDS_MSG", "מילות מפתח");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "קישור");
	define("DOWNLOAD_URL_MSG", "טעינה");
	define("SUBSCRIBE_FORM_MSG", "כדי לקבל את גליון החדשות שלנו, הכנס את כתובת האי-מייל שלך בתיבה שלמטה ולחץ על כפתור  '{button_name}' ");
	define("UNSUBSCRIBE_FORM_MSG", "הכנס את כתובת האי-מייל שלך בתיבה למטה והקש על כפתור  '{button_name}' ");
	define("SUBSCRIBE_LINK_MSG", "בצע מנוי");
	define("UNSUBSCRIBE_LINK_MSG", "בטל מנוי");
	define("SUBSCRIBED_MSG", "אחולינו! הינך מנוי מלא לגליון החדשות.");
	define("ALREADY_SUBSCRIBED_MSG", "הינך כבר מנוי ברשימת הדיוור שלנו. תודה.");
	define("UNSUBSCRIBED_MSG", "בטול המנוי עבר בהצלחה. תודה.");
	define("UNSUBSCRIBED_ERROR_MSG", "מצטערים, כתובת האי-מייל שלך לא נמצאה בבסיס הנתונים שלנו. כנראה ביטלת את המנוי בעבר.");
	define("FORGOT_PASSWORD_MSG", "שכחת את סיסמתך?");
	define("FORGOT_PASSWORD_DESC", "נא הכנס את כתובת האי-מייל שהשתמשת כאשר נרשמת.");
	define("FORGOT_EMAIL_ERROR_MSG", "מצטערים, כתובת האי-מייל שלך לא נמצאה בבסיס הנתונים שלנו.");
	define("FORGOT_EMAIL_SENT_MSG", "פרטי ההוראות לכניסה נשלחו לכתובת האי-מייל שלך.");
	define("RESET_PASSWORD_REQUIRE_MSG", "חסרים מיספר ערכים הכרחיים.");
	define("RESET_PASSWORD_PARAMS_MSG", "הערכים שסיפקת אינם תואמים לאף ערך בבסיס הנתונים.");
	define("RESET_PASSWORD_EXPIRY_MSG", "הקוד שסיפקת לאיפוס הסיסמא פג תוקפו. נא להגיש בקשה לקוד חדש עבור איפוס סיסמתך.");
	define("RESET_PASSWORD_SAVED_MSG", "הסיסמא החדשה שלך נשמרה בהצלחה.");
	define("PRINTER_FRIENDLY_MSG", "ידידותי להדפסה");
	define("PRINT_PAGE_MSG", "הדפס דף זה");
	define("ATTACHMENTS_MSG", "ניספחים");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "צפה בפרטים");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "טקסט פשוט");
	define("META_DATA_MSG", "מטה מידע");
	define("META_TITLE_MSG", "כותרת העמוד");
	define("META_KEYWORDS_MSG", "מטה הקשות");
	define("META_DESCRIPTION_MSG", "מטה תאור");
	define("FRIENDLY_URL_MSG", "URL ידידותי");
	define("IMAGES_MSG", "תמונות");
	define("IMAGE_MSG", "תמונה");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "תמונות ממוזערות");
	define("IMAGE_TINY_ALT_MSG", "תמונות ממוזערות חלופיות");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "תמונות קטנות");
	define("IMAGE_SMALL_DESC", "מופיע בדף הרשימות");
	define("IMAGE_SMALL_ALT_MSG", "תמונות קטנות חלופיות");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "תמונות גדולות");
	define("IMAGE_LARGE_DESC", "מופיע בדף הפירוט");
	define("IMAGE_LARGE_ALT_MSG", "תמונות גדולות חלופיות");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "תמונות גדולות מאד");
	define("IMAGE_SUPER_DESC", "תמונות קופצות בחלון חדש");
	define("IMAGE_POSITION_MSG", "מקום תמונות");
	define("UPLOAD_IMAGE_MSG", "טען תמונה");
	define("UPLOAD_FILE_MSG", "טען קובץ");
	define("SELECT_IMAGE_MSG", "בחר תמונה");
	define("SELECT_FILE_MSG", "בחר קובץ");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "הראה מתונה מתחת לתמונת מוצר גדולה");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "הראה תמונה במדור תמונות נפרד");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "מאושר");
	define("APPROVED_MSG", "מאושר");
	define("NOT_APPROVED_MSG", "לא מאושר");
	define("IS_ACTIVE_MSG", "פעיל");
	define("CATEGORY_MSG", "קטגוריה נוכחית");
	define("SELECT_CATEGORY_MSG", "בחר קטגוריה");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "תאור");
	define("SHORT_DESCRIPTION_MSG", "תאור מקוצר");
	define("FULL_DESCRIPTION_MSG", "תאור מלא");
	define("HIGHLIGHTS_MSG", "עקרי הדברים");
	define("SPECIAL_OFFER_MSG", "הצעה מיוחדת");
	define("ARTICLE_MSG", "פריט");
	define("OTHER_MSG", "אחר ");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "רוחב");
	define("HEIGHT_MSG", "גובה");
	define("LENGTH_MSG", "אורך");
	define("WEIGHT_MSG", "משקל");
	define("WEIGHT_TOTAL_MSG", "סך המישקל");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "כמות");
	define("CALENDAR_MSG", "לוח שנה");
	define("FROM_DATE_MSG", "מתאריך");
	define("TO_DATE_MSG", "עד תאריך");
	define("TIME_PERIOD_MSG", "משך זמן");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "קבץ על ידי");
	define("BIRTHDAY_MSG", "יום הולדת");
	define("BIRTH_DATE_MSG", "תאריך לידה");
	define("BIRTH_YEAR_MSG", "שנת לידה");
	define("BIRTH_MONTH_MSG", "חודש לידה");
	define("BIRTH_DAY_MSG", "יום לידה");
	define("STEP_NUMBER_MSG", "צעד {current_step} מתוך {total_steps}");
	define("WHERE_STATUS_IS_MSG", "הסטטוס הוא");
	define("ID_MSG", "מיספר זיהוי (ID)");
	define("QTY_MSG", "כמות");
	define("TYPE_MSG", "סוג");
	define("NAME_MSG", "שם");
	define("TITLE_MSG", "כותרת העמוד");
	define("DEFAULT_MSG", "ערך מחדל");
	define("OPTIONS_MSG", "אופציות");
	define("EDIT_MSG", "ערוך");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "האם ברצונך למחוק {record_name} זה?");
	define("DESC_MSG", "תאור");
	define("ASC_MSG", "המשך");
	define("ACTIVE_MSG", "פעיל");
	define("INACTIVE_MSG", "לא פעיל");
	define("EXPIRED_MSG", "פג תוקף");
	define("EMOTICONS_MSG", "פרצופונים");
	define("EMOTION_ICONS_MSG", "צלמיות רגש");
	define("VIEW_MORE_EMOTICONS_MSG", "צפה בעוד פרצופונים");
	define("SITE_NAME_MSG", "שם האתר");
	define("SITE_URL_MSG", "אתר URL");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "סדר המיון");
	define("NEW_MSG", "חדש");
	define("USED_MSG", "משומש");
	define("REFURBISHED_MSG", "מחודש");
	define("ADD_NEW_MSG", "הוסף חדש");
	define("SETTINGS_MSG", "ערכים");
	define("VIEW_MSG", "צפה");
	define("STATUS_MSG", "סטטוס");
	define("NONE_MSG", "לא");
	define("PRICE_MSG", "מחיר");
	define("SALE_PRICE_MSG", "Sale");
	define("TEXT_MSG", "טקסט ");
	define("WARNING_MSG", "אזהרה");
	define("HIDDEN_MSG", "חבוי");
	define("CODE_MSG", "קוד");
	define("LANGUAGE_MSG", "פה");
	define("DEFAULT_VIEW_TYPE_MSG", "סוג צפית מחדל");
	define("CLICK_TO_OPEN_SECTION_MSG", "הקלק לפתיחת המדור");
	define("CURRENCY_WRONG_VALUE_MSG", "לקוד הנוכחי יש ערך שגוי");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> ו- <b>Order Amount</b> אינם תואמים.");
	define("STATUS_CANT_BE_UPDATED_MSG", "אין אפשרות לעדכן את הסטטוס של הזמנה #{order_id} . ");
	define("CANT_FIND_STATUS_MSG", "הסטטוס עם ערך:{status_id} לא נמצא");
	define("NOTIFICATION_SENT_MSG", "הודעה נשלחה");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "תשלום אוטומטי");
	define("FONT_METRIC_FILE_ERROR", "אין אפשרות לכלול את הקובץ של פונטים מטריים");
	define("PER_LINE_MSG", "לשורה");
	define("PER_LETTER_MSG", "לאות");
	define("PER_NON_SPACE_LETTER_MSG", "לאות שאינה רוח");
	define("LETTERS_ALLOWED_MSG", "אותיות מותרות");
	define("LETTERS_ALLOWED_PER_LINEMSG", "אותיות מותרות לשורה");
	define("RENAME_MSG", "שנה שם");
	define("IMAGE_FORMAT_ERROR_MSG", "תבנית התמונה אינו נתמך ע\"י ספרית GD");
	define("GD_LIBRARY_ERROR_MSG", "ספרית GD לא נטענה");
	define("INVALID_CODE_MSG", "קוד לא חוקי:");
	define("INVALID_CODE_TYPE_MSG", "סוג קוד לא חוקי");
	define("INVALID_FILE_EXTENSION_MSG", "סיומת קובץ לא חוקית");
	define("FOLDER_WRITE_PERMISSION_MSG", "המתיצה אינה קיימת או שאין לך הרשאה");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "ערך רשומה לא מוגדר: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "לגירסתך <b>{max_records}</b> {records_name} אינך יכול להוסיף יותר");
	define("ACCESS_DENIED_MSG", "אינך מורשה להשתמש בקטע זה.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "נא למחוק {records_name} לפני שאתה ממשיך.");
	define("FOLDER_DOESNT_EXIST_MSG", "תיקיה זו לא קיימת:");
	define("FILE_DOESNT_EXIST_MSG", "קובץ זה לא קיים:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "טעות ניתוח במיקטע:");
	define("BLOCK_DOENT_EXIST_MSG", "מיקטע לא קיים:");
	define("NUMBER_OF_ELEMENTS_MSG", "מיספר אלמנטים");
	define("MISSING_COMPONENT_MSG", "חוסר ברכיב/ערך");
	define("RELEASES_TITLE", "מהדורה");
	define("DETAILED_MSG", "מפורט");
	define("LIST_MSG", "רשימה");
	define("READONLY_MSG", "לקריאה בלבד");
	define("CREDIT_MSG", "אשראי");
	define("ONLINE_MSG", "מקוון");
	define("OFFLINE_MSG", "לא מקוון");
	define("SMALL_CART_MSG", "עגלה קטנה");
	define("NEVER_MSG", "לעולם");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "בטוי או משפט מדויק");
	define("SEARCH_ONE_OR_MORE", "אחד או יותר ממילים אלה");
	define("SEARCH_ALL", "כל המילים");
	define("RELATED_ARTICLES_MSG", "פריטים קשורים");
	define("RELATED_FORUMS_MSG", "פורומים קשורים");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "הרשומה עודכנה ");
	define("RECORD_ADDED_MSG", "רשומה חדשה התווספה ");
	define("RECORD_DELETED_MSG", "הרשומה נמחקה");
	define("FAST_PRODUCT_ADDING_MSG", "הוספת מוצר מהירה");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "מנוי נוכחי");
	define("SUBSCRIPTION_EXPIRATION_MSG", "תאריך פקיעת המנוי");
	define("UPGRADE_DOWNGRADE_MSG", "שדרוג/רדרוג");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "החזר תשלום מנוי");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "כסף יתווסף לחשבון האשראי שלך");
	define("USED_VOUCHERS_MSG", "שובר משומש");
	define("VOUCHERS_TOTAL_MSG", "סך כל השוברים");
	define("SUBSCRIPTIONS_GROUPS_MSG", "קבוצות מנוייים");
	define("SUBSCRIPTIONS_GROUP_MSG", "קבוצת מנויים");
	define("SUBSCRIPTIONS_MSG", "מנויים");
	define("SUBSCRIPTION_START_DATE_MSG", "תאריך תחילת המנוי");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "תאריך פקיעת המנוי");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "חשב מחדש אוטומטית את העמלות והנקודות עבור פריט זה");
	define("SUBSCRIPTION_PAGE_MSG", "עמוד המנויים");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "המשתמש יכול להוסים מנויים לעגלה ללא צורך ברישום");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "המשתמש חייב להיות בעל חשבון לפני גישה לעמוד המנויים");

	define("MATCH_EXISTED_PRODUCTS_MSG", "התאמה למוצרים קיימים");
	define("MATCH_BY_ITEM_CODE_MSG", "לפי קוד המוצר");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "לפי קוד היצרן");

	define("ACCOUNT_SUBSCRIPTION_MSG", "מנוי לחשבון");
	define("ACCOUNT_SUBSCRIPTION_DESC", "כדי להפעיל את החשבון שלו, המשתמש חייב לשלם דמי מנוי");
	define("SUBSCRIPTION_CANCELLATION_MSG", "בטול מנוי");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "האם אתה בטוח שברצונך לבטל מנוי זה?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "האם אתה בטוח שברצונך לבטל מנוי זה ולקבל את דמי המנוי  {credits_amount} לחשבונך?");
	define("CANCEL_SUBSCRIPTION_MSG", "בטל את המנוי");
	define("DONT_RETURN_MONEY_MSG", "נא לא להחזיר את הכסף");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "נא להחזיר אל החשבון שלי את התשלום עבור חודשים  שלא נוצלו");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "המשתמש יכול לשדרג/רדרג את סוג החשבון");

	define("PREDEFINED_TYPES_MSG", "סוגים מוגדרים מחדש");
	define("SHIPPING_TAX_PERCENT_MSG", "אחוז מס משלוח");
	define("PACKAGES_NUMBER_MSG", "מיספר אריזות");
	define("PER_PACKAGE_MSG", "לאריזה");
	define("CURRENCY_SHOW_DESC", "המשתמש יכול לבחור את המטבע עבור תצוגת המחירים");
	define("CURRENCY_DEFAULT_SHOW_DESC", "בררת המחדל להצגת סוג מטבע עבור כל המחירים");
	define("RECOMMENDED_MSG", "מומלץ");
	define("UPDATE_STATUS_MSG", "עדכן סטטוס");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "תווי הבקרה הראשונים {free_price_amount} הינם ללא תשלום");
	define("FIRST_LETTERS_ARE_FREE_MSG", "תווי האותיות הראשונות {free_price_amount} הינם ללא תשלום");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "תווי האותיות הראשונות שאינן רווח {free_price_amount} הינם ללא תשלום");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "הודעות אי-מייל");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "הודעות אי-מייל של המנהל");
	define("EMAIL_NOTIFICATION_USER_MSG", "הודעות אי-מייל של המשתמש");
	define("EMAIL_SEND_ADMIN_MSF", "שלח הודעה למנהל");
	define("EMAIL_SEND_USER_MSG", "שלח הודעה למשתמש");
	define("EMAIL_USER_IF_STATUS_MSG", "שלח הודעה למשתמש לאחר שהסטטוס עודכן");
	define("EMAIL_TO_MSG", "אל");
	define("EMAIL_TO_USER_DESC", "תיבת הדאר של המשתמש ריקה");
	define("EMAIL_FROM_MSG", "מאת");
	define("EMAIL_CC_MSG", "העתק");
	define("EMAIL_BCC_MSG", "העתק סמוי");
	define("EMAIL_REPLY_TO_MSG", "השב אל");
	define("EMAIL_RETURN_PATH_MSG", "מסלול חזרה");
	define("EMAIL_SUBJECT_MSG", "נושא");
	define("EMAIL_MESSAGE_TYPE_MSG", "סוג הודעה");
	define("EMAIL_MESSAGE_MSG", "הודעה");
	define("SMS_NOTIFICATION_MSG", "הודעת SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "הודעת SMS של המנהל");
	define("SMS_NOTIFICATION_USER_MSG", "הודעת SMS של המשתמש");
	define("SMS_SEND_ADMIN_MSG", "שלח הודעת SMS למנהל");
	define("SMS_SEND_USER_MSG", "שלח הודעת SMS למשתמש");
	define("SMS_USER_IF_STATUS_MSG", "שלח הודעת SMS לאחר שהסטטוס עודכן");
	define("SMS_RECIPIENT_MSG", "מקבל SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "מיספר הטלפון הנייד של המנהל");
	define("SMS_RECIPIENT_USER_DESC", "אם ריק, השמוש יהיה במיספר הטלפון הנייד");
	define("SMS_ORIGINATOR_MSG", "יוצר ה-SMS");
	define("SMS_MESSAGE_MSG", "הודעת  SMS");

	// account messages
	define("LOGIN_AS_MSG", "אתה רשום כ");
	define("LOGIN_INFO_MSG", "מידע הרישום");
	define("ACCESS_HOME_MSG", "להפעיל את חשבונך");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "זכור את שם המשתמש והסיסמא");
	define("ENTER_LOGIN_MSG", "כדי להמשיך, הכנס את שם המשתמש והסיסמא");
	define("LOGIN_PASSWORD_ERROR", "שם משתמש או סיסמא שגויים");
	define("ACCOUNT_APPROVE_ERROR", "מצטערים, חשבונך טרם אושר.");
	define("ACCOUNT_EXPIRED_MSG", "חשבונך פג תוקפו.");
	define("SESSION_EXPIRED_MSG", "זמן התהליך שלך הסתיים");
	define("NEW_PROFILE_ERROR", "אין לך רשות לפתוח חשבון.");
	define("EDIT_PROFILE_ERROR", "אין לך רשות לערוך חתך זה.");
	define("CHANGE_DETAILS_MSG", "Change your details");
	define("CHANGE_DETAILS_DESC", "Change the contact or login information you entered when creating your account.");
	define("CHANGE_PASSWORD_MSG", "Change password");
	define("CHANGE_PASSWORD_DESC", "The link below will take you to the page were you can change your password");
	define("SIGN_UP_MSG", "הקלק על הקישור שמעל אם ברצונך לשנות את  פרטי הכניסה למערכת שסיפקת בזמן יצירת החשבון.");
	define("MY_ACCOUNT_MSG", "החשבון שלי");
	define("NEW_USER_MSG", "משתמש חדש");
	define("EXISTS_USER_MSG", "משתמשים חדשים");
	define("EDIT_PROFILE_MSG", "עריכת חתך");
	define("PERSONAL_DETAILS_MSG", "פרטים אישיים");
	define("DELIVERY_DETAILS_MSG", "פרטי משלוח");
	define("SAME_DETAILS_MSG", "אם פרטי המשלוח זהים למופיע למעלה סמן כאן<br> אם לא, השלם את הפרטים שבהמשך.");
	define("DELIVERY_MSG", "משלוח");
	define("SUBSCRIBE_CHECKBOX_MSG", "נא סמן בתיבת הסימון אם ברצונך לקבל את גליון החדשות שלנו.");
	define("ADDITIONAL_DETAILS_MSG", "פרטים נוספים");
	define("GUEST_MSG", "אורח");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "בחר משתמש");

	// ads messages
	define("MY_ADS_MSG", "הפרסומות שלי");
	define("MY_ADS_DESC", "אם יש לך פריטים שברצונך למכור, הכנס פרסומת כאן. זה מהר וקל להוסיף פרסומות.");
	define("AD_GENERAL_MSG", "מידע פרסום כללי");
	define("ALL_ADS_MSG", "כל הפרסומות");
	define("AD_SELLER_MSG", "מוכר");
	define("AD_START_MSG", "תאריך התחלה");
	define("AD_RUNS_MSG", "מיספר ימים לפעולה");
	define("AD_QTY_MSG", "כמות");
	define("AD_AVAILABILITY_MSG", "זמינות");
	define("AD_COMPARED_MSG", "אפשר השוואת פרסומות");
	define("AD_UPLOAD_MSG", "טען תמונות");
	define("AD_LOCATION_MSG", "מיקום");
	define("AD_LOCATION_INFO_MSG", "מידע נוסף");
	define("AD_PROPERTIES_MSG", "תכונות הפרסומת");
	define("AD_SPECIFICATION_MSG", "מיפרט הפרסומת");
	define("AD_MORE_IMAGES_MSG", "תמונות נוספות");
	define("AD_IMAGE_DESC_MSG", "תאור התמונות");
	define("AD_DELETE_CONFIRM_MSG", "האם ברצונך למחוק פרסומת זו?");
	define("AD_RUNNING_MSG", "בריצה");
	define("AD_CLOSED_MSG", "סגור");
	define("AD_NOT_STARTED_MSG", "לא הותחל");
	define("AD_NEW_ERROR", "אין לך רשות ליצור פרסומת חדשה");
	define("AD_EDIT_ERROR", "אין לך רשות לערוך פרסומת זו");
	define("AD_DELETE_ERROR", "אין לך רשות למחוק פרסומת זו");
	define("NO_ADS_MSG", "לא נמצאו פרסומות");
	define("NO_AD_MSG", "אין פרסומות במיספר זיהוי (ID) זה עבור סוג זו");
	define("FOUND_ADS_MSG", "נמצאו <b>{found_records}</b> פרסומות התואמות למונח '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "הצעה");
	define("AD_OFFER_LOGIN_ERROR", "כדי להמשיך, עליך להשלים כניסה למערכת ");
	define("AD_REQUEST_BUTTON", "שלח שאלה");
	define("AD_SENT_MSG", "ההצעה שלך נשלחה בהצלחה.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "חיפוש עבור");
	define("SEARCH_IN_MSG", "חיפוש ב:");
	define("SEARCH_TITLE_MSG", "כותרת");
	define("SEARCH_CODE_MSG", "קוד");
	define("SEARCH_SHORT_DESC_MSG", "תאור מקוצר");
	define("SEARCH_FULL_DESC_MSG", "תאור מפורט");
	define("SEARCH_CATEGORY_MSG", "חיפוש בסוג");
	define("SEARCH_MANUFACTURER_MSG", "יצרן");
	define("SEARCH_SELLER_MSG", "מוכר");
	define("SEARCH_PRICE_MSG", "תחום מחירים");
	define("SEARCH_WEIGHT_MSG", "גבולות המשקל");
	define("SEARCH_RESULTS_MSG", "תוצאות חיפוש");
	define("FULL_SITE_SEARCH_MSG", "חיפוש מלא באתר");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "השווה");
	define("COMPARE_REMOVE_MSG", "הסר");
	define("COMPARE_REMOVE_HELP_MSG", "הקלק כאן להסרת המוצר מטבלת ההשוואה");
	define("COMPARE_MIN_ALLOWED_MSG", "עליך לבחור 2 מוצרים לפחות");
	define("COMPARE_MAX_ALLOWED_MSG", "נא לבחור לא יותר מ-5 מוצרים");
	define("COMPARE_PARAM_ERROR_MSG", "הערך להשוואה כולל ערך שגוי");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "ספר לחבר");
	define("TELL_FRIEND_SUBJECT_MSG", "לינק זה נשלח על ידי חבר");
	define("TELL_FRIEND_DEFAULT_MSG", "שלום {friend_name} -  אני חושב שתהיה מעונין לראות את {item_title} באתר {item_url}");
	define("TELL_YOUR_NAME_FIELD", "השם שלך");
	define("TELL_YOUR_EMAIL_FIELD", "כתובת אי-מייל שלך");
	define("TELL_FRIENDS_NAME_FIELD", "שם החבר");
	define("TELL_FRIENDS_EMAIL_FIELD", "כתובת האי-מייל של החבר");
	define("TELL_COMMENT_FIELD", "הערה");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "הערת פרטיות: אנו לא נשמור או נשתמש בכתובות האי-מייל שלך או של חברך לכל מטרה שהיא.");
	define("TELL_SENT_MSG", "הודעתך נשלחה בהצלחה!<br>תודה!");
	define("TELL_FRIEND_MESSAGE_MSG", "אני חושב שתהיה מעונין לראות את {item_title} ב- {user_name}\\n\\n{user_url} השאיר לך הודעה:\\{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "הצג URL של חבר");
	define("TELL_FRIEND_PARAM_DESC", "הוסף פרטי ה-URL של חבר לקישור 'ספר לחבר', במידה והוא קיים עבור המשתמש");
	define("FRIEND_COOKIE_EXPIRES_MSG", "פג תוקף ל'עוגיה' של החבר");

	define("CONTACT_US_TITLE", "התקשר אלינו");
	define("CONTACT_USER_NAME_FIELD", "שימך");
	define("CONTACT_USER_EMAIL_FIELD", "כתובת האי-מייל שלך");
	define("CONTACT_SUMMARY_FIELD", "סיכום של שורה אחת");
	define("CONTACT_DESCRIPTION_FIELD", "תאור");
	define("CONTACT_REQUEST_SENT_MSG", "הבקשה שלך נשלחה בהצלחה.");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "לך");
	define("CONTINUE_BUTTON", "המשך");
	define("BACK_BUTTON", "חזרה");
	define("NEXT_BUTTON", "הבא");
	define("PREV_BUTTON", "הקודם");
	define("SIGN_IN_BUTTON", "הרשם");
	define("LOGIN_BUTTON", "כנס");
	define("LOGOUT_BUTTON", "צא");
	define("SEARCH_BUTTON", "חפש");
	define("RATE_IT_BUTTON", "דרג!");
	define("ADD_BUTTON", "הוסף");
	define("UPDATE_BUTTON", "עדכן");
	define("APPLY_BUTTON", "החל");
	define("REGISTER_BUTTON", "הרשם");
	define("VOTE_BUTTON", "הצבע");
	define("CANCEL_BUTTON", "בטל");
	define("CLEAR_BUTTON", "נקה");
	define("RESET_BUTTON", "אתחל");
	define("DELETE_BUTTON", "מחק");
	define("DELETE_ALL_BUTTON", "מחק הכל");
	define("SUBSCRIBE_BUTTON", "בצע מנוי");
	define("UNSUBSCRIBE_BUTTON", "בטל  מנוי");
	define("SUBMIT_BUTTON", "הגש");
	define("UPLOAD_BUTTON", "טען");
	define("SEND_BUTTON", "שלח");
	define("PREVIEW_BUTTON", "סקירה מראש");
	define("FILTER_BUTTON", "סנן");
	define("DOWNLOAD_BUTTON", "הורד");
	define("REMOVE_BUTTON", "הסר");
	define("EDIT_BUTTON", "ערוך");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");
	define("REPLY_BUTTON", "תשובה");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controls
	define("CHECKBOXLIST_MSG", "רשימת תיבות סימון");
	define("LABEL_MSG", "תווית");
	define("LISTBOX_MSG", "תיבת רשומות");
	define("RADIOBUTTON_MSG", "כפתורי רדיו");
	define("TEXTAREA_MSG", "אזור כתיבת טקסט");
	define("TEXTBOX_MSG", "תיבת טקסט");
	define("TEXTBOXLIST_MSG", "רשימת תיבות טקסט");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "טעינת תמונה");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "כרטיס אשראי");
	define("GROUP_MSG", "קבוצה");

	// fields
	define("LOGIN_FIELD", "שם משתמש");
	define("USERNAME_FIELD", "שם משתמש");
	define("PASSWORD_FIELD", "סיסמא");
	define("CONFIRM_PASS_FIELD", "אשר סיסמא");
	define("NEW_PASS_FIELD", "סיסמא חדשה");
	define("CURRENT_PASS_FIELD", "סיסמא נוכחית");
	define("FULL_NAME_FIELD", "שם");
	define("FIRST_NAME_FIELD", "שם פרטי");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "שם משפחה");
	define("NICKNAME_FIELD", "שם חיבה");
	define("PERSONAL_IMAGE_FIELD", "תמונה אישית");
	define("COMPANY_SELECT_FIELD", "חברה");
	define("SELECT_COMPANY_MSG", "בחר חברה");
	define("COMPANY_NAME_FIELD", "שם חברה");
	define("EMAIL_FIELD", "אי-מייל");
	define("STREET_FIRST_FIELD", "כתובת - רחוב 1");
	define("STREET_SECOND_FIELD", "כתובת - רחוב 2");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "עיר");
	define("PROVINCE_FIELD", "מחוז");
	define("SELECT_STATE_MSG", "בחר מדינה");
	define("STATE_FIELD", "מדינה");
	define("ZIP_FIELD", "מיקוד");
	define("SELECT_COUNTRY_MSG", "בחר ארץ");
	define("COUNTRY_FIELD", "ארץ");
	define("PHONE_FIELD", "טלפון");
	define("DAYTIME_PHONE_FIELD", "טלפון בשעות היום");
	define("EVENING_PHONE_FIELD", "טלפון בשעות הערב");
	define("CELL_PHONE_FIELD", "טלפון נייד");
	define("FAX_FIELD", "פקס");
	define("VALIDATION_CODE_FIELD", "קוד אימות");
	define("AFFILIATE_CODE_FIELD", "קוד לחבר");
	define("AFFILIATE_CODE_HELP_MSG", "נא להשתמש ב-URL הבא {affiliate_url} כדי ליצור קישור מחובר לאתר שלנו");
	define("PAYPAL_ACCOUNT_FIELD", "חשבון PayPal");
	define("TAX_ID_FIELD", "מיספר טלפון למס");
	define("MSN_ACCOUNT_FIELD", "חשבון MSN");
	define("ICQ_NUMBER_FIELD", "חשבון ICQ");
	define("USER_SITE_URL_FIELD", "URL של אתר המשתמש");
	define("HIDDEN_STATUS_FIELD", "סטטוס מוסתר");
	define("HIDE_MY_ONLINE_STATUS_MSG", "לא להראות את הסטטוס המקוון שלי");
	define("SHOW_ON_SITE_FIELD", "Show on site");
	define("SUMMARY_MSG", "סיכום");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "Terms & Conditions");
	define("TERMS_USER_DESC", "I have read and agree to your terms and conditions");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "לא נמצאו רשומות");
	define("NO_EVENTS_MSG", "לא נמצאו ארועים");
	define("NO_QUESTIONS_MSG", "לא נמצאו שאלות");
	define("NO_NEWS_MSG", "לא נמצאו פריטי חדשות");
	define("NO_POLLS_MSG", "לא נמצאו משאלים");
	define("NO_REMINDERS_MSG", "No reminders were found");
	define("NO_DATA_WERE_FOUND_MSG", "לא נמצא מידע");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "בדיקת SMS");
	define("SMS_TEST_DESC", "נא להכניס את מיספר הטלפון הנייד שלך ולחץ כפתור 'SEND_BUTTON' כדי לקבל הודעת בדיקה");
	define("INVALID_CELL_PHONE", "מיספר נייד שגוי");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "מוצרים הקשורים לפריט");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "מוצרים הקשורים לסיווג");
	define("SELECT_TYPE_MSG", "בחר סוג");
	define("OFFER_PRICE_MSG", "הצע מחיר");
	define("OFFER_MESSAGE_MSG", "הודעת הצעה");

	define("MY_WISHLIST_MSG", "רשימת המשאלות שלי");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "רשימת התזכורות שלי");
	define("EDIT_REMINDER_MSG", "ערוך תזכורת");


	define("SELECT_SUBFOLDER_MSG", "בחר תת תיקיה");
	define("CURRENT_DIR_MSG", "תיקיה נוכחית");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "הראה למשתמשים רשומים ");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "צפה בפריט ברשימת המוצרים");
	define("ACCESS_DETAILS_MSG", "פירטי גישה");
	define("ACCESS_ITEMS_DETAILS_MSG", "גש לפירטי פריט / קנה פריט");
	define("OTHER_SUBSCRIPTIONS_MSG", "מינויים אחרים");
	define("USE_CATEGORY_ALL_SITES_MSG", "השתמש בקטגוריה זו לכל האתרים (נקה תיבת סימון זו לבחירת אתרים באופן ידני)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "שמור הגדרות מינוי מהקטגוריות");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "שמור הגדרות אתר מהקטגוריות");
	define("ACCESS_LEVELS_MSG", "רמות גישה");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "משתמשים לא רשומים");
	define("REGISTERED_CUSTOMERS_MSG", "משתמשים רשומים");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "הראה במדור נפרד");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "הראה מתחת לתמונה בעמוד המפורט");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "הראה מתחת לתמונה בעמוד הרשימות");
	define("PREVIEW_POSITION_MSG", "מצב");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("WISHLIST_MSG", "רשימת מישאלות");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "ההודעה נשלחה");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "סכום בשורה אחת");
	define("DETAILED_COMMENT_MSG", "הערות מפורטות");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>