<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// сообщения для корзины
	define("CART_TITLE", "Корзина покупок");
	define("SMALL_CART_TITLE", "Ваша корзина");
	define("PRODUCTS_TITLE", "Каталог");
	define("LATEST_PRODUCTS_TITLE", "Последние поступления");
	define("RELATED_PRODUCTS_TITLE", "Сопутствующие товары");
	define("TOP_SELLERS_TITLE", "Лидеры продаж");
	define("PRODUCTS_RECOMMENDED_TITLE", "Рекомендуем посмотреть");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Оформление заказа :: Регистрация");
	define("CHECKOUT_INFO_TITLE", "Оформление заказа :: Данные о покупателе");
	define("CHECKOUT_PAYMENT_TITLE", "Оформление заказа :: Способ и детали оплаты");
	define("CHECKOUT_CONFIRM_TITLE", "Оформление заказа :: Подтверждение");
	define("CHECKOUT_FINAL_TITLE", "Оформление заказа :: Завершение");
	define("CHANGES_LOG_TITLE", "Список изменений");
	define("COMPARE_TITLE", "Сравнение товаров");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "С этим товаром заказывают");

	define("PRODUCT_MSG", "Товар");
	define("PRICES_MSG", "Ценовая матрица");
	define("OUR_PRICE_MSG", "Цена сейчас");
	define("YOU_SAVE_MSG", "Экономия");
	define("PROD_OPTIONS_MSG", "Опции");
	define("PROD_SUBCOMPONENTS_MSG", "Под компоненты");
	define("OPTIONS_AND_COMPONENTS_MSG", "Опции и Компоненты");
	define("PROD_AVAILABILITY_MSG", "Доставка");
	define("PROD_HIGHLIGHT_MSG", "Особенности");
	define("PROD_SUPER_IMAGE_MSG", "Увеличить  изображение");
	define("PROD_PREVIEW_MSG", "Посмотреть");
	define("PROD_PREVIEW_CLICK_MSG", "Нажмите здесь, чтобы увидеть");
	define("PROD_DESCRIPTION_MSG", "Описание");
	define("PROD_SPECIFICATION_MSG", "Спецификация");
	define("PROD_IMAGES_MSG", "Дополнительные фото");
	define("PROD_ACCESSORIES_MSG", "Аксессуары");
	define("PROD_NOTE_MSG", "Примечание");
	define("PROD_SHIPPING_MSG", "Доставка");
	define("PROD_WEIGHT_MSG", "Вес");
	define("PROD_DOWNLOAD_COLUMN", "Ссылки");
	define("PROD_TITLE_COLUMN", "Товар");
	define("PROD_CODE_MSG", "Артикул");
	define("PROD_QTY_COLUMN", "Кол-во");
	define("PROD_PRICE_COLUMN", "Цена");
	define("PROD_TOTAL_COLUMN", "Сумма");
	define("PROD_TAX_TOTAL_COLUMN", "Всего");
	define("GOODS_TOTAL_MSG", "Всего на сумму:");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Общая сумма скидок");
	define("GOODS_WITH_DISCOUNT_MSG", "Конечная стоимость с учётом скидок");
	define("SHIPPING_TRACKING_NUMBER_MSG", "Трекинг - номер для отслеживания доставки");
	define("SHIPPING_COMPANY_MSG", "Транспортная компания");
	define("SHIPPING_EXPECTING_MSG", "Ожидаемое время покупки");
	define("SELECT_SHIPPING_METHOD_MSG", "Выбор доставки");
	define("SHIPPING_METHOD_MSG", "Способ доставки");
	define("PROCESSING_FEE_MSG", "Плата за обработку");
	define("MY_PRODUCTS_MSG", "Мои товары для продажи");
	define("MY_PRODUCTS_DESC", "Используя этот раздел, вы можете размещать на нашем сайте свои товары.");
	define("EDIT_PRODUCT_MSG", "Редактировать");
	define("ORDER_STEP_ONE_MSG", "Шаг 1. Персональные данные");
	define("ORDER_STEP_TWO_MSG", "Шаг 2. Данные об оплате");
	define("ORDER_STEP_THREE_MSG", "Шаг 3. Подтверждение заказа");
	define("PROD_NEW_ERROR", "У вас нет прав для добавления товара");
	define("PROD_EDIT_ERROR", "У вас нет прав для редактирования товара");
	define("PROD_DELETE_ERROR", "У вас нет прав для удаления товара");
	define("PROD_DELETE_CONFIRM_MSG", "Удалить этот товар?");
	define("PROD_ACTIVE_MSG", "Активный");
	define("PROD_GENERAL_TAB", "Общие");
	define("PROD_DOWNLOADABLE_TAB", "Цифровые товары");
	define("PROD_SPECIAL_OFFER_TAB", "Спец предложение");
	define("PROD_RECURRING_TAB", "Рекурсивные платежи");
	define("PROD_NOTIFICATION_TAB", "Оповещение");
	define("PROD_NOTES_TAB", "Примечания");
	define("PROD_GENERAL_INFO_MSG", "Общая информация о товаре");
	define("PROD_SHOWN_MSG", "Доступен для продаж");
	define("PROD_ORDER_MSG", "Порядок товара");
	define("PROD_TYPE_MSG", "Тип товара");
	define("PROD_TYPE_NOTE", "Внимание: когда вы выбираете тип \"Gift Voucher\" система будет автоматически генерировать подарочный купон, когда вы выбираете тип \"Bundle\" укажите для продукта субкомпоненты ибо только они будут видны в заказе.");
	define("PROD_NAME_MSG", "Название товара");
	define("PROD_MANUFACTURER_MSG", "Производитель");
	define("PROD_ISSUE_DATE_MSG", "Дата размещения");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Дополнительные опции");
	define("PROD_ALLOWED_COMPARISON_MSG", "Разрешить сравнение");
	define("PROD_TAX_FREE_MSG", "Не облагаемый налогом товар");
	define("PROD_LANGUAGE_DESC", "Показывать товар только для выбранного языка");
	define("PROD_PRICING_MSG", "Цены");
	define("PROD_CHANGE_PRICE_MSG", "Разрешить покупателю изменять цену");
	define("PROD_LIST_PRICE_MSG", "Базовая цена");
	define("PROD_DISCOUNT_PRICE_MSG", "Цена со скидкой");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Активировать скидку");
	define("PROD_TRADE_PRICE_MSG", "Оптовая цена");
	define("PROD_DISCOUNT_TRADE_MSG", "Оптовая цена со скидкой");
	define("PROD_BUYING_PRICE_MSG", "Цена закупки");
	define("PROD_SHOWN_DISCOUNT_MSG", "Показываемая скидка (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Цена опций");
	define("PROD_OPTIONS_PRICE_DESC", "используйте это поле для показа цены вместе со стоимостью опций для блоков, где опции недоступны для выбора");
	define("PROD_PRICE_PREVIEW_MSG", "Пред просмотр цен (вид на странице товара)");
	define("PROD_APPEARANCE_MSG", "Внешний вид");
	define("PROD_LANGUAGE_MSG", "Язык");
	define("CUSTOM_TEMPLATE_MSG", "Специальный шаблон");
	define("ON_PROD_LIST_MSG", "в списке товаров");
	define("ON_PROD_DETAILS_MSG", "на странице с детальным описанием");
	define("ON_TABLE_VIEW_MSG", "на странице табличного отображения");
	define("ON_GRID_VIEW_MSG", "на странице отображения сеткой");
	define("ON_SEPARATE_PAGE_MSG", "на отдельной странице");
	define("ON_CHECKOUT_PROCESS_MSG", "при оформлении заказа");
	define("PROD_PREVIEW_URL_MSG", "URL для пред просмотра (ссылка открывающая отдельное окно)");
	define("CONDITION_MSG", "Состояние");
	define("CONDITIONS_MSG", "Cocтояния");
	define("STOCK_LEVEL_MSG", "Складское количество");
	define("IN_STOCK_MSG", "В наличии");
	define("OUT_OF_STOCK_MSG", "Нет в наличии");
	define("LOW_STOCK_MSG", "Минимальный запас");
	define("PROD_STOCK_MSG", "Наличие товара");
	define("USE_STOCK_MSG", "Вести складской учет товара");
	define("STOCK_QUANTITY_MSG", "Количество в наличии");
	define("HIDE_OUT_STOCK_MSG", "Скрывать товары отсутствующие на складе");
	define("HIDE_OUT_STOCK_DESC", "не показывать на странице товар, которого нет в наличие");
	define("DISABLE_OUT_STOCK_MSG", "Запретить заказывать отсутствующие товары");
	define("DISABLE_OUT_STOCK_DESC", "Де активировать кнопку '<b>{ADD_TO_CART_MSG}</b>' в случае отсутствия товара на складе.");
	define("IN_STOCK_AVAILABILITY_MSG", "Доставка при наличии на складе");
	define("IN_STOCK_AVAILABILITY_DESC", "среднее время доставки при наличие товара на складе");
	define("OUT_STOCK_AVAILABILITY_MSG", "Доставки при отсутствии на складе");
	define("OUT_STOCK_AVAILABILITY_DESC", "среднее время доставки при отсутствии товара на складе");
	define("SHIPPING_RESTRICTIONS_MSG", "Ограничения доставки");
	define("PROD_OFFER_ACTIVATE_MSG", "Добавить товар в блок \"Специальные предложения\"");
	define("PROD_RATING_MSG", "Рейтинг товара");
	define("PROD_DIRECT_LINK_MSG", "Прямая ссылка для покупки товара");
	define("PRODUCTS_REPORT_MSG", "Список товаров");
	define("MERCHANT_SALES_MSG", "Выплаты по проданным товарам");
	define("MERCHANT_SALES_DESC", "Здесь Вы можете увидеть начисленные выплаты по вашим проданным товарам.");
	define("AFFILIATE_SALES_MSG", "Партнёрские продажи");
	define("AFFILIATE_SALES_DESC", "Нажмите здесь чтоб просмотреть список продаж ваших партнёров и проверить общее количество комиссий");
	define("COMMISSION_PAYMENTS_MSG", "Начисленные комиссионные");
	define("COMMISSION_PAYMENTS_DESC", "Информация по начисленным с товаров, но ещё не выплаченным комиссионным.");
	define("PAYMENT_NAME_COLUMN", "Наименование платежа");
	define("PAYMENT_TOTAL_COLUMN", "Всего");
	define("PAYMENT_DATE_COLUMN", "Дата платежа");
	define("NO_COMMISSION_PAYMENTS_MSG", "Нет комиссионных выплат");
	define("COMMISSIONS_MSG", "Комиссии");
	define("COMMISSION_AMOUNT_COLUMN", "Объем комиссии");
	define("COMMISSION_DATE_COLUMN", "Дата комиссии");
	define("NO_COMMISSIONS_MSG", "Не найдено комиссий");
	define("AFFILIATE_MSG", "Партнер");
	define("MERCHANT_MSG", "Продавец");
	define("CONTACT_MERCHANT_TITLE", "Связаться с продавцом");
	define("PROD_SORT_BY_MSG", "Сортировать");
	define("PROD_SORT_DEFAULT_MSG", "По умолчанию");
	define("PROD_SORT_MANUFACTURER_MSG", "Производитель");
	define("PROD_SORT_CODE_MSG", "Код");
	define("PROD_MOST_POPULAR_MSG", "Самый популярный");
	define("PROD_FIELDS_TAB", "Настройки полей");
	define("PROD_TERMS_TAB", "Сроки");
	define("PROD_SHOW_TERMS_MSG", "Показывать текст Правил и Условий");
	define("PROD_SHOW_TERMS_DESC", "Для подтверждения пользователь обязан прочитать и согласиться с нашими условиями и соглашениями");
	define("PROD_TERMS_USER_ERROR", "Для завершения, Вам необходимо прочитать и принять наши правила и условия");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Количество товаров которые могут быть добавлены продавцом");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "Оставьте это поле пустым, если не нужно ограничивать количество добавляемых продавцом товаров");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Вы не можете добавить более {products_limit} товаров.");
	define("FEES_COMMISSIONS_MSG", "Платы и комиссии");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Оплата, скидки и комиссия");
	define("DISCOUNT_MSG", "Скидка");
	define("MERCHANT_FEE_MSG", "Отчисления продавца");
	define("AFFILIATE_COMMISSION_MSG", "Партнерские комиссионные");
	define("NO_OPTIONS_AVAILABLE_MSG", "Нет доступных опций и компонентов");
	define("OPTION_MSG", "Опция");
	define("SUBCOMPONENT_MSG", "Подкомпонент");
	define("SUBCOMPONENT_SELECTION_MSG", "Компоненты для выбора пользователями");
	define("ADD_SUBCOMPONENT_MSG", "Добавить подкомпонент");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Добавит выбор подкомпонентов");
	define("EDIT_OPTION_MSG", "Редактировать опцию");
	define("OPTION_ORDER_MSG", "Номер опции");
	define("OPTION_NAME_MSG", "Название опции");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Элемент управления выбора опции");
	define("CONTROL_TYPE_USE_DESC", "Для <b>Флажков </b>, <b>Выпадающих списков</b> и <b>Радио-кнопок</b> добавьте значения в поля Значений Опции");
	define("OPTION_TEXT_MSG", "Текст опции");
	define("OPTION_STYLE_MSG", "Стиль опции");
	define("OPTION_STYLE_NOTE", "Используйте CSS для изменения вида блока опции");
	define("SHOW_OPTION_MSG", "Показать опции");
	define("OPTION_REQUIRED_MSG", "Обязательна для выбора пользователем");
	define("OPTIONS_APPEARANCE_MSG", "Внешний вид опции");
	define("CONTROL_STYLE_MSG", "Стиль элемента управления");
	define("CONTROL_STYLE_NOTE", "Используйте CSS для изменения вида элемента управления");
	define("BEFORE_TITLE_HTML_MSG", "HTML перед заголовком");
	define("BEFORE_TITLE_HTML_NOTE", "этот HTML будет перед названием опции");
	define("BEFORE_TITLE_COMPONENT_NOTE", "этот HTML будет перед названием компонента");
	define("AFTER_TITLE_HTML_MSG", "HTML после заголовка");
	define("AFTER_TITLE_HTML_NOTE", "этот HTML будет после названия опции");
	define("AFTER_TITLE_COMPONENT_NOTE", "этот HTML будет после названия компонента");
	define("BEFORE_CONTROL_HTML_MSG", "HTML перед элементом управления");
	define("BEFORE_CONTROL_HTML_NOTE", "этот HTML будет перед каждым элементом управления опции");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "этот HTML будет перед каждым элементом управления компонента");
	define("AFTER_CONTROL_HTML_MSG", "HTML после элемента управления");
	define("AFTER_CONTROL_HTML_NOTE", "этот HTML будет после каждого элемента управления опции");
	define("AFTER_CONTROL_COMPONENT_NOTE", "этот HTML будет после каждого элемента управления компонента");
	define("END_HTML_MSG", "HTML окончания");
	define("END_HTML_NOTE", "этот HTML будет в конце блока опции");
	define("END_COMPONENT_NOTE", "этот HTML будет в конце блока компонента");
	define("JAVASCRIPT_SETTINGS_MSG", "Установки JavaScript");
	define("ONCHANGE_EVENT_MSG", "Событие On Change");
	define("ONCLICK_EVENT_MSG", "Внутренний код объекта");
	define("CONTROL_CODE_MSG", "Код элемента управления");
	define("OPTIONS_VALUES_MSG", "Значения опции");
	define("DESCRIPTION_AND_CODE_MSG", "Описание и код");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "разрешенное количество симболов");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "разрешенное количество симболов на каждый ряд");
	define("SELLING_MSG", "Основная цена (можно с + или -)");
	define("PERCENTAGE_MSG", "Процент");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Вы можете указать цену опции в процентах от стоимости товара, в том числе со знаком минус.");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Закупка");
	define("USE_MSG", "Использовать");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Проверять наличие на складе");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Отметьте этот флажок, чтобы проверять наличие на складе");
	define("CHECK_STOCK_USE_MSG", "Активируйте Ограничение Количества прежде чем использовать опцию Скрыть отсутствующие товары");
	define("HIDE_MSG", "Скрыть");
	define("HIDE_IF_OUT_STOCK_MSG", "Скрыть, если нет на складе");
	define("HIDE_OPTION_VALUE_DESC", "Отметьте этот флажок, чтобы скрыть опцию, если ее нет на складе");
	define("PATH_MSG", "Путь");
	define("PERIOD_MSG", "Период");
	define("DOWNLOADABLE_OPTIONS_MSG", "Опции цифровых товаров");
	define("ADD_MORE_OPTIONS_QST", "Добавить ещё поля?");
	define("EDIT_SUBCOMP_MSG", "Редактировать под компонент");
	define("SUBCOMP_ID_MSG", "ID под компонента");
	define("SUBCOMP_NAME_MSG", "Название под компонента");
	define("SUBCOMP_PRICE_MSG", "Цена под компонента");
	define("SUBCOMP_PRICE_NOTE", "здесь вы можете перекрыть базовую цену товара");
	define("OVERRIDE_PRICE_MSG", "Другая цена");
	define("BASE_PRICE_MSG", "Базовая цена");
	define("SELLING_PRICE_MSG", "Отпускная цена товара");
	define("TRADE_SELLING_PRICE_MSG", "Торговая отпускная цена");
	define("PERCENTAGE_PRICE_MSG", "Цена в %");
	define("EDIT_SUBCOMP_SELECTION_MSG", "Редактировать набор компонентов");
	define("COMPONENT_ORDER_MSG", "Номер компонента");
	define("COMPONENT_NAME_MSG", "Название компонента");
	define("COMPONENT_CONTROL_MSG", "Тип для выбора компонента");
	define("COMPONENT_CONTROL_DESC", "Элемент управления для указания дополнительных под компонентов");
	define("COMPONENT_STYLE_MSG", "Стиль компонента");
	define("USE_CSS_TO_CHANGE_MSG", "Используйте CSS для изменения вида блока компонента");
	define("SHOW_COMPONENT_MSG", "Показать компонент");
	define("COMPONENT_REQUIRED_MSG", "Обязательно для выбора пользователем");
	define("COMPONENT_APPEARANCE_MSG", "Внешний вид компонента");
	define("LIST_OF_SUBCOMPONENTS_MSG", "Список под компонентов");
	define("ADD_MORE_SUBCOMP_QST", "Добавить под компоненты?");
	define("PRODUCT_SELECTION_MSG", "Набор товаров");
	define("SELECT_PRODUCT_MSG", "Товар/услуга");
	define("PRODUCT_ID_MSG", "ID товара");
	define("POINTS_MSG", "Бонусы");
	define("PROD_PAY_POINTS_MSG", "Оплата бонусами за продукт");
	define("POINTS_NOT_ALLOWED_MSG", "Запрещено");
	define("POINTS_ALLOWED_MSG", "Разрешено");
	define("ONLY_POINTS_ALLOWED_MSG", "Платить только бонусами");
	define("POINTS_PRICE_MSG", "Стоимость в бонусах");
	define("POINTS_PRICE_DESC", "оставьте пустым для автоматического перерасчёта  стоимости в бонусах по установленному в системе курсу");
	define("POINTS_AMOUNT_MSG", "Количество баллов бонусов");
	define("REWARD_POINTS_MSG", "Будет начислено бонусов");
	define("REWARD_POINTS_TYPE_MSG", "Типы наградных бонусов");
	define("REWARD_POINTS_AMOUNT_MSG", "Количество наградных бонусов");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Возможность оплаты  бонусами");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Процент со стоимости товара/опции");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Фиксированная сумма за товар");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Процент с розничной цены товара");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "Процент с прибыли (розница минус закупка)");
	define("POINTS_CONVERSION_RATE_MSG", "Курс бонусов по отношению к используемой валюте");
	define("SHIPPING_PAY_POINTS_MSG", "Оплата доставки бонусами");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Оплата  опций бонусами");
	define("POINTS_DECIMALS_MSG", "Количество знаков, после  разделителя в сумме бонусов");
	define("ACCUMULATE_POINTS_MSG", "Накопление бонусов");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Разрешить накопление бонусов при оплате покупок бонусами?");
	define("POINTS_BALANCE_MSG", "Баланс бонусов");
	define("POINTS_REMAINING_MSG", "Бонусов на счету");
	define("POINTS_NEEDED_TOTAL_MSG", "Всего необходимо бонусов");
	define("POINTS_CHECKBOXES_SELECT_MSG", "Отметьте товары и опции которые желаете приобрести за бонусы");
	define("POINTS_ENOUGH_ERROR", "У вас не хватает бонусов ({points_amount}) чтоб заплатить за покупку.");
	define("CREDIT_BALANCE_MSG", "Credit Balance");
	define("REWARDS_MSG", "Начисление бонусов и кредитов");
	define("REWARD_CREDITS_MSG", "Будет начислен кредит");
	define("REWARD_CREDITS_TYPE_MSG", "Типы бонусов");
	define("REWARD_CREDITS_AMOUNT_MSG", "Бонусов");
	define("REWARD_CREDITS_TOTAL_MSG", "Всего наградных кредитов");
	define("PRODUCT_REWARDS_MSG", "Бонусы");
	define("POINTS_AND_CREDITS_MSG", "Бонусы и кредиты");
	define("CREDITS_MSG", "Кредиты");
	define("DISCOUNT_PRICE_TYPE_MSG", "Тип скидки");
	define("PARENT_OPTION_MSG", "Родительская опция");
	define("PARENT_OPTION_DESC", "Родительская опция, при выборе пользователем которой, станет доступна эта опция");
	define("PARENT_OPTION_VALUE_MSG", "Наименование родительской опции");
	define("PARENT_OPTION_VALUE_DESC", "Значение родительской опции, к которой будет привязана данная опция");
	define("PARENT_COMPONENT_SELECTION_MSG", "Выбор родительского компонента");
	define("PARENT_COMPONENT_MSG", "Родительский компонент");
	define("ASSIGN_OPTION_MSG", "Добавление опции");
	define("ASSIGN_COMPONENT_MSG", "Добавление компонента");
	define("ONLY_FOR_LABEL_MSG", "Только для <b>Статичной надписи</b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Автоматически добавлять для всех товаров");
	define("SELECT_OPTION_AND_VALUES_MSG", "Выбирать эту опцию и цену опции для каждого товара индивидуально");
	define("SELECT_OPTION_ALL_VALUES_MSG", "Выбирать эту опцию со всеми ценами для каждого товара индивидуально");
	define("SINGLE_TOTAL_PRICE_MSG", "Отдельная общая стоимость");
	define("FOR_SPECIFIED_CONTOL_MSG", "Для выбранного типа управления");
	define("FOR_SPECIFIED_LETTER_MSG", "Для выбранного символа");
	define("FOR_SPECIFIED_NONSPACE_MSG", "Для выбранного не пробельного символа");
	define("SUMMARY_DISCOUNT_MSG", "Общая скидка");
	define("FREE_CHARGE_CONTROLS_MSG", "Бесплатные типы управления");
	define("FREE_CHARGE_LETTERS_MSG", "Бесплатные символы");
	define("FREE_CHARGE_NONSPACE_MSG", "Бесплатные не пробельные символы");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Макс. количество символов для всех типов управления");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Макс. количество символов за каждый тип управления");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Макс. количество не пробельных символов для всех типов управления");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Макс. количество не пробельных символов за каждый тип управления");
	define("MAX_LIMIT_MSG", "Максимальное ограничение");
	define("MAX_LIMIT_TYPE_MSG", "Тип максимального ограничения");
	define("MAX_LIMIT_LENGTH_MSG", "Максимальное ограничение длины");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Товар с ID '<b>{item_id}</b>' не числится в базе");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Тип товара с ID '<b>{item_type_id}</b>' не числится в базе");
	define("STOCK_AND_SHIPPING_MSG", "Склад и Доставка");
	define("IMAGES_AND_APPEARANCE_MSG", "Изображения и Показ");
	define("MINIMUM_ITEMS_QTY_MSG", "Минимальное кол-во");
	define("MAXIMUM_ITEMS_QTY_MSG", "Максимальное кол-во");
	define("MINIMUM_ITEMS_QTY_NOTE", "минимальное кол-во для заказа");
	define("MAXIMUM_ITEMS_QTY_NOTE", "максимальное кол-во для заказа");
	define("QTY_INCREMENT_MSG", "Шаг приращения при выборе кол-ва");
	define("ALLOWED_QUANTITIES_MSG", "Разрешенное количество");
	define("ALLOWED_QUANTITIES_NOTE", "Разрешенное количество товара для заказа");
	define("FREE_SHIPPING_MSG", "Бесплатная доставка");
	define("FREE_SHIPPING_DESC", "эта опция исключает дополнительную плату за доставку этого товара и за его вес");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "успешно скопировано в следующие товары:");
	define("ALREADY_COPIED_MSG", "уже скопировано в следующие товары:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "Разрешить сравнение товаров");
	define("FULL_DESCRIPTION_TYPE_MSG", "Полное описание");
	define("IS_SPECIAL_OFFER_MSG", "Специальное предложение");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Скрыть кнопку /Купить/ на странице списка товаров");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Скрыть кнопку /Купить/ на детальной странице товара");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Скрыть запрещенные товар");
	define("IS_DOWNLOADABLE_MSG", "Для загрузки");
	define("DIRECT_BUY_LINK_MSG", "Прямая ссылка для покупки");
	define("SHIPPING_COST_MSG", "Стоимость доставки");
	define("SELECT_ONE_PRODUCT_MSG", "Пожалуйста, сначала выберите хотя бы один товар.");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Пожалуйста, сначала выберите хотя бы один тип товара.");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Добавить компонент к другим товарам");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Добавить компонент к другим типам товаров");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Копировать компоненты для выбранных товаров");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Копировать компоненты для выбранных типов товаров");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "успешно скопировано для следующих товаров:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "уже скопировано для следующих типов товаров:");
	define("CHOOSE_OPTIONS_MSG", "Выберите опции");
	define("EDIT_OPTIONS_MSG", "Редактировать опции");
	define("UPDATE_OPTIONS_MSG", "Обновить опции");
	define("PRODUCT_TABS_MSG", "Продуктовые вкладки");
	define("CUSTOM_TABS_MSG", "Дополнительние вкладки");

	define("CART_TOTAL_MSG", "Итого");
	define("CONTINUE_SHOPPING_MSG", "Вернуться в каталог");
	define("REMOVE_FROM_CART_MSG", "Удалить");
	define("EMPTY_CART_MSG", "Ваша корзина пуста");
	define("CLEAR_CART_MSG", "Очистить корзину");
	define("PRE_ORDER_MSG", "Пред заказ");
	define("BUY_NOW_MSG", "Купить");
	define("ADD_TO_CART_MSG", "Купить");
	define("ADD_TO_WISHLIST_MSG", "Хочу!!!");
	define("VIEW_CART_MSG", "Просмотр корзины");
	define("AMEND_CART_MSG", "Изменить корзину");
	define("IN_CART_MSG", "В корзине");
	define("HIDE_BUTTON_MSG", "Прятать кнопку '{button_name}'");
	define("MULTI_ADD_MSG", "Мультизагрузка");
	define("MULTI_ADD_DESC", "Добавить один и более продуктов одновременно");
	define("MY_SAVED_CARTS_MSG", "Сохранённое в корзине");
	define("MY_SAVED_CARTS_DESC", "Просмотр/восстановление сохраненного в корзине");
	define("NO_CARTS_MSG", "Вы ещё не сохраняли корзину");
	define("SAVE_CART_TITLE", "Сохранить Вашу корзину");
	define("SAVE_CART_BUTTON", "Сохранить корзину");
	define("SAVE_CART_INFO_MSG", "Вы можете сохранить текущую корзину со всем содержимым и восстановить ее в любое время. Данная функция удобна, если Вам, к примеру, необходимо время, чтобы обдумать или посоветоваться перед оформлением заказа. Для сохранения, введите любое название корзины и нажмите \"Сохранить корзину\". Вы получите уникальный номер используемый вместе с названием корзины для восстановления ее содержимого. Если Вы зарегистрированы, то сможете вернуться к сохраненной корзине на странице с персональными данными.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "Номер корзины");
	define("CART_NAME_FIELD", "Название корзины");
	define("CART_SAVED_DATE_COLUMN", "Дата сохранения");
	define("CART_TOTAL_COLUMN", "Сумма корзины");
	define("CART_SAVED_MSG", "Корзина сохранена под номером <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Восстановление корзины");
	define("RETRIEVE_CART_BUTTON", "Восстановить корзину");
	define("RETRIEVE_CART_INFO_MSG", "Введите Номер и Название сохраненной корзины для ее восстановления");
	define("RETRIEVE_CART_NOTE_MSG", "Обратите внимание, что восстановленная корзина заменит текущую. Убедитесь, что вы сохранили все изменения.");
	define("CART_RETRIEVED_MSG", "Корзина восстановлена.");
	define("RETRIEVE_CART_ERROR", "Невозможно восстановить корзину. <br>Убедитесь в правильности введенной информации и попробуйте снова.");
	define("PROD_NOT_AVAILABLE_ERROR", "Товар отсутствует на складе, буден оформлен пред заказ");
	define("PROD_OPTIONS_MISSED_ERROR", "Отсутствуют некоторые опции для товара. Вернитесь на страницу товара чтоб выбрать заново.");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "Оформить заказ");
	define("CHECKOUT_WITHOUT_MSG", "Заказ без регистрации");
	define("OPEN_AND_CHECKOUT_MSG", "Зарегистрироваться как");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Вы уверены, что хотите удалить  {item_type} из вашей корзины?");
	define("CLEAR_CART_JS", "Вы уверены, что Вы хотите, удалить все товары из вашей корзины?");
	define("CART_QTY_ZERO_JS", "Вы собираетесь изменить, количество с ' {old_quantity} 'до' 0 '. Это повлечёт удаление' {product_name} ' из вашей корзины. \\n Продолжить?");
	define("ALTER_CART_QTY_JS", "Вы собираетесь изменить количество ' {product_name} 'с' {old_quantity} 'до' {new_quantity} '. Продолжить?");
	define("ADD_PRODUCT_MSG", "Добавить этот товар в корзину?");
	define("PRODUCT_OUT_STOCK_MSG", "К сожалению, Вы не можете купить этот товар, поскольку он в настоящее время отсутствует на складе.");
	define("REQUIRED_PROPERTY_MSG", "Пожалуйста, выберите  {property_name} для {product_name}.");
	define("PRODUCT_LIMIT_MSG", "К сожалению, нельзя заказать больше {limit_quantity} шт. {product_name}.");
	define("PRODUCT_MIN_LIMIT_MSG", "К сожалению, мы не можем принять заказ на менее {limit_quantity} шт. {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "Вы не можете добавить {quantity} товар(ов) {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "Разрешенное количество единиц этой позиции: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "Добавлено в корзину");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} добавлено в список пожеланий.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Пожалуйста выберите метод доставки.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "Извините, но {product_name}, в страну {country_name} не поставляется");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Товар с этим ID не доступен в этой категории");
	define("NO_PRODUCTS_MSG", "Товаров нет");
	define("NO_PRODUCTS_MATCH_MSG", "Не найден товар соответствующий запросу.");
	define("FOUND_PRODUCTS_MSG", "Найдено <b> {found_records} </b> товаров, соответствующих запросу ' <b> {search_string} </b> '");
	define("PROD_DOWNLOAD_MSG", "Скачать");
	define("PROD_VER_MSG", "верс.");
	define("PROD_RELEASES_MSG", "Релизы {product_name}");
	define("PROD_CHANGES_LOG_MSG", "История изменений {product_name}");
	define("CHANGES_LOG_MSG", "Описание изменений");
	define("ALL_PRODUCTS_MSG", "Все товары");
	define("ALL_PROD_RELEASES_MSG", "Все релизы");
	define("NO_PROD_RELEASES_MSG", "Нет доступных релизов");
	define("NO_RELEASE_CHANGES_MSG", "Нет доступных изменений");
	define("SERIAL_NUMBER_MSG", "С/Н");
	define("RECURRING_OPTIONS_MSG", "Опции комиссионных выплат");
	define("RECURRING_ACTIVATE_MSG", "Активировать рекурсивные платежи");
	define("RECURRING_PERIOD_MSG", "Период рекурсивных платежей");
	define("RECURRING_INTERVAL_MSG", "Рекурсивный интервал");
	define("RECURRING_INTERVAL_DESC", "Длительность цикла передиочиских выплат");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Количество платежей");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Общее количество рекурсивных платежей");
	define("RECURRING_PAYMENTS_MADE_MSG", "Проведенные платежи");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Неудачные платежи");
	define("RECURRING_START_DATE_MSG", "Начальная дата платежей");
	define("RECURRING_START_DATE_DESC", "Дата начала повторных платежей");
	define("RECURRING_END_DATE_MSG", "Конечная дата платежей");
	define("RECURRING_END_DATE_DESC", "Дата окончания платежей");
	define("RECURRING_LAST_PAYMENT_MSG", "Дата последнего платежа");
	define("RECURRING_PLAN_PAYMENT_MSG", "Планируемая дата платежа");
	define("RECURRING_NEXT_PAYMENT_MSG", "Дата следующего платежа");
	define("RECURRING_METHOD_MSG", "Метод повторения");
	define("RECURRING_NOT_ALLOWED_MSG", "Не разрешено");
	define("RECURRING_NOT_ALLOWED_ERROR", "Товар с повторяющимися платежами недоступен для платежного метода '{payment_name}'. Выберите другой метод.");
	define("RECURRING_AUTO_CREATE_MSG", "Автоматически создать заказ для следующего платежа");
	define("RECURRING_AUTO_BILL_MSG", "Автоматически создавать и оплачивать повторяющиеся заказы");
	define("RECURRING_SHIPPING_MSG", "Подтвердить покупку для повторяющегося платежа");
	define("RECURRING_PROCEED_CURRENT_MSG", "Выполнить повторяющийся платеж");
	define("SUBSCRIPTION_MSG", "Подписка");
	define("SUBSCRIPTION_OPTIONS_MSG", "Опции подписки");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Активировать подписку");
	define("SUBSCRIPTION_RECURRING_MSG", "Подписка на повторные сообщения");
	define("SUBSCRIPTION_NAME_MSG", "Название подписки ");
	define("SUBSCRIPTION_FEE_MSG", "Плата за подписку");
	define("SUBSCRIPTION_PERIOD_MSG", "Период подписки");
	define("SUBSCRIPTION_INTERVAL_MSG", "Интервал подписки");
	define("SUBSCRIPTION_INTERVAL_DESC", "Длительность цикла подписки");
	define("SUBSCRIPTION_SUSPEND_MSG", "Приостановка подписки");
	define("SUBSCRIPTION_SUSPEND_DESC", "Кол-во дней на которые приостановлена подписка");
	define("SUBSCRIPTION_CANCEL_MSG", "Прекратить подписку");
	define("SUBSCRIPTION_REWARDS_MSG", "Начисление бонусов и кредитов подписки");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Процент бонусов подписки");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Фиксированное количество для подписки");
	define("CONFIRM_SUBSCRIPTION_MSG", "Добавить выбранное в корзину?");
	define("ADDED_SUBSCRIPTION_MSG", "Подписка на {subscription_name} добавлена.");
	define("SELECT_SUBSCRIPTION_MSG", "Пожалуйста, выберите подписку для добавления.");
	define("NO_ACTIVE_PS_MSG", "Извините, нету ни одной активной платежной системы");
	define("ORDER_STATUS_MSG", "Статус заказа");
	define("SELECT_ORDER_STATUS_MSG", "Выбрать статус заказа");
	define("PRODUCT_STATUS_MSG", "Статус продукта");
	define("SELECT_PRODUCT_STATUS_MSG", "Выберите статус продукта");

	define("WISHLIST_PRODUCTS_MSG", "Список пожеланий");
	define("WISHLIST_NOT_EXISTS_MSG", "Запрошенный список пожеланий не обнаружен.");
	define("WISHLIST_BOUGHT_MSG", "Куплено");
	define("WISHLIST_WANTS_MSG", "Хочу");
	define("WISHLIST_HAS_MSG", "для");
	define("FIND_FRIEND_WISHLIST_MSG", "Найти список друга с пожеланиями подарков");
	define("FIND_WISHLIST_BUTTON", "Найти пожелания");
	define("FIND_WISHLIST_DESC", "Если вы хотите найти список пожеланий подарков, которые хотел бы получить ваш друг или член семьи, введите в строку для поиска его адрес электронной почты.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Вы хотите удалить это из списка пожеланий?");

	define("COUPON_MSG", "Купон на скидку");
	define("COUPON_NOT_FOUND_MSG", "Купон с таким кодом не найден");
	define("COUPON_NON_ACTIVE_MSG", "Этот купон не активный");
	define("COUPON_USED_MSG", "Этот купон уже использовался.");
	define("COUPON_EXPIRED_MSG", "Время использования купона истекло.");
	define("COUPON_EXCLUSIVE_MSG", "Этот купон не может использоваться с купонами, которые уже применены.");
	define("COUPON_APPLIED_MSG", "Этот купон уже был использован.");
	define("COUPON_PRODUCTS_MSG", "Этот купон не может использоваться с товаром в вашей корзине.");
	define("COUPON_ORDER_AMOUNT_MSG", "Этот купон не может быть применен для вашей текущей закупки. <br> Минимальное количество для этого купона - {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Этот купон не может быть применен для вашего товара. <br> Минимальная цена на товар для этого купона - {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Удалить Купон");
	define("COUPON_CODE_FIELD", "Код купона");
	define("COUPON_UPCOMING_MSG", "Этот купон не может быть использован.");
	define("COUPON_CANT_BE_USED_MSG", "Вы не можете использовать этот купон");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "Этот купон может быть использован только раз зарегистрированным пользователем");
	define("COUPON_SAME_USE_LIMIT_MSG", "Этот купон может использоваться только с ограничением в {use_limit} для зарегистрированных пользователей.");
	define("COUPON_ADDED_MSG", "Купон был успешно добавлен.");
	define("COUPON_MIN_QTY_ERROR", "Извините, но этот купон не может быть использован. <br>Минимальное кол-во заказанного должно быть не менее {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Извините, но этот купон не может быть использован. <br>Максимально разрешённое кол-во в заказе для этого купона не может превышать {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Извините, но этот купон не может быть использован для данной покупки.");
	define("MIN_CART_COST_ERROR", "Минимальная сумма заказа для этого купона {cart_amount}");
	define("MAX_CART_COST_ERROR", "Максимальная сумма заказа для этого купона {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "Пользователей не найдено");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Имя владельца карты");
	define("CC_NAME_DESC", "как написано на карте");
	define("CC_FIRST_NAME_FIELD", "Имя");
	define("CC_LAST_NAME_FIELD", "Фамилия");
	define("CC_NUMBER_FIELD", "Номер карты");
	define("CC_NUMBER_ERROR_MSG", "Неправильный номер кредитной карточки - пожалуйста проверьте правильность и пробуйте снова.");
	define("CC_NUMBER_ALLOWED_MSG", "Извините, эта карта не подходит для данного платежа");
	define("CC_START_DATE_FIELD", "Дата активации карты");
	define("CC_EXPIRY_DATE_FIELD", "Дата окончания действия");
	define("CC_TYPE_FIELD", "Тип карты");
	define("CC_ISSUE_NUMBER_FIELD", "Номер");
	define("CC_ISSUE_NUMBER_DESC", "Только для карт Switch & Solo");
	define("CC_SECURITY_CODE_FIELD", "Секретный код");
	define("CC_SECURITY_CODE_HELP_MSG", "Помощь?");
	define("CC_SECURITY_CODE_TITLE", "Что такое секретный код?");
	define("CC_SECURITY_CODE_1_DESC", "Код защиты карты - три уникальные цифры, напечатанные на вашей дебетовой/кредитной карте. Это число не рельефно на карте и не печатается на квитанциях - оно неизвестно никому кроме владельца кредитной карточки. Некоторые производители называют это число 'Card Security Code', 'Personal Security Code' или 'Card Verification Value'.");
	define("CC_SECURITY_CODE_2_DESC", "У большинства карт это число с тремя цифрами напечатано сверху полосы подписи на обратной стороне карты.");
	define("PAY_WITHOUT_CC_MSG", "Если Вы не хотите платить кредитной картой нажмите здесь");
	define("PAY_WITHOUT_CC_FIELD", "Другая Информация об оплате");
	define("PAY_WITHOUT_CC_DESC", "Сообщите нам, как Вы хотите заплатить за ваши товары");

	define("ORDER_NUMBER_COLUMN", "Номер");
	define("ORDER_ADDED_COLUMN", "Дата");
	define("ORDER_TOTAL_COLUMN", "Всего");
	define("ORDER_NUMBER_MSG", "Номер заказа");
	define("PARENT_ORDER_NUMBER_MSG", "Номер родительского заказа");
	define("ORDER_DATE_MSG", "Дата заказа");
	define("ORDER_TOTAL_MSG", "Итого");
	define("INVOICE_MSG", "Счет");
	define("INVOICE_NUMBER_MSG", "Номер счёта(заказа)");
	define("INVOICE_DATE_MSG", "Дата счёта");
	define("INVOICE_TO_MSG", "Заказчик");
	define("ORIGINAL_COPY_MSG", "Оригинал");
	define("COPY_NUMBER_MSG", "Копия №{copy_number}");
	define("CREDIT_NOTE_MSG", "Примечание к кредиту");
	define("CREDIT_NUMBER_MSG", "№ кредита");
	define("CREDIT_DATE_MSG", "Дата кредита");
	define("CREDIT_TO_MSG", "Кредит для");
	define("DELIVERY_TO_MSG", "Информация для доставки");
	define("PAYMENT_GATEWAY_MSG", "Способ оплаты");
	define("SELECT_PAYMENT_MSG", "Пожалуйста, выберите платежную систему или способ оплаты");
	define("GOTO_PAYMENT_MSG", "Теперь Вы будете перенаправлены на {payment_system}. Если этого не произошло, пожалуйста, нажмите кнопку ' {button_name} ', для продолжения.");
	define("PAYMENT_INFO_MSG", "Информация о платеже");
	define("MY_ORDERS_MSG", "Мои заказы");
	define("MY_ORDERS_DESC", "После того, как Вы сделали заказ, Вы всегда можете получить информацию о его состоянии, сохранить или распечатать счёт.");
	define("MY_SALES_ORDERS_MSG", "Заказы на мои товары");
	define("MY_SALES_ORDERS_DESC", "Информация о заказах на Ваши товары");
	define("PURCHASED_ORDERS_MSG", "Оплаченные заказы");
	define("NO_ORDERS_MSG", "Пока нет заказов");
	define("NO_ORDERS_MATCH_MSG", "По заданным Вами критериям поиска, ничего не найдено");
	define("VIEW_ORDER_DETAILS_MSG", "Просмотр данных заказа");
	define("ORDER_DETAILS_MSG", "Данные заказа");
	define("PAYMENT_DETAILS_MSG", "Данные оплаты");
	define("CHECKOUT_SUCCESS_TITLE", "Благодарим за покупку!");
	define("CHECKOUT_SUCCESS_MSG", "Спасибо, Ваш заказ успешно размещён. Номер заказа - {order_id}");
	define("CHECKOUT_PENDING_TITLE", "Ваш заказ находится на рассмотрении...");
	define("CHECKOUT_PENDING_MSG", "Ваша оплата не закончена и ждет одобрения.");
	define("CHECKOUT_ERROR_TITLE", "Ошибка заказа");
	define("CHECKOUT_ERROR_MSG", "Произошла ошибка при обработке вашего заказа. Мы сожалеем о вызванном неудобстве.");
	define("ORDER_CODE_ERROR", "Параметр проверки имеет неправильное значение.");
	define("ORDER_PLACED_ERROR", "<b> Заказ </b> был уже помещен.");
	define("ORDER_EXISTS_ERROR", "Такой <b> Заказ </b> не существует.");
	define("ORDER_NOTES_MSG", "Примечания к заказу");
	define("ORDER_NOTE_MSG", "Примечание к заказу");
	define("CANCEL_ORDER_MSG", "Отмена заказа");
	define("CANCEL_ORDER_CONFIRM_MSG", "Вы уверены, что хотите отменить этот заказ?");
	define("GROSS_SALES_MSG", "Суммарные продажи");
	define("FEES_MSG", "Выплаты");
	define("NET_SALES_MSG", "Чистые продажи");
	define("ITEMS_NUMBER_COLUMN", "Кол-во товаров");
	define("AVERAGE_PRICE_COLUMN", "Средняя цена");
	define("PAID_STATUS_MSG", "Статус оплаты");
	define("PAID_MSG", "Оплачено");
	define("NOT_PAID_MSG", "Не оплачено");
	define("PAY_FOR_YOUR_ORDER_MSG", "К оплате по заказу");
	define("REORDER_MSG", "Reorder");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Минимальная стоимость товаров в заказе");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Максимальная стоимость товаров в заказе");
	define("ORDER_MIN_WEIGHT_FIELD", "Минимальный вес заказа");
	define("ORDER_MAX_WEIGHT_FIELD", "Максимальный вес заказа");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "Извините, но заказы на общую сумму менее {min_cost} не принимаются");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "Общая стоимость товаров в одном заказе не может превышать {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "Общий вес товаров в одном заказе не может быть менее {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "Общий вес товаров в одном заказе не может быть более {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "Извините, вы уже заказали '{product_name}'. Вы не можете еще раз заказать этот товар.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Извините, вы уже заказали '{product_name}'. Вы не можете еще раз заказать этот товар в течении {days_number} дней.");
	define("PREVENT_REPURCHASE_MSG", "Запрет повторного заказа");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Запретить повторный заказ на тот же товар в течении определённого периода.");
	define("REPURCHASE_PERIOD_MSG", "Запретный период");
	define("REPURCHASE_PERIOD_DESC", "оставьте поле пустым, если хотите запретить делать повторный заказ вообще");
	define("MANUFACTURER_CODE_MSG", "Код производителя");
	define("SHOW_MANUFACTURER_CODE_MSG", "Показывать код производителя");
	define("APPROPRIATE_CODE_ERROR_MSG", "Отсутствует соответствующий заказ");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Отсутствует соответствующая библиотека php");
	define("LINKS_SENT_MSG", "Отправлена ссылка");
	define("LINKS_FOR_ORDER_MSG", "Ссылка на Ваш заказ #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Серийный номер Вашего заказа #");
	define("SERIAL_NUMBERS_SENT_MSG", "Серийный номер отправлен");
	define("NO_SERIAL_NUMBERS_MSG", "Нет доступных серийных номеров");
	define("ADD_GIFT_VOUCHER_MSG", "Подарочный купон");
	define("GIFT_VOUCHERS_MSG", "Купоны скидок");
	define("EDIT_GIFT_VOUCHER_MSG", "Редактировать подарочный купон");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Подарочный ваучер для Вашего заказа #");
	define("GIFT_VOUCHERS_SENT_MSG", "Подарочный ваучер отправлен");
	define("CREDIT_AMOUNT_MSG", "Кол-во кредитов");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Вычесть кредит из баланса пользователя");
	define("ADD_CREDIT_AMOUNT_MSG", "Добавить кредит к балансу пользователя");
	define("CREDIT_ACTION_MSG", "Действие с кредитом");
	define("PACKING_SLIP_NO_MSG", "Номер упаковки:");
	define("REGISTER_PRODUCT_MSG", "Зарегистрировать товар");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "Мои зарегистрированные товары");
	define("MY_PRODUCT_REGISTRATIONS_DESC", "Нет зарегистрированных товаров");
	define("REGISTER_MORE_PRODUCTS_MSG", "Регистрировать еще товары");
	define("REGISTRATION_NUMBER_MSG", "Регистрационный номер");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "Нет зарегистрированных товаров");
	define("REGISTRATION_PROD_CODE_COLUMN", "Код");
	define("REGISTRATION_TOTAL_COLUMN", "Всего");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Заголовок");
	define("PRODUCT_REGISTRATION_MSG", "Регистрация");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Настройки регистрации товаров");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "Просмотр");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Редактировать");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Редактировать категории");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Редактировать");
	define("OPTIONS_TRADE_PRICE_MSG", "Торговая цена опции");
	define("DEFAULT_LARGE_IMAGE_DESC", "показывается, если нет изображения");
	define("DEFAULT_LARGE_IMAGE_MSG", "Большое изображение (по умолчанию)");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Последние добавленные регистрации");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Последние измененные регистрации");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Последние добавленные товары");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Последние измененные товары");
	define("REGISTRATION_PRODUCTS_MSG", "Зарегистрированные товары");
	define("NO_REGISTRATION_PRODUCTS_MSG", "Нет товаров для регистрации");
	define("BY_REGISTRATION_NUMBER_MSG", "По номеру регистрации");
	define("BY_PRODUCT_ID_MSG", "По ID товара");
	define("SEARCH_REGISTRATIONS_MSG", "Поиск регистраций");
	define("SELECT_REGISTRATIONS_NOTE", "Выбрать регистрации");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Удалить выбранные регистрации");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Удалить категорию");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Редактировать");
	define("IM_DONE_REGISTERING_MSG", "Регистрация завершена");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Email о размещении");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Email о одобрении");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Email при отказе");
	define("STORE_NAME_FORM_MSG", "приобретено в (Название магазина)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Email для связи по умолчанию");
	define("DATE_OF_PURCHASE_MSG", "Дата покупки");
	define("STORE_NAME_MSG", "Название магазина");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "В выбранной категории нет товаров");
	define("REGISTRATION_ID_MSG", "Номер регистрации");
	define("DAY_OF_PURCHASE_MSG", "День регистрации");
	define("MONTH_OF_PURCHASE_MSG", "Месяц регистрации");
	define("YEAR_OF_PURCHASE_MSG", "Год регистрации");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Отправить оповещение продавцу при этом статусе");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "по умолчанию система использует адрес почты продавца из его профиля");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Отправить оповещение администратору при этом статусе");
	define("SUPPLIER_NOTIFY_MSG", "Оповещение поставщика");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Отправить оповещение поставщику при этом статусе");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "по умолчанию система использует адрес почты поставщика из его профиля");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Сумма возврата");
	define("RECURRING_PRICE_DESC", "эта сумма будет добавлена ко всем возвращённым платежам");
	define("CART_PRODUCTS_MSG", "Корзина товаров");
	define("CART_RESTRICTIONS_MSG", "Ограничения корзины");
	define("CART_QUANTITY_MSG", "Кол-во в корзине");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "компонентный добавляется только единожды с указанным количеством");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Изменять количество под компонента количеством основного товара");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Пользователи, которые заказали этот товар");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "Посмотреть товары пользователей");
	define("SHIPPING_CALCULATOR_MSG", "Калькулятор доставки");
	define("NO_SHIPPING_METHODS_MSG", "Методы доставки не найдены");
	define("NO_SHIPPING_MSG", "Нет доставки");
	define("CUSTOM_SHIPPING_MSG", "Индивидуальная доставка");
	define("NEW_SHIPPING_MSG", "Новай доставка");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Добавить больше колонок?");
	define("DEFAULT_TABLE_VIEW_MSG", "Использовать настройки по умолчанию");
	define("OVERRIDE_TABLE_VIEW_MSG", "Индивидуальные настройки");
	define("TABLE_VIEW_TYPE_MSG", "Тип таблицы для показа");

	define("PARAMETER_WRONG_VALUE_MSG", "параметр {param_name} имеет неправильное значение.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Не удалось получить параметр{param_name}.");
	define("TRANSACTION_DECLINED_MSG", "Извините, ваша транзакция была отклонена.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Нестандартный ответ от платёжного шлюза на ваш запрос.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Пустой ответ платёжного шлюза. Пожалуйста, проверьте ваши настройки.");
	define("CURL_INIT_ERROR_MSG", "Невозможно инициализировать cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "Извините, произошла ошибка в процессе обработки транзакции");
	define("UPS_PARAMETER_REQUIRED_MSG", "Ошибка UPS - модуля: требуется {param_name}.");

	define("STATUS_NEW_ORDER_MSG", "Новый заказ");
	define("STATUS_PAYMENT_DATA_MSG", "Оплата заказа");
	define("STATUS_CONFIRMED_MSG", "Подтвержденный");
	define("STATUS_PAID_MSG", "В оплате");
	define("STATUS_SHIPPED_MSG", "В доставке");
	define("STATUS_PENDING_MSG", "В ожидании");
	define("STATUS_CLOSED_MSG", "Закрыт");
	define("STATUS_DECLINED_MSG", "Отказался");
	define("STATUS_VALIDATED_MSG", "Утвержденный");
	define("STATUS_FAILED_MSG", "Ошибочный");
	define("STATUS_DISPATCHED_MSG", "Отправляется");
	define("STATUS_CANCELLED_MSG", "Отмененный");
	define("STATUS_REFUNDED_MSG", "Возврат");
	define("STATUS_CAPTURED_MSG", "Захваченный");
	define("STATUS_VOIDED_MSG", "Аннулирован");
	define("STATUS_AUTHORIZED_MSG", "Уполномоченный");
	define("STATUS_INVOICE_SENT_MSG", "Отправлен счет фактура");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>