<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// cart messages
	define("CART_TITLE", "Nákupný košík");
	define("SMALL_CART_TITLE", "Váš košík");
	define("PRODUCTS_TITLE", "Produkty");
	define("LATEST_PRODUCTS_TITLE", "Najnovšie produkty");
	define("RELATED_PRODUCTS_TITLE", "Súvisiace produkty");
	define("TOP_SELLERS_TITLE", "Najpredávanejšie");
	define("PRODUCTS_RECOMMENDED_TITLE", "Odporúčame");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Kasa :: Užívateľské meno");
	define("CHECKOUT_INFO_TITLE", "Kasa :: Osobné informácie");
	define("CHECKOUT_PAYMENT_TITLE", "Kasa :: Detail platby");
	define("CHECKOUT_CONFIRM_TITLE", "Kasa :: Potvrdenie");
	define("CHECKOUT_FINAL_TITLE", "Kasa :: Záver");
	define("CHANGES_LOG_TITLE", "Zmeny");
	define("COMPARE_TITLE", "Porovnanie produktov");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "Zákazníci kupujúci tento tovar kúpili aj");

	define("PRODUCT_MSG", "Produkt");
	define("PRICES_MSG", "Ceny");
	define("OUR_PRICE_MSG", "Naša cena");
	define("YOU_SAVE_MSG", "Ušetríte");
	define("PROD_OPTIONS_MSG", "Možnosti");
	define("PROD_SUBCOMPONENTS_MSG", "Komponenty");
	define("OPTIONS_AND_COMPONENTS_MSG", "Možnosti a komponenty");
	define("PROD_AVAILABILITY_MSG", "Dostupnosť");
	define("PROD_HIGHLIGHT_MSG", "Hlavné vlastnosti");
	define("PROD_SUPER_IMAGE_MSG", "Kliknite sem pre väčší obrázok");
	define("PROD_PREVIEW_MSG", "Náhľad");
	define("PROD_PREVIEW_CLICK_MSG", "pre zobrazenie náhľadu, kliknite sem");
	define("PROD_DESCRIPTION_MSG", "Popis");
	define("PROD_SPECIFICATION_MSG", "Špecifikácia");
	define("PROD_IMAGES_MSG", "Obrázky");
	define("PROD_ACCESSORIES_MSG", "Doplnky");
	define("PROD_NOTE_MSG", "Poznámka");
	define("PROD_SHIPPING_MSG", "Doručenie");
	define("PROD_WEIGHT_MSG", "Hmotnosť");
	define("PROD_DOWNLOAD_COLUMN", "Linky");
	define("PROD_TITLE_COLUMN", "Produkt");
	define("PROD_CODE_MSG", "Kód");
	define("PROD_QTY_COLUMN", "Množstvo");
	define("PROD_PRICE_COLUMN", "Cena");
	define("PROD_TOTAL_COLUMN", "Spolu");
	define("PROD_TAX_TOTAL_COLUMN", "Spolu");
	define("GOODS_TOTAL_MSG", "Spolu za tovar");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Spolu zľava");
	define("GOODS_WITH_DISCOUNT_MSG", "Ceny tovarov po zľave");
	define("SHIPPING_TRACKING_NUMBER_MSG", "Číslo pre sledovanie zásielky");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "Očakávaný dátum expedovania");
	define("SELECT_SHIPPING_METHOD_MSG", "Vyberte spôsob odoslania");
	define("SHIPPING_METHOD_MSG", "Spôsob doručenia");
	define("PROCESSING_FEE_MSG", "Spracovateľský poplatok");
	define("MY_PRODUCTS_MSG", "Moje produkty");
	define("MY_PRODUCTS_DESC", "Pre pridanie alebo zmenu existujúcich produktov, kliknite sem.");
	define("EDIT_PRODUCT_MSG", "Upraviť produkt");
	define("ORDER_STEP_ONE_MSG", "Krok 1. Osobné údaje.");
	define("ORDER_STEP_TWO_MSG", "Krok 2. Platba.");
	define("ORDER_STEP_THREE_MSG", "Krok 3. Potvrdenie objednávky");
	define("PROD_NEW_ERROR", "Nemáte práva na vytváranie nových produktov.");
	define("PROD_EDIT_ERROR", "Nemáte práva na úpravu produktov.");
	define("PROD_DELETE_ERROR", "Nemáte práva na mazanie produktov.");
	define("PROD_DELETE_CONFIRM_MSG", "Chcete zmazať tento produkt?");
	define("PROD_ACTIVE_MSG", "Aktívny");
	define("PROD_GENERAL_TAB", "Všeobecné");
	define("PROD_DOWNLOADABLE_TAB", "Na stiahnutie / Softvér");
	define("PROD_SPECIAL_OFFER_TAB", "Špeciálna ponuka");
	define("PROD_RECURRING_TAB", "Opakujúci sa");
	define("PROD_NOTIFICATION_TAB", "Notifikácia");
	define("PROD_NOTES_TAB", "Hodnotenie / Poznámky");
	define("PROD_GENERAL_INFO_MSG", "Všeobecné informácie o produkte");
	define("PROD_SHOWN_MSG", "Povoliť tento produkt na predaj");
	define("PROD_ORDER_MSG", "Zoradenie produktu");
	define("PROD_TYPE_MSG", "Typ produktu");
	define("PROD_TYPE_NOTE", "Poznámka:ak vyberiete 'Gift Voucher' typ, systém automaticky vygeneruje zľavový kupón po odoslaní objednávky. Ak vyberiete 'Bundle', tak by ste mali pridať k tomuto produktu komponenty, pretože len tie budú viditeľné pri odoslaní objednávky.");
	define("PROD_NAME_MSG", "Názov produktu");
	define("PROD_MANUFACTURER_MSG", "Výrobca");
	define("PROD_ISSUE_DATE_MSG", "Dátum vydania produktu");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Ďaľšie možnosti");
	define("PROD_ALLOWED_COMPARISON_MSG", "Povoliť porovnanie produktu");
	define("PROD_TAX_FREE_MSG", "Produkt bez dane");
	define("PROD_LANGUAGE_DESC", "zobraziť produkt len pre vybraný jazyk");
	define("PROD_PRICING_MSG", "Cenotvorba");
	define("PROD_CHANGE_PRICE_MSG", "Povoliť zákazníkom meniť cenu");
	define("PROD_LIST_PRICE_MSG", "Cena (bežná cena)");
	define("PROD_DISCOUNT_PRICE_MSG", "Cena po zľave");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Aktivovať zľavu");
	define("PROD_TRADE_PRICE_MSG", "VOC");
	define("PROD_DISCOUNT_TRADE_MSG", "VOC cena po zľave");
	define("PROD_BUYING_PRICE_MSG", "Nákupná cena");
	define("PROD_SHOWN_DISCOUNT_MSG", "Zobraziť zľavu (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Cena možností");
	define("PROD_OPTIONS_PRICE_DESC", "ak pri niektorých blokoch nie sú dostupné možnosti, použi toto políčko na zobrazenie priemernej ceny");
	define("PROD_PRICE_PREVIEW_MSG", "Náhľad ceny (ako bude vyzerať na stránke)");
	define("PROD_APPEARANCE_MSG", "Vzhľad");
	define("PROD_LANGUAGE_MSG", "Jazyk");
	define("CUSTOM_TEMPLATE_MSG", "Vlastná šablóna");
	define("ON_PROD_LIST_MSG", "na stránke zoznamu produktov");
	define("ON_PROD_DETAILS_MSG", "na stránke detailov produktu");
	define("ON_TABLE_VIEW_MSG", "v tabuľkovom zobrazení");
	define("ON_GRID_VIEW_MSG", "v mriežkovom zobrazení");
	define("ON_SEPARATE_PAGE_MSG", "na samostatnej stránke");
	define("ON_CHECKOUT_PROCESS_MSG", "pri odosielaní objednávky");
	define("PROD_PREVIEW_URL_MSG", "URL náhľad produktu");
	define("CONDITION_MSG", "Condition");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "Dostupnosť");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "Sklad");
	define("USE_STOCK_MSG", "Použi stav skladu");
	define("STOCK_QUANTITY_MSG", "Počet kusov na sklade");
	define("HIDE_OUT_STOCK_MSG", "Skyť produkt ak nie je skladom");
	define("HIDE_OUT_STOCK_DESC", "nezobrazovať produkt na stránke ak nie je skladom");
	define("DISABLE_OUT_STOCK_MSG", "Nezobrazovať produkty, ktoré nie sú skladom");
	define("DISABLE_OUT_STOCK_DESC", "zakázať '<b>{ADD_TO_CART_MSG}</b>' tlačítko, ak produkt nie je skladom");
	define("IN_STOCK_AVAILABILITY_MSG", "Dostupnosť ak je tovar skladom");
	define("IN_STOCK_AVAILABILITY_DESC", "zvyčajne to býva čas na odoslanie produktu, ak je skladom, alebo ak je jeho stav skladu nekonečný");
	define("OUT_STOCK_AVAILABILITY_MSG", "Dostupnosť, ak tovar nie je skladom");
	define("OUT_STOCK_AVAILABILITY_DESC", "zvyčajne to býva čas na odoslanie produktu, ak nie je skladom");
	define("SHIPPING_RESTRICTIONS_MSG", "Obmedzenia odosielania");
	define("PROD_OFFER_ACTIVATE_MSG", "Pridať produkt do sekcie špecialne produkty");
	define("PROD_RATING_MSG", "Hodnotenie produktu");
	define("PROD_DIRECT_LINK_MSG", "Linka pre priamy nákup produktu");
	define("PRODUCTS_REPORT_MSG", "Produktový report");
	define("MERCHANT_SALES_MSG", "Predaje predajcov");
	define("MERCHANT_SALES_DESC", "Táto sekcia zobrazí predaje produktov, ktoré ste pridali vy. Tu sa tiež dozviete celkové množstvo vygenerovaných provízií.");
	define("AFFILIATE_SALES_MSG", "Partnerský predaj");
	define("AFFILIATE_SALES_DESC", "Kliknite prosím sem pre zobrazenie zoznamu predajov spojených s vašim kontom. Tu sa tiež dozviete sumu vygenerovaných provízií.");
	define("COMMISSION_PAYMENTS_MSG", "Vyplatenie provízií");
	define("COMMISSION_PAYMENTS_DESC", "Navštívte prosím túto sekciu pre nastavenie platieb, ktoré obdržíte ako provízie.");
	define("PAYMENT_NAME_COLUMN", "Názov platby");
	define("PAYMENT_TOTAL_COLUMN", "Spolu");
	define("PAYMENT_DATE_COLUMN", "Dátum platby");
	define("NO_COMMISSION_PAYMENTS_MSG", "Žiadne vyplatené provízie neboli nájdené");
	define("COMMISSIONS_MSG", "Provízie");
	define("COMMISSION_AMOUNT_COLUMN", "Množstvo provízie");
	define("COMMISSION_DATE_COLUMN", "Dátum provízie");
	define("NO_COMMISSIONS_MSG", "Žiadne provízie neboli nájdené");
	define("AFFILIATE_MSG", "Partner");
	define("MERCHANT_MSG", "Predajca");
	define("CONTACT_MERCHANT_TITLE", "Kontakt predajcu");
	define("PROD_SORT_BY_MSG", "Zoradiť podľa");
	define("PROD_SORT_DEFAULT_MSG", "Predvolené");
	define("PROD_SORT_MANUFACTURER_MSG", "Výrobca");
	define("PROD_SORT_CODE_MSG", "Kód");
	define("PROD_MOST_POPULAR_MSG", "Najpopulárnejšie");
	define("PROD_FIELDS_TAB", "Polia");
	define("PROD_TERMS_TAB", "Podmienky");
	define("PROD_SHOW_TERMS_MSG", "Zobraziť podmienky");
	define("PROD_SHOW_TERMS_DESC", "Pre pridanie produktu musí užívateľ súhlasiť s našimi podmienkami");
	define("PROD_TERMS_USER_ERROR", "Pre pridanie produktu si musíte prečítať a súhlasiť s našimi podmienkami");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Počet produktov, ktoré môže predajca pridať");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "nechajte prázne, ak nechcete obmedzivať množstvo produktov, ktoré môže predajca pridať");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Prepáčte, ale nemôžete pridať viac ako {products_limit} produktov.");
	define("FEES_COMMISSIONS_MSG", "Poplatky a provízie");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Zľavy, poplatky, provízie");
	define("DISCOUNT_MSG", "Zľava");
	define("MERCHANT_FEE_MSG", "Poplatok predajcu");
	define("AFFILIATE_COMMISSION_MSG", "Provízia partnera");
	define("NO_OPTIONS_AVAILABLE_MSG", "Nie sú k dispozícii žiadne možnosti alebo komponenty");
	define("OPTION_MSG", "Možnosť");
	define("SUBCOMPONENT_MSG", "Podkomponent");
	define("SUBCOMPONENT_SELECTION_MSG", "Výber podkomponentu");
	define("ADD_SUBCOMPONENT_MSG", "Pridať podkomponent");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Pridať výber podkomponentov");
	define("EDIT_OPTION_MSG", "Upraviť možnosť");
	define("OPTION_ORDER_MSG", "Objednať možnosť");
	define("OPTION_NAME_MSG", "Názov možnosti");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Výber možnosti");
	define("CONTROL_TYPE_USE_DESC", "Pre <b>Checkboxes List</b>, <b>ListBox</b> a <b>Radio Buttons</b> musíte pridať ich nastavenie v nasledujúcich riadkoch.");
	define("OPTION_TEXT_MSG", "Možnosť Text");
	define("OPTION_STYLE_MSG", "Možnosť štýlu");
	define("OPTION_STYLE_NOTE", "Použiť CSS pre zmenu vzhľadu bloku možností.");
	define("SHOW_OPTION_MSG", "Zobraziť možnosť");
	define("OPTION_REQUIRED_MSG", "Povinná možnosť");
	define("OPTIONS_APPEARANCE_MSG", "Options Appearance");
	define("CONTROL_STYLE_MSG", "Ovládanie vzhľadu");
	define("CONTROL_STYLE_NOTE", "použiť CSS pre zmenu vzhľadu");
	define("BEFORE_TITLE_HTML_MSG", "HTML pred názvom");
	define("BEFORE_TITLE_HTML_NOTE", "toto HTML sa zobrazi pred názvom možnosti");
	define("BEFORE_TITLE_COMPONENT_NOTE", "toto HTML sa zobrazi pred názvom komponentu");
	define("AFTER_TITLE_HTML_MSG", "HTML po názve");
	define("AFTER_TITLE_HTML_NOTE", "toto HTML sa zobrazi po názve");
	define("AFTER_TITLE_COMPONENT_NOTE", "toto HTML sa zobrazi po názve komponentu");
	define("BEFORE_CONTROL_HTML_MSG", "Riadenie HTML pred");
	define("BEFORE_CONTROL_HTML_NOTE", "toto HTML sa zobrazí pred každým ovládaním možnosti");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "toto HTML sa zobrazí pred každým ovládaním komponentu");
	define("AFTER_CONTROL_HTML_MSG", "Riadenie HTML po");
	define("AFTER_CONTROL_HTML_NOTE", "toto HTML sa zobrazí po každom ovládaní možnosti");
	define("AFTER_CONTROL_COMPONENT_NOTE", "toto HTML sa zobrazí po každom ovládaní komponentu");
	define("END_HTML_MSG", "Koniec HTML");
	define("END_HTML_NOTE", "toto HTML sa zobrazí na konci bloku možností");
	define("END_COMPONENT_NOTE", "toto HTML sa zobrazí na konci bloku komponentu");
	define("JAVASCRIPT_SETTINGS_MSG", "Nastavenia Javascript");
	define("ONCHANGE_EVENT_MSG", "OnChange Event");
	define("ONCLICK_EVENT_MSG", "OnClick Event");
	define("CONTROL_CODE_MSG", "Kontrolný kód");
	define("OPTIONS_VALUES_MSG", "Hodnoty možností");
	define("DESCRIPTION_AND_CODE_MSG", "Popis a kód");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "Predaj");
	define("PERCENTAGE_MSG", "Percentáž");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Nastaviť cenu možnosti ako percentuálnu hodnotu s ceny pôvodného produktu.");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Nákupnej");
	define("USE_MSG", "Použiť");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Aktivovať ovládanie skladu");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Zaškrtnite políčko pre kativáciu skladových zásob pre hodnotu tejto možnosti");
	define("CHECK_STOCK_USE_MSG", "Aktivujte najprv stav skladu pred použitím možnosti 'Hide Off Limits'");
	define("HIDE_MSG", "Skryť");
	define("HIDE_IF_OUT_STOCK_MSG", "Skryť ak nie je skladom");
	define("HIDE_OPTION_VALUE_DESC", "Zaškrtnite políčko ak nechcete produkt zobraziť v prípade, že nie je skladom");
	define("PATH_MSG", "Cesta");
	define("PERIOD_MSG", "Obdobie");
	define("DOWNLOADABLE_OPTIONS_MSG", "Stiahnuteľné možnosti");
	define("ADD_MORE_OPTIONS_QST", "Pridať viacej možností?");
	define("EDIT_SUBCOMP_MSG", "Zmena podkomponentu");
	define("SUBCOMP_ID_MSG", "ID podkomponentu");
	define("SUBCOMP_NAME_MSG", "Meno podkomponentu");
	define("SUBCOMP_PRICE_MSG", "Cena podkomponentu");
	define("SUBCOMP_PRICE_NOTE", "tu môžete upraviť základnú cenu subkomponentu");
	define("OVERRIDE_PRICE_MSG", "Nová cena");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "Predajná cena");
	define("TRADE_SELLING_PRICE_MSG", "VOC");
	define("PERCENTAGE_PRICE_MSG", "Percentuálna cena");
	define("EDIT_SUBCOMP_SELECTION_MSG", "upraviť výber komponentu");
	define("COMPONENT_ORDER_MSG", "Poradie komponentov");
	define("COMPONENT_NAME_MSG", "Názov komponentu");
	define("COMPONENT_CONTROL_MSG", "Ovládanie komponentov");
	define("COMPONENT_CONTROL_DESC", "Ovládanie použité na určenie dodatočných komponentov");
	define("COMPONENT_STYLE_MSG", "Štýl komponentu");
	define("USE_CSS_TO_CHANGE_MSG", "Použite CSS pre zmenu vzhľadu bloku kopmponentu");
	define("SHOW_COMPONENT_MSG", "Zobraziť komponent");
	define("COMPONENT_REQUIRED_MSG", "Povinný komponent");
	define("COMPONENT_APPEARANCE_MSG", "Vzhľad komponentu");
	define("LIST_OF_SUBCOMPONENTS_MSG", "Zoznam subkomponentov");
	define("ADD_MORE_SUBCOMP_QST", "pridať viac subkomponentov?");
	define("PRODUCT_SELECTION_MSG", "Výber produktu");
	define("SELECT_PRODUCT_MSG", "Výber produktu");
	define("PRODUCT_ID_MSG", "ID produktu");
	define("POINTS_MSG", "Body");
	define("PROD_PAY_POINTS_MSG", "Zaplatiť za produkt(y) bodmi");
	define("POINTS_NOT_ALLOWED_MSG", "Nepovolené");
	define("POINTS_ALLOWED_MSG", "Povolené");
	define("ONLY_POINTS_ALLOWED_MSG", "Platba iba bodmi");
	define("POINTS_PRICE_MSG", "Cena v bodoch");
	define("POINTS_PRICE_DESC", "nechajte prázdne ak chcete aby bola cena v bodoch prerátaná konverznou tabuľkou bodov");
	define("POINTS_AMOUNT_MSG", "Počet bodov");
	define("REWARD_POINTS_MSG", "Prideliť body");
	define("REWARD_POINTS_TYPE_MSG", "Typ získania bodov");
	define("REWARD_POINTS_AMOUNT_MSG", "Množstvo získaných bodov");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Systém platby bodmi");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Percentuálna hodnota z ceny produktu/možnosťi");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Fixná čiastka na produkt");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Percentuálna hodnota z predajnej cenu produktu");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "percentuálna hodnota z čistého zisku");
	define("POINTS_CONVERSION_RATE_MSG", "Konverzná tabuľka z peňazí na body");
	define("SHIPPING_PAY_POINTS_MSG", "Platba bodmi za poštovné");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Platba bodmi za možnosti v objednávke");
	define("POINTS_DECIMALS_MSG", "Počet desatinných miest pre body");
	define("ACCUMULATE_POINTS_MSG", "Kumulovať body");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Chcete zákazníkom dovoliť kumulovanie bodov pri platbách bodmi?");
	define("POINTS_BALANCE_MSG", "Počet bodov");
	define("POINTS_REMAINING_MSG", "Zostávajúce body");
	define("POINTS_NEEDED_TOTAL_MSG", "Spolu potrebných bodov");
	define("POINTS_CHECKBOXES_SELECT_MSG", "použite checkboxy pre výber produktov a možností za ktoré chcete zaplatiť bodmi.");
	define("POINTS_ENOUGH_ERROR", "Prepáčte, ale nemáte dostatok bodov {points_amount} na zaplatenie vašej objednávky.");
	define("CREDIT_BALANCE_MSG", "Počet kreditov");
	define("REWARDS_MSG", "Odmeny");
	define("REWARD_CREDITS_MSG", "Odmeny kreditmi");
	define("REWARD_CREDITS_TYPE_MSG", "Typ odmeny kreditmi");
	define("REWARD_CREDITS_AMOUNT_MSG", "Odmeny stav kreditov");
	define("REWARD_CREDITS_TOTAL_MSG", "Spolu získanných kreditov");
	define("PRODUCT_REWARDS_MSG", "Produktové odmeny");
	define("POINTS_AND_CREDITS_MSG", "Body a kredity");
	define("CREDITS_MSG", "Kredity");
	define("DISCOUNT_PRICE_TYPE_MSG", "Typ zľavy");
	define("PARENT_OPTION_MSG", "Nadradená možnosť");
	define("PARENT_OPTION_DESC", "vybrať nadradenú možnosť pre zobrazenie tejto možnosti");
	define("PARENT_OPTION_VALUE_MSG", "Hodnota nadradenej možnosti");
	define("PARENT_OPTION_VALUE_DESC", "vybrať hodnotu nadradenej možnosti pre zobrazenie tejto možnosti");
	define("PARENT_COMPONENT_SELECTION_MSG", "Výber nadradeného komponentu");
	define("PARENT_COMPONENT_MSG", "Nadradený komponent");
	define("ASSIGN_OPTION_MSG", "Vybrať možnosť");
	define("ASSIGN_COMPONENT_MSG", "Vybrať komponent");
	define("ONLY_FOR_LABEL_MSG", "Iba pre <b>Label Control</b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Automaticky pridaný k všetkým produktom");
	define("SELECT_OPTION_AND_VALUES_MSG", "Povolí vám vybrať túto možnosť a hodnotu možnosti pre každý produkt individuálne");
	define("SELECT_OPTION_ALL_VALUES_MSG", "povolí vám vybrať túto možnosť so všetkými hodnotami pre každý produkt individuálne");
	define("SINGLE_TOTAL_PRICE_MSG", "Jednotková celková cena");
	define("FOR_SPECIFIED_CONTOL_MSG", "Pre zadaný typ ovládania");
	define("FOR_SPECIFIED_LETTER_MSG", "pre zadané písmeno");
	define("FOR_SPECIFIED_NONSPACE_MSG", "Pre zadaný nemedzerový znak");
	define("SUMMARY_DISCOUNT_MSG", "Zľavový sumár");
	define("FREE_CHARGE_CONTROLS_MSG", "Typ regulácie zadarmo");
	define("FREE_CHARGE_LETTERS_MSG", "Písmená zadarmo");
	define("FREE_CHARGE_NONSPACE_MSG", "Zadarmo nemedzerové znaky");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Maximálny počet písmen pre všetky typy regulácie");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Maximálny počet písmen pre každý typ regulácie");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Maximálny počet nemdzerových písmen pre všetky typy regulácie");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Maximálny počet nemedzerových písmen pre každý typ regulácie");
	define("MAX_LIMIT_MSG", "Maximálny limit");
	define("MAX_LIMIT_TYPE_MSG", "Maximu typu");
	define("MAX_LIMIT_LENGTH_MSG", "Maximum dĺžky");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Produkt s ID '<b>{item_id}</b>' v databáze neexistuje");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Typ produktu s ID '<b>{item_type_id}</b>' v databáze neexistuje");
	define("STOCK_AND_SHIPPING_MSG", "Sklad a doprava");
	define("IMAGES_AND_APPEARANCE_MSG", "Obrázky a vzhľad");
	define("MINIMUM_ITEMS_QTY_MSG", "Minimálne množstvo");
	define("MAXIMUM_ITEMS_QTY_MSG", "Maximálne množstvo");
	define("MINIMUM_ITEMS_QTY_NOTE", "minimálny počet produktov, ktoré je možné kúpiť");
	define("MAXIMUM_ITEMS_QTY_NOTE", "maximálny počet produktov, ktoré je možné kúpiť");
	define("QTY_INCREMENT_MSG", "Inkrement množstva");
	define("ALLOWED_QUANTITIES_MSG", "Povolené množstvá");
	define("ALLOWED_QUANTITIES_NOTE", "počet produktov oddelených čiarkami, ktoré môže užívateľ pridať do košíka");
	define("FREE_SHIPPING_MSG", "Doprava zadarmo");
	define("FREE_SHIPPING_DESC", "táto možnosť vylučuje dopravné náklady pre tento produkt a jeho hmotnosť");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "boli úspešne skopírované do nasledovných produktov:");
	define("ALREADY_COPIED_MSG", "sú už nakopírované do nasledovných produktov:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "Povoliť porovnanie produktov");
	define("FULL_DESCRIPTION_TYPE_MSG", "Typ detailného popisu");
	define("IS_SPECIAL_OFFER_MSG", "Je v akcii");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Skryť tlačítko \"pridať do košíka\" na stránke zoznamu produktov");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Skryť tlačítko \"pridať do košíka\" na stránke detailu produktu");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Skryť produkty ktoré nie sú skladom");
	define("IS_DOWNLOADABLE_MSG", "Je na stiahnutie");
	define("DIRECT_BUY_LINK_MSG", "Priama linka na kúpu");
	define("SHIPPING_COST_MSG", "Cena dopravy");
	define("SELECT_ONE_PRODUCT_MSG", "Najprv prosím vyberte aspoň jeden produkt.");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Najprv prosím vyberte aspoň jeden typ produktu.");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Pridaž komponenty k iným produktom");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Pridať komponety k iným typom produktov");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Skopírovať komponenty k vybraným produktom");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Skopírovať komponenty k vybraným produktovým typom");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "boli úspešne nakopírované k nasledovným typom produktov:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "sú už nakopírované do nasledovných produktových typov:");
	define("CHOOSE_OPTIONS_MSG", "Vybrať možnosti");
	define("EDIT_OPTIONS_MSG", "Zmeniť možnosti");
	define("UPDATE_OPTIONS_MSG", "Aktualizovať možnosti");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "Spolu cena objednávky");
	define("CONTINUE_SHOPPING_MSG", "Pokračovať v nákupe");
	define("REMOVE_FROM_CART_MSG", "Odstrániť");
	define("EMPTY_CART_MSG", "Váš košík je prázdny!");
	define("CLEAR_CART_MSG", "Vyprázdniť košík");
	define("PRE_ORDER_MSG", "Objednať");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "Do košíka");
	define("ADD_TO_WISHLIST_MSG", "Pridať na Wishlist");
	define("VIEW_CART_MSG", "Váš Košík");
	define("AMEND_CART_MSG", "Košík");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("MULTI_ADD_MSG", "Multi-pridávanie");
	define("MULTI_ADD_DESC", "pridá jeden a viac produktov naraz");
	define("MY_SAVED_CARTS_MSG", "Uložené košíky");
	define("MY_SAVED_CARTS_DESC", "Tu si môžete prezrieť alebo načítať košíky uložené v minulosti.");
	define("NO_CARTS_MSG", "Žiaden košík nebol nájdený");
	define("SAVE_CART_TITLE", "Uložiť tento košík");
	define("SAVE_CART_BUTTON", "Uložiť košík");
	define("SAVE_CART_INFO_MSG", "Váš súčasný košík si môžete uložíť a neskôr hocikedy načítať. Napíšte názov košíku a kliknite na tlačítko 'uložiť košík'. Vygenerujeme vám unikátne číslo košíka, ktoré môžete neskôr použíť s polu s názvom košíka pre načítanie súčasného obsahu. Ak ste registrovaný užívateľ, môžete svoje uložené košíky načítavať zo svojej domovskej stránky užívateľa.");
	define("SAVE_CART_EMAIL_NOTE", "Vložte prosím váš e-mail, pre odoslanie kópie košíka spolu s jeho číslom a obsahom");
	define("CART_NO_FIELD", "Košík číslo");
	define("CART_NAME_FIELD", "Názov košíka");
	define("CART_SAVED_DATE_COLUMN", "Uložený dňa");
	define("CART_TOTAL_COLUMN", "Celková cena košíka");
	define("CART_SAVED_MSG", "Váš košík bol uložený. Čislo vášho košíka je <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Načítať košík");
	define("RETRIEVE_CART_BUTTON", "Načítať košík");
	define("RETRIEVE_CART_INFO_MSG", "Vložte prosím číslo a názov vášho uloženého košíka.");
	define("RETRIEVE_CART_NOTE_MSG", "Načítaný košík prepíše váš súčasný košík. Ak v načítanom košíku urobíte zmeny, nezabudnite ho potom uložiť.");
	define("CART_RETRIEVED_MSG", "Váš košík bol načítaný.");
	define("RETRIEVE_CART_ERROR", "Nepodarilo sa načítať váš košík. <br>Skontrolujte prosím zadané informácie a skúste načítať znova.");
	define("PROD_NOT_AVAILABLE_ERROR", "Tento produkt už nie je v obchode k dispozícii.");
	define("PROD_OPTIONS_MISSED_ERROR", "Niektoré možnosti k tomuto produktu chýbajú. Skontrolujte prosím stránku produktu a vyberte želanú možnosť..");
	define("PROD_PRICE_CHANGED_MSG", "Cena produktu zmenená");

	define("GOTO_CHECKOUT_MSG", "Kasa");
	define("CHECKOUT_WITHOUT_MSG", "Ku kase bez prihlásenia");
	define("OPEN_AND_CHECKOUT_MSG", "Vytvoriť konto a prejsť ku kase");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Ste si istí, že chcete odstrániť tento tovar {item_type} z Vášho nákupného košíka?");
	define("CLEAR_CART_JS", "Ste si istí, že chcete odstrániť všetky produkty z Vášho nákupného košíka?");
	define("CART_QTY_ZERO_JS", "Chystáte sa zmeniť množstvo z '{old_quantity}' na '0'.\\nTáto akcia odstráni '{product_name}' z Vášho nákupného košíka\\nPokračovať?");
	define("ALTER_CART_QTY_JS", "Chystáte sa zmeniť množstvo  \\n'{product_name}' z '{old_quantity}' na '{new_quantity}'\\nPokračovať?");
	define("ADD_PRODUCT_MSG", "Chcete pridať tento produkt do košíka?");
	define("PRODUCT_OUT_STOCK_MSG", "Ľutujeme, ale nemôžete kúpiť tento tovar. Tovar nieje na sklade.");
	define("REQUIRED_PROPERTY_MSG", "Prosím zadajte {property_name} pre {product_name}.");
	define("PRODUCT_LIMIT_MSG", "Nemôžete vložiť viac ako {limit_quantity} kusov produktu {product_name}.");
	define("PRODUCT_MIN_LIMIT_MSG", "Nemôžete vložiť menej ako {limit_quantity} kusov produktu {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "Nemôžete vložiť {quantity} z {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "Povolené množstvá pre tento produkt sú: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{product_name} bol pridaný do Vášho košíka.");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} bol pridaný na wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Prosím vyberte spôsob doručenia.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} nemôže byť doručený do krajiny {country_name}.");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Produkt s týmto ID nie je v tejto kategórii.");
	define("NO_PRODUCTS_MSG", "Žiadne produkty neboli nájdené v tejto kategórii");
	define("NO_PRODUCTS_MATCH_MSG", "Žiadne produkty spĺňajúce zadané kritéria neboli nájdené");
	define("FOUND_PRODUCTS_MSG", "Našiel som <b>{found_records}</b> produkty obsahujúce text '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Stiahnuť");
	define("PROD_VER_MSG", "Ver.");
	define("PROD_RELEASES_MSG", "{product_name} vydania");
	define("PROD_CHANGES_LOG_MSG", "{product_name} zmeny");
	define("CHANGES_LOG_MSG", "Zmeny");
	define("ALL_PRODUCTS_MSG", "Všetky produkty");
	define("ALL_PROD_RELEASES_MSG", "Všetky vydania");
	define("NO_PROD_RELEASES_MSG", "Žiadne vydania");
	define("NO_RELEASE_CHANGES_MSG", "Žiadne zmeny");
	define("SERIAL_NUMBER_MSG", "v.č.");
	define("RECURRING_OPTIONS_MSG", "Opakujúce sa možnosti");
	define("RECURRING_ACTIVATE_MSG", "Aktivovať opakujúce sa platby");
	define("RECURRING_PERIOD_MSG", "Perióda opakovania");
	define("RECURRING_INTERVAL_MSG", "Interval opakovania");
	define("RECURRING_INTERVAL_DESC", "Toto je dĺžka fakturačného cyklu");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Platby spolu");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Celkový počet platieb na vykonanie");
	define("RECURRING_PAYMENTS_MADE_MSG", "Vykonaných platieb");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Zlyhaných platieb");
	define("RECURRING_START_DATE_MSG", "Začiatok platieb");
	define("RECURRING_START_DATE_DESC", "Dátum začiatku platieb je deň, v ktorý začnú opakujúce sa platby.");
	define("RECURRING_END_DATE_MSG", "Koniec platieb");
	define("RECURRING_END_DATE_DESC", "Dátum konca platieb je deň, v ktorý sa opakujúce zrušia.");
	define("RECURRING_LAST_PAYMENT_MSG", "Dátum poslednej platby");
	define("RECURRING_PLAN_PAYMENT_MSG", "Plánovaný dátum platby");
	define("RECURRING_NEXT_PAYMENT_MSG", "Nasledujúci dátum platby");
	define("RECURRING_METHOD_MSG", "Metóda opakovania");
	define("RECURRING_NOT_ALLOWED_MSG", "Zakázané");
	define("RECURRING_NOT_ALLOWED_ERROR", "The products with recurring payments are not allowed for '{payment_name}' payment method. Please select different payment method.");
	define("RECURRING_AUTO_CREATE_MSG", "Automatically create order for next payment");
	define("RECURRING_AUTO_BILL_MSG", "Automatically create and bill recurring orders");
	define("RECURRING_SHIPPING_MSG", "Apply shipping for recurring payments");
	define("RECURRING_PROCEED_CURRENT_MSG", "Proceed current recurring orders");
	define("SUBSCRIPTION_MSG", "Subscription");
	define("SUBSCRIPTION_OPTIONS_MSG", "Subscription Options");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Activate subscription");
	define("SUBSCRIPTION_RECURRING_MSG", "Activate recurring payments for this subscription");
	define("SUBSCRIPTION_NAME_MSG", "Subscription Name");
	define("SUBSCRIPTION_FEE_MSG", "Subscription Fee");
	define("SUBSCRIPTION_PERIOD_MSG", "Subscription Period");
	define("SUBSCRIPTION_INTERVAL_MSG", "Subscription Interval");
	define("SUBSCRIPTION_INTERVAL_DESC", "This is the length of the subscripion cycle.");
	define("SUBSCRIPTION_SUSPEND_MSG", "Subscription Suspend");
	define("SUBSCRIPTION_SUSPEND_DESC", "Number of days when all customer activities are suspended ");
	define("SUBSCRIPTION_CANCEL_MSG", "Cancel Subscription");
	define("SUBSCRIPTION_REWARDS_MSG", "Subscription Rewards");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Percentáž of subscription fee");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Fixed amount for subscription");
	define("CONFIRM_SUBSCRIPTION_MSG", "Add this subscription to your Shopping Cart?");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} was added to your Shopping Cart.");
	define("SELECT_SUBSCRIPTION_MSG", "Please select subscription to add to your Shopping Cart.");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "select order status");
	define("PRODUCT_STATUS_MSG", "Product Status");
	define("SELECT_PRODUCT_STATUS_MSG", "select product status");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "Kupón");
	define("COUPON_NOT_FOUND_MSG", "Kupón s týmto číslom neexistuje.");
	define("COUPON_NON_ACTIVE_MSG", "Tento kupón nie je aktívny.");
	define("COUPON_USED_MSG", "Tento kupón už bol použitý.");
	define("COUPON_EXPIRED_MSG", "Tento kupón vypršal.");
	define("COUPON_EXCLUSIVE_MSG", "Tento kupón nie je možné použiť s ostatnými použitými kupónmi.");
	define("COUPON_APPLIED_MSG", "Tento kupón už je aplikovaný.");
	define("COUPON_PRODUCTS_MSG", "Ľutujeme, ale tento kupón nemôže byť použitý s produktami vo Vašom košíku.");
	define("COUPON_ORDER_AMOUNT_MSG", "Ľutujeme, ale tento kupón nie je možné aplikovať pre Váš súčasný nákup. <br>Minimálne množstvo pre tento kupón je {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Ľutujeme, ale tento kupón nemôže byť aplikovaný pre Váš produkt. <br>Minimálna cena produktu pre tento kupón je {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Odstráňiť kupón");
	define("COUPON_CODE_FIELD", "Kupón");
	define("COUPON_UPCOMING_MSG", "This coupon can't be used yet.");
	define("COUPON_CANT_BE_USED_MSG", "You are not allowed to use this coupon.");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "This coupon can be used only once by registered users.");
	define("COUPON_SAME_USE_LIMIT_MSG", "This coupon can be used only {use_limit} times by registered users.");
	define("COUPON_ADDED_MSG", "The coupon has been successfully added to the cart.");
	define("COUPON_MIN_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Minimum quantity for this coupon is {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Maximum quantity for this coupon is {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "No users were found");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Meno držiteľa karty");
	define("CC_NAME_DESC", "Ako je zobrazené na karte");
	define("CC_FIRST_NAME_FIELD", "Meno");
	define("CC_LAST_NAME_FIELD", "Priezvisko");
	define("CC_NUMBER_FIELD", "Číslo karty");
	define("CC_NUMBER_ERROR_MSG", "Ľutujeme, ale vyskytol sa problém s číslom Vašej kreditnej karty. Skontrolujte číslo a skúste znova.");
	define("CC_NUMBER_ALLOWED_MSG", "Sorry, but this credit card number is not allowed for this payment.");
	define("CC_START_DATE_FIELD", "Dátum vydania");
	define("CC_EXPIRY_DATE_FIELD", "Dátum expirácie");
	define("CC_TYPE_FIELD", "Typ karty");
	define("CC_ISSUE_NUMBER_FIELD", "Kontrolné číslo");
	define("CC_ISSUE_NUMBER_DESC", "Iba Switch a Solo karty");
	define("CC_SECURITY_CODE_FIELD", "Bezpečnostný kód");
	define("CC_SECURITY_CODE_HELP_MSG", "Pomoc?");
	define("CC_SECURITY_CODE_TITLE", "Bezpečnostný kód?");
	define("CC_SECURITY_CODE_1_DESC", "Bezpečnostný kód karty je jedinečné trojmiestne číslo vytlačené na Vašej kreditnej karte. Toto číslo nie je vyryté do karty a nie je tlačené na účtoch, čo znemožňuje iným osobám okrem držiteľa karty ho poznať. Niektorí vydávatelia kariet označujú toto číslo ako „Card Security Code\" iní ako „Personal Security Code\" a ostatní ako „Card Verification Value\"");
	define("CC_SECURITY_CODE_2_DESC", "Väčšina kariet má na vrchu podpisového pásika zo zadnej strany karty vytlačené trojmiestne číslo.");
	define("PAY_WITHOUT_CC_MSG", "Ak si neželáte platiť kreditnou kartou, kliknite sem");
	define("PAY_WITHOUT_CC_FIELD", "Ostatné informácie o platbe");
	define("PAY_WITHOUT_CC_DESC", "Akým spôsobom chcete za tovar zaplatiť?");

	define("ORDER_NUMBER_COLUMN", "Číslo");
	define("ORDER_ADDED_COLUMN", "Objednávka odoslaná");
	define("ORDER_TOTAL_COLUMN", "Spolu");
	define("ORDER_NUMBER_MSG", "Číslo");
	define("PARENT_ORDER_NUMBER_MSG", "Parent Order No");
	define("ORDER_DATE_MSG", "Objednávka odoslaná");
	define("ORDER_TOTAL_MSG", "SPOLU");
	define("INVOICE_MSG", "Faktúra - daňový doklad");
	define("INVOICE_NUMBER_MSG", "Číslo faktúry");
	define("INVOICE_DATE_MSG", "Dátum");
	define("INVOICE_TO_MSG", "Fakturačné údaje");
	define("ORIGINAL_COPY_MSG", "Original Copy");
	define("COPY_NUMBER_MSG", "Copy #{copy_number}");
	define("CREDIT_NOTE_MSG", "Credit Note");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "Dodacia adresa");
	define("PAYMENT_GATEWAY_MSG", "Spôsob platby");
	define("SELECT_PAYMENT_MSG", "Posím vyberte preferovaný spôsob platby");
	define("GOTO_PAYMENT_MSG", "Teraz budete presmerovaní na {payment_system}. Ak sa nič nestane, kliknite na tlačítko '{button_name}' pre pokračovanie.");
	define("PAYMENT_INFO_MSG", "Payment Information");
	define("MY_ORDERS_MSG", "Moje objednávky");
	define("MY_ORDERS_DESC", "Akonáhle nám odošlete objednávku, budete schopní sledovať jej stav a prezerať si jej detaily.");
	define("MY_SALES_ORDERS_MSG", "Objednávky môjho predaja");
	define("MY_SALES_ORDERS_DESC", "Allow to track your merchant sales orders");
	define("PURCHASED_ORDERS_MSG", "Vybavené objednávky");
	define("NO_ORDERS_MSG", "Žiadne objednávky neboli nájdené");
	define("NO_ORDERS_MATCH_MSG", "No orders were found that match the given criteria");
	define("VIEW_ORDER_DETAILS_MSG", "Zobraziť detaily");
	define("ORDER_DETAILS_MSG", "Detaily objednávky");
	define("PAYMENT_DETAILS_MSG", "Detaily platby");
	define("CHECKOUT_SUCCESS_TITLE", "Vaša objednávka bola úspešne odoslaná!");
	define("CHECKOUT_SUCCESS_MSG", "Ďakujeme za Vašu objednávku. Vaše referenčné číslo je {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Vaša objednávka čaká na spracovanie...");
	define("CHECKOUT_PENDING_MSG", "Vaša transakcia nebola ukončená a čaká na schválenie.");
	define("CHECKOUT_ERROR_TITLE", "Chyba objednávky");
	define("CHECKOUT_ERROR_MSG", "Vyskytla sa chyba pri spracúvaní Vašej objednávky. Ospravedlňujeme sa.");
	define("ORDER_CODE_ERROR", "Kontrolný parameter má chybnú hodnotu.");
	define("ORDER_PLACED_ERROR", "<b>Objednávka</b> už bola odoslaná");
	define("ORDER_EXISTS_ERROR", "Taká <b>objednávka</b> neexistuje.");
	define("ORDER_NOTES_MSG", "Poznámky k objednávke");
	define("ORDER_NOTE_MSG", "Poznámka k objednávke");
	define("CANCEL_ORDER_MSG", "Zrušiť Vašu objednávku");
	define("CANCEL_ORDER_CONFIRM_MSG", "Ste si istí, že chcete zrušiť túto objednávku?");
	define("GROSS_SALES_MSG", "Gross Sales");
	define("FEES_MSG", "Fees");
	define("NET_SALES_MSG", "Net Sales");
	define("ITEMS_NUMBER_COLUMN", "#Items");
	define("AVERAGE_PRICE_COLUMN", "Average Price");
	define("PAID_STATUS_MSG", "Paid Status");
	define("PAID_MSG", "Zaplatená");
	define("NOT_PAID_MSG", "Nezaplatená");
	define("PAY_FOR_YOUR_ORDER_MSG", "Pay for your Order");
	define("REORDER_MSG", "Objednať znovu");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Minimum products cost per order");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Maximum products cost per order");
	define("ORDER_MIN_WEIGHT_FIELD", "Minimum order weight");
	define("ORDER_MAX_WEIGHT_FIELD", "Maximum order weight");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "The total cost of products per one order can't be less than {min_cost}.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "The total cost of products per one order shouldn't exceed {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "The total weight of products per one order can't be less {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "The total weight of products per one order shouldn't exceed {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "Sorry, you have already purchased the '{product_name}' product and you are not allowed to repurchase it.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Sorry, you have already purchased the '{product_name}' product and you are not allowed to repurchase it within {days_number} days.");
	define("PREVENT_REPURCHASE_MSG", "Prevent repurchase");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Prevent customers from repurchasing the same product more than once within a specified period.");
	define("REPURCHASE_PERIOD_MSG", "Repurchase Period");
	define("REPURCHASE_PERIOD_DESC", "leave this field blank if you want stop customers from repurchasing the same product at all");
	define("MANUFACTURER_CODE_MSG", "Manufacturer Code");
	define("SHOW_MANUFACTURER_CODE_MSG", "Show Manufacturer Code");
	define("APPROPRIATE_CODE_ERROR_MSG", "Can't find appropriate order");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Can't find appropriate php library");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Serial Numbers For Your Order #");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("NO_SERIAL_NUMBERS_MSG", "No serials numbers available");
	define("ADD_GIFT_VOUCHER_MSG", "Add Gift Voucher");
	define("GIFT_VOUCHERS_MSG", "Gift Vouchers");
	define("EDIT_GIFT_VOUCHER_MSG", "Edit Gift Voucher");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("REGISTER_PRODUCT_MSG", "Register Product");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "My Registered Products");
	define("MY_PRODUCT_REGISTRATIONS_DESC", " ");
	define("REGISTER_MORE_PRODUCTS_MSG", "Register more products");
	define("REGISTRATION_NUMBER_MSG", "Registration Number");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "No Product Registrations");
	define("REGISTRATION_PROD_CODE_COLUMN", "Code");
	define("REGISTRATION_TOTAL_COLUMN", "Total");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Title");
	define("PRODUCT_REGISTRATION_MSG", "Registration");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Products Registration Settings");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "View Registered Products");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Edit Registered Products");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Edit Registration Categories");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Edit Products Registrations");
	define("OPTIONS_TRADE_PRICE_MSG", "VOC možností");
	define("DEFAULT_LARGE_IMAGE_DESC", "shown if product doesn't have large image");
	define("DEFAULT_LARGE_IMAGE_MSG", "Default Large Image");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Latest Added Registrations");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Latest Modified Registrations");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Latest Added Registration Products");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Latest Modified Registration Products");
	define("REGISTRATION_PRODUCTS_MSG", "Registration Products");
	define("NO_REGISTRATION_PRODUCTS_MSG", "No Products Registration");
	define("BY_REGISTRATION_NUMBER_MSG", "By Registration Number");
	define("BY_PRODUCT_ID_MSG", "By Product ID");
	define("SEARCH_REGISTRATIONS_MSG", "Search Registrations");
	define("SELECT_REGISTRATIONS_NOTE", "Select Registrations");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Remove selected registrations");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Edit Registration Category");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Edit Registration");
	define("IM_DONE_REGISTERING_MSG", "Im done registering");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Placed Email");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Approved Email");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Declined Email");
	define("STORE_NAME_FORM_MSG", "purchased from (Store name)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Predefined Order Email");
	define("DATE_OF_PURCHASE_MSG", "Date of purchase");
	define("STORE_NAME_MSG", "Store Name");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "There are no products in selected category. Please, select another one.");
	define("REGISTRATION_ID_MSG", "Registration ID");
	define("DAY_OF_PURCHASE_MSG", "Day of purchase");
	define("MONTH_OF_PURCHASE_MSG", "Month of purchase");
	define("YEAR_OF_PURCHASE_MSG", "Year of purchase");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Send notification to Merchant(s) if status applied");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "Merchant email used if is empty");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Send notification to Administrator(s) if status applied");
	define("SUPPLIER_NOTIFY_MSG", "Supplier notification");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Send notification to Supplier(s) if status applied");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "Supplier email used if is empty");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Recurring Price");
	define("RECURRING_PRICE_DESC", "this amount will be added to all recurring payments");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Cart Quantity");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Subcomponent added only once with specified quantity");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Multiply subcomponent quantity by parent product quantity");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Customers Who Bought This Item");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} parameter has wrong value.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Can't obtain {param_name} parameter.");
	define("TRANSACTION_DECLINED_MSG", "Your transaction has been declined.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unexpected response format from gateway.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Empty response from gateway. Please check your settings.");
	define("CURL_INIT_ERROR_MSG", "Nedá sa inicialuzovať cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "Chyba UPS modulu: {param_name} je povinný parameter.");

	define("STATUS_NEW_ORDER_MSG", "Nová objednávka");
	define("STATUS_PAYMENT_DATA_MSG", "Potvrdená");
	define("STATUS_CONFIRMED_MSG", "Potvrdená");
	define("STATUS_PAID_MSG", "Zaplatená");
	define("STATUS_SHIPPED_MSG", "Dodaná");
	define("STATUS_PENDING_MSG", "Spracováva sa");
	define("STATUS_CLOSED_MSG", "Vybavená");
	define("STATUS_DECLINED_MSG", "Zamietnutá");
	define("STATUS_VALIDATED_MSG", "Potvrdená platba");
	define("STATUS_FAILED_MSG", "Zlyhala");
	define("STATUS_DISPATCHED_MSG", "Odoslaná");
	define("STATUS_CANCELLED_MSG", "Zrušená");
	define("STATUS_REFUNDED_MSG", "Vrátené peniaze");
	define("STATUS_CAPTURED_MSG", "Zaznamenaná");
	define("STATUS_VOIDED_MSG", "Neplatná");
	define("STATUS_AUTHORIZED_MSG", "Autorizovaná");
	define("STATUS_INVOICE_SENT_MSG", "Faktúra odoslaná");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>