<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  install_messages.php                                     ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// installation messages
	define("INSTALL_TITLE", "ViArt SHOP Inštalácia");

	define("INSTALL_STEP_1_TITLE", "Inštalácia: Krok 1");
	define("INSTALL_STEP_1_DESC", "Ďakujeme, že ste si vybrali ViArt SHOP. Aby ste mohli dokončiť inštaláciu, vyplňte nasledovný formulár. Nezabudnite, že databáza musí už existovať. Ak inštalujete na databázu, ktorá používa ODBC ako napríklad MS Access, mali by ste najprv vytvoriť DSN, až potom pokračovať");
	define("INSTALL_STEP_2_TITLE", "Inštalácia: Krok 2");
	define("INSTALL_STEP_2_DESC", "");
	define("INSTALL_STEP_3_TITLE", "Inštalácia: Krok 3");
	define("INSTALL_STEP_3_DESC", "Prosím vyberte si vzhľad stránky. Neskôr ho môžete zmeniť.");
	define("INSTALL_FINAL_TITLE", "Inštalácia: Posledný krok");
	define("SELECT_DATE_TITLE", "Vyberte formát dátumu");

	define("DB_SETTINGS_MSG", "Nastavenia databázy");
	define("DB_PROGRESS_MSG", "Stav napĺňania štruktúry databázy");
	define("SELECT_PHP_LIB_MSG", "Vyberte PHP knižnicu");
	define("SELECT_DB_TYPE_MSG", "Vyberte typ databázy");
	define("ADMIN_SETTINGS_MSG", "Administračné nastavenia");
	define("DATE_SETTINGS_MSG", "Formáty dátumu");
	define("NO_DATE_FORMATS_MSG", "Žiadne formáty dátumu nie sú k dispozícii");
	define("INSTALL_FINISHED_MSG", "V tomto okamihu je Vaša inštalácia ukončená. Prosím skontrolujte nastavenia v administračných nastaveniach a urobte potrebné nastavenia.");
	define("ACCESS_ADMIN_MSG", "Pre prístup k administračným nastaveniam kliknite sem");
	define("ADMIN_URL_MSG", "Administračná URL");
	define("MANUAL_URL_MSG", "Manual URL");
	define("THANKS_MSG", "Ďakujeme, že ste si vybrali <b>ViArt SHOP</b>.");

	define("DB_TYPE_FIELD", "Typ databázy");
	define("DB_TYPE_DESC", "Prosím vyberte  <b>typ databázy</b>,ktorú používate. Ak používate MS Access alebo SQL Server, vyberte ODBC.");
	define("DB_PHP_LIB_FIELD", "PHP knižnica");
	define("DB_HOST_FIELD", "Názov hostiteľa");
	define("DB_HOST_DESC", "Zadajte prosím <b>meno</b> alebo <b>IP adresu servera</b> na ktorom pobeží databáza Viart. Ak beží databáza na rovnakom počítači ako web server, ponechajte v tomto poli \"<b>localhost</b>\" a číslo portu nechajte prázdne. Ak používate databázu od vášho poskytovateľa, použite údaje, ktoré vám pri vytvorení databázy poslal.");
	define("DB_PORT_FIELD", "Port");
	define("DB_NAME_FIELD", "Meno databázy / DSN");
	define("DB_NAME_DESC", "Ak používate databázu MySQL alebo PostgreSQL, zadajte prosím <b>meno databázy</b>, kde chcete vytvoriť tabuľky Viart-u. Táto databáza musí už existovať na serveri. Ak inštalujete Viart na testovacie účely na vašom lokálnom PC, tak väčšina systémov má \"<b>test</b>\" databázu, ktorú môžete použiť. Ak nemáte databázu, tak ju vytvorte napríklad ako \"viart\" a použite ju. Ak používate Microsoft Access alebo SQL Server, potom by názov databázy mal byť <b>meno DSN</b>, ktoré ste nastavili v Zdrojoch dát (ODBC) v ovládacom paneli.");
	define("DB_USER_FIELD", "Užívateľské meno");
	define("DB_PASS_FIELD", "Heslo");
	define("DB_USER_PASS_DESC", "<b>Meno</b> a <b>Heslo</b> - zadajte prosím meno a heslo účtu, ktorý má prístup k databáze. Ak používate lokálnu testovaciu inštaláciu tak meno je pravdepodobne \"<b>root</b>\"  a heslo je zrejme žiadne. Na testovacie účely je to v poriadku, ale berte na vedomie, že na produkčných serveroch to nieje bezpečné.");
	define("DB_PERSISTENT_FIELD", "Permanetné pripojenie");
	define("DB_PERSISTENT_DESC", "pre použitie  MySQL alebo Postgre trvalých pripojení, zaškrtnite toto políčko. Ak neviete, čo to znamená, ponechajte políčko bez zmeny.");
	define("DB_CREATE_DB_FIELD", "Vytvoriť DB");
	define("DB_CREATE_DB_DESC", "pre vytvorenie novej databázy (ak máte na to práva), zaškrtnite toto políčko. Funkčné iba s MySQL a Postgre");
	define("DB_POPULATE_FIELD", "Naplniť databázu");
	define("DB_POPULATE_DESC", "Pre vytvorenie tabuľky štruktúry databázy a jej naplnenie dátami zakliknite toto políčko");
	define("DB_TEST_DATA_FIELD", "Testovacie údaje");
	define("DB_TEST_DATA_DESC", "pre naplnenie databázy testovacími údajmi, zaškrtnite toto políčko.");
	define("ADMIN_EMAIL_FIELD", "Administrátorov email");
	define("ADMIN_LOGIN_FIELD", "Administrátorove užívateľské meno");
	define("ADMIN_PASS_FIELD", "Administrátorove heslo");
	define("ADMIN_CONF_FIELD", "Potvrdiť heslo");
	define("DATETIME_SHOWN_FIELD", "Formát času (zobrazený na stránke)");
	define("DATE_SHOWN_FIELD", "Formát dátumu (zobrazený na stránke)");
	define("DATETIME_EDIT_FIELD", "Formát času (pre úpravy)");
	define("DATE_EDIT_FIELD", "Formát dátumu (pre úpravy)");
	define("DATE_FORMAT_COLUMN", "Formát dátumu");

	define("DB_LIBRARY_ERROR", "PHP funkcie pre {db_library} nie sú definované. Prosím skontrolujte nastavenia databázy v konfiguračnom súbore - php.ini.");
	define("DB_CONNECT_ERROR", "Nemôžem sa pripojiť k databáze. Skontrolujte parametre databázy.");
	define("INSTALL_FINISHED_ERROR", "Inštalačný proces bol už ukončený.");
	define("WRITE_FILE_ERROR", "Nemám práva na zápis do súboru <b>'includes/var_definition.php'</b>. Pred pokračovaním skontrolujte prístupové práva.");
	define("WRITE_DIR_ERROR", "Nemám práva na zápis do adresára <b>'includes/'</b>. Pred pokračovaním skontrolujte prístupové práva.");
	define("DUMP_FILE_ERROR", "Dump súbor '{file_name}' nebol nájdený.");
	define("DB_TABLE_ERROR", "Tabuľka '{table_name}' nebola nájdená. Prosím naplňte databázu príslušnými dátami.");
	define("TEST_DATA_ERROR", "Skontrolovať <b>{POPULATE_DB_FIELD}</b> pred naplnením tabuľky testovacími údajmi.");
	define("DB_HOST_ERROR", "Zadaný názov hostiteľa sa nepodarilo nájsť.");
	define("DB_PORT_ERROR", "Nemôžem sa pripojiť na databázový server na definovanom porte.");
	define("DB_USER_PASS_ERROR", "Zadané meno alebo heslo nie je správne.");
	define("DB_NAME_ERROR", "Prihlasovacie údaje sú správne, ale databáza '{db_name}' nebola nájdená.");

	// upgrade messages
	define("UPGRADE_TITLE", "ViArt SHOP Aktualizácia");
	define("UPGRADE_NOTE", "Poznámka: Zvážte prosím vytvorenie zálohy databázy pred pokračovaním.");
	define("UPGRADE_AVAILABLE_MSG", "Aktualizácia k dispozícii");
	define("UPGRADE_BUTTON", "Aktualizovať na verziu {version_number} teraz");
	define("CURRENT_VERSION_MSG", "Vaša aktuálne nainštalovaná verzia");
	define("LATEST_VERSION_MSG", "Verzia dostupná na inštaláciu");
	define("UPGRADE_RESULTS_MSG", "Výsledky aktualizácie");
	define("SQL_SUCCESS_MSG", "SQL dotaz úspešný");
	define("SQL_FAILED_MSG", "SQL dotaz neúspešný");
	define("SQL_TOTAL_MSG", "Spolu vykonaných SQL dotazov");
	define("VERSION_UPGRADED_MSG", "Vaša verzia bola aktualizovaná na");
	define("ALREADY_LATEST_MSG", "Máte nainštalovanú najaktuálnejšiu verziu");
	define("DOWNLOAD_NEW_MSG", "Bola nájdená nová verzia.");
	define("DOWNLOAD_NOW_MSG", "Stiahnuť verziu {version_number}");
	define("DOWNLOAD_FOUND_MSG", "Zistili sme, že je na stiahnutie k dispozícií nová verzia {version_number}. Kliknite prosím na linku dole, pre stiahnutie tejto verzie. Po skončení sťahovania a prepísania súborov na serveri sa nezabudnite vrátiť na túto stránku a spustite upgrade procedúru.");
	define("NO_XML_CONNECTION", "Upozornenie! Spojenie k 'http://www.viart.com/' sa nepodarilo!");

	define("END_USER_LICENSE_AGREEMENT_MSG", "Licenčné podmienky pre koncového používateľa");
	define("AGREE_LICENSE_AGREEMENT_MSG", "Prečítal/a som si a súhlasím s licenčnými podmienkami");
	define("READ_LICENSE_AGREEMENT_MSG", "Kliknite sem pre zobrazenie licenčných podmienok.");
	define("LICENSE_AGREEMENT_ERROR", "Predtým ako budete pokračovať, prečítajte si prosím licenčné podmienky");

?>