<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// cart messages
	define("CART_TITLE", "Mua sắm trực tuyến");
	define("SMALL_CART_TITLE", "Giỏ hàng của bạn");
	define("PRODUCTS_TITLE", "Sản phẩm");
	define("LATEST_PRODUCTS_TITLE", "Gần đây");
	define("RELATED_PRODUCTS_TITLE", "Sản phẩm liên quan");
	define("TOP_SELLERS_TITLE", "Sản phẩm bán chạy nhất");
	define("PRODUCTS_RECOMMENDED_TITLE", "Sản phẩm được khuyên dùng");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Kiểm tra: đăng nhập");
	define("CHECKOUT_INFO_TITLE", "Kiểm tra: thông tin cá nhân");
	define("CHECKOUT_PAYMENT_TITLE", "Kiểm tra: Chi tiết thanh toán");
	define("CHECKOUT_CONFIRM_TITLE", "Kiểm tra: xác nhận");
	define("CHECKOUT_FINAL_TITLE", "Kiểm tra: cuối cùng");
	define("CHANGES_LOG_TITLE", "Thông tin thay đổi");
	define("COMPARE_TITLE", "So sánh sản phẩm");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "Khách hàng đã mua sản phẩm này");

	define("PRODUCT_MSG", "Sản phẩm");
	define("PRICES_MSG", "Giá");
	define("OUR_PRICE_MSG", "Giá mới");
	define("YOU_SAVE_MSG", "Tiết kiệm được");
	define("PROD_OPTIONS_MSG", "Các tùy chọn");
	define("PROD_SUBCOMPONENTS_MSG", "Các tùy chọn phụ");
	define("OPTIONS_AND_COMPONENTS_MSG", "Các tùy chọn và linh kiện");
	define("PROD_AVAILABILITY_MSG", "Có sẳn");
	define("PROD_HIGHLIGHT_MSG", "Đánh dấu");
	define("PROD_SUPER_IMAGE_MSG", "Xem ảnh lớn");
	define("PROD_PREVIEW_MSG", "Xem trước");
	define("PROD_PREVIEW_CLICK_MSG", "Nhấp chọn để xem trước");
	define("PROD_DESCRIPTION_MSG", "Mô tả");
	define("PROD_SPECIFICATION_MSG", "Mô tả kỹ thuật");
	define("PROD_IMAGES_MSG", "Hình ảnh");
	define("PROD_ACCESSORIES_MSG", "Linh kiện");
	define("PROD_NOTE_MSG", "Lưu ý");
	define("PROD_SHIPPING_MSG", "Vận chuyển");
	define("PROD_WEIGHT_MSG", "Trọng lượng");
	define("PROD_DOWNLOAD_COLUMN", "Liên kết");
	define("PROD_TITLE_COLUMN", "Sản phẩm");
	define("PROD_CODE_MSG", "Mã số Code");
	define("PROD_QTY_COLUMN", "Số lượng");
	define("PROD_PRICE_COLUMN", "Giá");
	define("PROD_TOTAL_COLUMN", "Tổng cộng");
	define("PROD_TAX_TOTAL_COLUMN", "Tổng cộng");
	define("GOODS_TOTAL_MSG", "Tổng số hàng hóa");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Tổng mức chiết khấu");
	define("GOODS_WITH_DISCOUNT_MSG", "Giá sau mức chiết khấu");
	define("SHIPPING_TRACKING_NUMBER_MSG", "Mã số vận chuyển");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "Số ngày vận chuyển ước tính");
	define("SELECT_SHIPPING_METHOD_MSG", "Select Shipping Method");
	define("SHIPPING_METHOD_MSG", "Shipping Method");
	define("PROCESSING_FEE_MSG", "Phí đóng gói");
	define("MY_PRODUCTS_MSG", "Sản phẩm của tôi");
	define("MY_PRODUCTS_DESC", "Nhấp chọn để thêm sản phẩm mới hoặc chỉnh sửa");
	define("EDIT_PRODUCT_MSG", "Chỉnh sửa");
	define("ORDER_STEP_ONE_MSG", "Bước 1: Thông tin cá nhân và dữ liệu vận chuyển");
	define("ORDER_STEP_TWO_MSG", "Bước 2: Chi tiết thanh toán");
	define("ORDER_STEP_THREE_MSG", "Bước 3: Xác nhận đơn hàng");
	define("PROD_NEW_ERROR", "Bạn không có quyền tạo sản phẩm mới.");
	define("PROD_EDIT_ERROR", "Bạn không có quyền chỉnh sửa sản phẩm này.");
	define("PROD_DELETE_ERROR", "Bạn không có quyền xóa sản phẩm này.");
	define("PROD_DELETE_CONFIRM_MSG", "Bạn có muốn xóa sản phẩm này?");
	define("PROD_ACTIVE_MSG", "Hoạt động");
	define("PROD_GENERAL_TAB", "Chung");
	define("PROD_DOWNLOADABLE_TAB", "Tải xuống/ Phần mềm");
	define("PROD_SPECIAL_OFFER_TAB", "Khuyến mãi");
	define("PROD_RECURRING_TAB", "Recurring");
	define("PROD_NOTIFICATION_TAB", "Thông báo");
	define("PROD_NOTES_TAB", "Đánh giá/ Lưu ý");
	define("PROD_GENERAL_INFO_MSG", "Thông tin sản phẩm chung");
	define("PROD_SHOWN_MSG", "Tạo sản phẩm này sẵn sàng cho việc chào bán");
	define("PROD_ORDER_MSG", "Đặt hàng");
	define("PROD_TYPE_MSG", "Loại sản phẩm");
	define("PROD_TYPE_NOTE", "Note: if you select 'Gift Voucher' type the system will automatically generate a gift voucher coupon after placing the order, if you select 'Bundle' then you should add subcomponents to this product as only they are visible on checkout.");
	define("PROD_NAME_MSG", "Tên sản phẩm");
	define("PROD_MANUFACTURER_MSG", "Nhà sản xuất");
	define("PROD_ISSUE_DATE_MSG", "Ngày sản xuất");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Các tùy chọn thêm");
	define("PROD_ALLOWED_COMPARISON_MSG", "Cho phép so sánh sản phẩm");
	define("PROD_TAX_FREE_MSG", "Sản phẩm miễn thuế");
	define("PROD_LANGUAGE_DESC", "Chỉ hiển thị sản phẩm khi lựa chọn ngôn ngữ");
	define("PROD_PRICING_MSG", "Giá");
	define("PROD_CHANGE_PRICE_MSG", "Cho phép khách hàng thay đổi giá bán");
	define("PROD_LIST_PRICE_MSG", "Giá");
	define("PROD_DISCOUNT_PRICE_MSG", "Mức giảm giá");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Kích hoạt chức năng giảm giá");
	define("PROD_TRADE_PRICE_MSG", "Giá trao đổi");
	define("PROD_DISCOUNT_TRADE_MSG", "Mức chiết khấu khi trao đổi");
	define("PROD_BUYING_PRICE_MSG", "Giá mua bán");
	define("PROD_SHOWN_DISCOUNT_MSG", "Hiển thị mức chiết khấu");
	define("PROD_OPTIONS_PRICE_MSG", "Giá lựa chọn");
	define("PROD_OPTIONS_PRICE_DESC", "sử dụng dữ liệu này nếu bạn muốn hiển thị giá bao gồm các mức giá tùy chọn khi các tùy chọn không có sẵn");
	define("PROD_PRICE_PREVIEW_MSG", "Xem trước giá (sẽ xuất hiện thế nào trên trang web)");
	define("PROD_APPEARANCE_MSG", "Sự thể hiện");
	define("PROD_LANGUAGE_MSG", "Ngôn ngữ");
	define("CUSTOM_TEMPLATE_MSG", "Định dạng tùy chọn");
	define("ON_PROD_LIST_MSG", "trên trang liệt kê sản phẩm");
	define("ON_PROD_DETAILS_MSG", "trên trang chi tiết sản phẩm");
	define("ON_TABLE_VIEW_MSG", "on table view list");
	define("ON_GRID_VIEW_MSG", "on grid view list");
	define("ON_SEPARATE_PAGE_MSG", "trên trang độc lập");
	define("ON_CHECKOUT_PROCESS_MSG", "trên phần kiểm tra quá trình");
	define("PROD_PREVIEW_URL_MSG", "Địa chỉ giới thiệu sản phẩm");
	define("CONDITION_MSG", "Condition");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "Mức tồn kho");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "Tồn kho");
	define("USE_STOCK_MSG", "Sử dụng mức tồn kho");
	define("STOCK_QUANTITY_MSG", "Số hàng tồn kho");
	define("HIDE_OUT_STOCK_MSG", "Ẩn đi nếu sản phẩm hết hàng");
	define("HIDE_OUT_STOCK_DESC", "Không hiển thị sản phẩm nếu sản phẩm hết hàng");
	define("DISABLE_OUT_STOCK_MSG", "Tắt các sản phẩm giới hạn");
	define("DISABLE_OUT_STOCK_DESC", "tắt nút '<b>{ADD_TO_CART_MSG}</b>' nếu sản phẩm hết hàng");
	define("IN_STOCK_AVAILABILITY_MSG", "Có hàng");
	define("IN_STOCK_AVAILABILITY_DESC", "thời gian thường dùng để vận chuyển sản phẩm nếu còn hàng");
	define("OUT_STOCK_AVAILABILITY_MSG", "Hết hàng");
	define("OUT_STOCK_AVAILABILITY_DESC", "thời gian thường dùng để vận chuyển sản phẩm nếu sản phẩm không có sằn");
	define("SHIPPING_RESTRICTIONS_MSG", "Từ chối vận chuyển");
	define("PROD_OFFER_ACTIVATE_MSG", "Thêm sản phẩm này vào mục khuyến mãi");
	define("PROD_RATING_MSG", "Đánh giá sản phẩm");
	define("PROD_DIRECT_LINK_MSG", "Đường link trực tiếp mua sản phẩm này");
	define("PRODUCTS_REPORT_MSG", "Báo cáo sản phẩm");
	define("MERCHANT_SALES_MSG", "Buôn bán thương mại");
	define("MERCHANT_SALES_DESC", "Mục này cho phép liệt kê các sản phẩm liên quan bạn muốn đưa vào. Bạn cũng có thể kiểm tra khoản hoa hồng chung ở đây.");
	define("AFFILIATE_SALES_MSG", "Nhóm buôn bán trao đổi");
	define("AFFILIATE_SALES_DESC", "Xin vui lòng nhấp chọn vào đây để xem bảng liệt kê tất cả hàng hóa trao đổi với tài khoản chúng tôi. Bạn cũng có thể xem mức hoa hồng");
	define("COMMISSION_PAYMENTS_MSG", "Khoản hoa hồng");
	define("COMMISSION_PAYMENTS_DESC", "Xin vui lòng xem danh mục này để xem xét các khoản hoa hồng bạn nhận ");
	define("PAYMENT_NAME_COLUMN", "Khoản thanh toán");
	define("PAYMENT_TOTAL_COLUMN", "Tổng cộng");
	define("PAYMENT_DATE_COLUMN", "Ngày thanh toán");
	define("NO_COMMISSION_PAYMENTS_MSG", "Không có khoản hoa hồng nào");
	define("COMMISSIONS_MSG", "Mức hoa hồng");
	define("COMMISSION_AMOUNT_COLUMN", "Số tiền hoa hồng");
	define("COMMISSION_DATE_COLUMN", "Ngày nhận hoa hồng");
	define("NO_COMMISSIONS_MSG", "Không tìm thấy");
	define("AFFILIATE_MSG", "Hội viên");
	define("MERCHANT_MSG", "Buôn bán thương mại");
	define("CONTACT_MERCHANT_TITLE", "Liên hệ trao đổi");
	define("PROD_SORT_BY_MSG", "Sắp xếp theo");
	define("PROD_SORT_DEFAULT_MSG", "Mặc định");
	define("PROD_SORT_MANUFACTURER_MSG", "Nhà sản xuất");
	define("PROD_SORT_CODE_MSG", "Mã");
	define("PROD_MOST_POPULAR_MSG", "Phổ biến");
	define("PROD_FIELDS_TAB", "Khoản mục");
	define("PROD_TERMS_TAB", "Điều kiện");
	define("PROD_SHOW_TERMS_MSG", "Hiển thị điều kiện và điều khoản");
	define("PROD_SHOW_TERMS_DESC", "Để đưa sản phẩm lên xin hãy đọc và đồng ý với điều kiện và điều khoản của chúng tôi");
	define("PROD_TERMS_USER_ERROR", "Để đưa sản phẩm lên xin hãy đọc và đồng ý với điều kiện và điều khoản của chúng tôi");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Số sản phẩm có thể đưa vào trao đổi buôn bán");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "hãy để trống mục này nếu bạn không muốn giới hạn số sản phẩm đưa lên");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Thành thật xin lỗi, nhưng bạn không được phép thêm hơn {product_limit} sản phẩm.");
	define("FEES_COMMISSIONS_MSG", "Mức phí và hoa hồng");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Chiết khấu, mức phí, hoa hồng");
	define("DISCOUNT_MSG", "Chiết khấu");
	define("MERCHANT_FEE_MSG", "Phí trao đổi");
	define("AFFILIATE_COMMISSION_MSG", "Hoa hồng buôn bán");
	define("NO_OPTIONS_AVAILABLE_MSG", "Không có sẵn các tùy chọn và linh kiện.");
	define("OPTION_MSG", "Tùy chọn");
	define("SUBCOMPONENT_MSG", "Tùy chọn phụ");
	define("SUBCOMPONENT_SELECTION_MSG", "Lựa chọn tùy chọn phụ");
	define("ADD_SUBCOMPONENT_MSG", "Thêm tùy chọn phụ");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Thêm lựa chọn tùy chọn phụ");
	define("EDIT_OPTION_MSG", "Chỉnh sửa tùy chọn");
	define("OPTION_ORDER_MSG", "Đặt hàng tùy chọn");
	define("OPTION_NAME_MSG", "Tên tùy chọn");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Giám sát tùy chọn");
	define("CONTROL_TYPE_USE_DESC", "<Checkboxes List</b>, <b>ListBox</b> và <b>Radio Buttons</b> xin vui lòng thêm các giá trị tùy chọn");
	define("OPTION_TEXT_MSG", "Tên tùy chọn");
	define("OPTION_STYLE_MSG", "Loại sản phẩm tùy chọn");
	define("OPTION_STYLE_NOTE", "Sử dụng CSS để thay đổi kiểu hiển thị tùy chọn");
	define("SHOW_OPTION_MSG", "Hiển thị thuộc tính");
	define("OPTION_REQUIRED_MSG", "Tùy chọn bắt buộc");
	define("OPTIONS_APPEARANCE_MSG", "Hình thức thể hiện các tùy chọn");
	define("CONTROL_STYLE_MSG", "Kiểu giám sát");
	define("CONTROL_STYLE_NOTE", "Sử dụng CSS để thay đổi kiểu hiển thị tùy chọn");
	define("BEFORE_TITLE_HTML_MSG", "Trước tiêu đề HTML");
	define("BEFORE_TITLE_HTML_NOTE", "mã HTML này xuất hiện trước tên tùy chọn");
	define("BEFORE_TITLE_COMPONENT_NOTE", "mã HTML này xuất hiện trước tên linh kiện");
	define("AFTER_TITLE_HTML_MSG", "Sau tiêu đề HTML");
	define("AFTER_TITLE_HTML_NOTE", "mã HTML này xuất hiện trước tên tùy chọn");
	define("AFTER_TITLE_COMPONENT_NOTE", "mã HTML này xuất hiện trước tên linh kiện");
	define("BEFORE_CONTROL_HTML_MSG", "Trước khi phát sinh mã control HTML");
	define("BEFORE_CONTROL_HTML_NOTE", "mã HTML này xuất hiện trước mổi khi phát sinh tùy chọn sản phẩm");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "mã HTML này xuất hiện trước mỗi khi phát sinh linh kiện sản phẩm");
	define("AFTER_CONTROL_HTML_MSG", "Sau khi phát sinh mã HTML");
	define("AFTER_CONTROL_HTML_NOTE", "mã HTML này xuất hiện sau mỗi khi phát sinh tùy chọn sản phẩm");
	define("AFTER_CONTROL_COMPONENT_NOTE", "mã HTML này xuất hiện trước mỗi khi phát sinh linh kiện sản phẩm");
	define("END_HTML_MSG", "mã HTML cuối");
	define("END_HTML_NOTE", "mã HTML này xuất hiện cuối nhóm tùy chọn sản phẩm");
	define("END_COMPONENT_NOTE", "mã HTML này xuất hiện cuối nhóm linh kiện sản phẩm");
	define("JAVASCRIPT_SETTINGS_MSG", "Thiết lập mã Javascript");
	define("ONCHANGE_EVENT_MSG", "OnChange Event");
	define("ONCLICK_EVENT_MSG", "OnClick Event");
	define("CONTROL_CODE_MSG", "Control Code");
	define("OPTIONS_VALUES_MSG", "Các giá trị tùy chọn");
	define("DESCRIPTION_AND_CODE_MSG", "Mô tả và đoạn mã");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "Bán");
	define("PERCENTAGE_MSG", "Phần trăm");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Thiết lập tùy chọn giá như mức phần trăm so với giá gốc");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Mua");
	define("USE_MSG", "Sử dụng");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Kích hoạt chức năng giám sát hàng tồn");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Chọn vào hộp check sau đây để kích hoạt việc giám sát các mức giá trị tùy chọn này");
	define("CHECK_STOCK_USE_MSG", "Xin vui lòng kích hoạt mức hàng tồn của tùy chọn trước khi 'Hide Off Limits' tùy chọn");
	define("HIDE_MSG", "Ẩn đi");
	define("HIDE_IF_OUT_STOCK_MSG", "Ẩn đi nếu tùy chọn sản phẩm hết hàng");
	define("HIDE_OPTION_VALUE_DESC", "Chọn vào hộp check sau đây để ẩn đi tùy chọn này nếu linh kiện tùy chọn này hết hàng");
	define("PATH_MSG", "Đường dẫn");
	define("PERIOD_MSG", "Khoảng");
	define("DOWNLOADABLE_OPTIONS_MSG", "Tùy chọn cho phép tải xuống");
	define("ADD_MORE_OPTIONS_QST", "Thêm các tùy chọn?");
	define("EDIT_SUBCOMP_MSG", "Chỉnh sửa tùy chọn phụ");
	define("SUBCOMP_ID_MSG", "ID của tùy chọn phụ");
	define("SUBCOMP_NAME_MSG", "Tên sản phẩm tùy chọn phụ");
	define("SUBCOMP_PRICE_MSG", "Giá sản phẩm tùy chọn");
	define("SUBCOMP_PRICE_NOTE", "bạn có thể nâng giá sản phẩm ở đây");
	define("OVERRIDE_PRICE_MSG", "Giá nâng lên");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "Selling Price");
	define("TRADE_SELLING_PRICE_MSG", "Trade Selling Price");
	define("PERCENTAGE_PRICE_MSG", "Percentage Price");
	define("EDIT_SUBCOMP_SELECTION_MSG", "Chỉnh sửa sự lựa chọn linh kiện sản phẩm");
	define("COMPONENT_ORDER_MSG", "Đặt hàng linh kiện");
	define("COMPONENT_NAME_MSG", "Tên linh kiện");
	define("COMPONENT_CONTROL_MSG", "Kiểm soát linh kiện");
	define("COMPONENT_CONTROL_DESC", "Việc kiểm soát mô tả các phụ kiện thêm");
	define("COMPONENT_STYLE_MSG", "Kiểu linh kiện");
	define("USE_CSS_TO_CHANGE_MSG", "Sử dụng CSS để thay đổi kiểu hiển thị tùy chọn");
	define("SHOW_COMPONENT_MSG", "Hiển thị linh kiện");
	define("COMPONENT_REQUIRED_MSG", "Linh kiện đi kèm bắt buộc");
	define("COMPONENT_APPEARANCE_MSG", "Sự thể hiện linh kiện");
	define("LIST_OF_SUBCOMPONENTS_MSG", "List of subcomponents");
	define("ADD_MORE_SUBCOMP_QST", "Thêm các phụ kiện?");
	define("PRODUCT_SELECTION_MSG", "Lựa chọn sản phẩm");
	define("SELECT_PRODUCT_MSG", "Chọn sản phẩm");
	define("PRODUCT_ID_MSG", "ID sản phẩm");
	define("POINTS_MSG", "Số điểm");
	define("PROD_PAY_POINTS_MSG", "Chi trả bằng điểm cho sản phẩm");
	define("POINTS_NOT_ALLOWED_MSG", "Không cho phép");
	define("POINTS_ALLOWED_MSG", "Cho phép");
	define("ONLY_POINTS_ALLOWED_MSG", "Chỉ chi trả bằng điểm");
	define("POINTS_PRICE_MSG", "Giá điểm");
	define("POINTS_PRICE_DESC", "xin để trống nếu bạn muốn giá điểm được tính toán từ tỷ lệ quy đổi điểm");
	define("POINTS_AMOUNT_MSG", "Số điểm");
	define("REWARD_POINTS_MSG", "Điểm thưởng");
	define("REWARD_POINTS_TYPE_MSG", "Loại điểm");
	define("REWARD_POINTS_AMOUNT_MSG", "Số điểm thưởng");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Chi trả bằng hệ thống điểm");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Phần trăm trên giá bán sản phẩm/tùy chọn");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Mức cố định trên sản phẩm");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Phần trăm trên giá bán sản phẩm");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "Phần trăm trên khoảng chênh lệch (giá bán - giá mua)");
	define("POINTS_CONVERSION_RATE_MSG", "Tỷ lệ quy đổi tiền ra điểm");
	define("SHIPPING_PAY_POINTS_MSG", "Chi trả bằng điểm cho việc vận chuyển hàng");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Chi trả bằng điểm cho việc đặt hàng các tùy chọn sản cho phẩm");
	define("POINTS_DECIMALS_MSG", "Số thập phân của điểm");
	define("ACCUMULATE_POINTS_MSG", "Điểm tích lũy");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Bạn muốn khách hàng tích lũy điểm khi chi trả bằng các điểm");
	define("POINTS_BALANCE_MSG", "Bảng tính điểm");
	define("POINTS_REMAINING_MSG", "Yêu cầu điểm");
	define("POINTS_NEEDED_TOTAL_MSG", "Tổng số điểm cần thiết");
	define("POINTS_CHECKBOXES_SELECT_MSG", "Sử dụng hộp check để chọn sản phẩm và các tùy chọn cho nó nếu bạn muốn chi trả bằng số điểm");
	define("POINTS_ENOUGH_ERROR", "Thành thật xin lỗi, nhưng bạn không đù số điểm {point_amount} để thanh toán đơn hàng của bạn.");
	define("CREDIT_BALANCE_MSG", "Credit Balance");
	define("REWARDS_MSG", "Rewards");
	define("REWARD_CREDITS_MSG", "Điểm thưởng");
	define("REWARD_CREDITS_TYPE_MSG", "Loại điểm");
	define("REWARD_CREDITS_AMOUNT_MSG", "Số điểm thưởng");
	define("REWARD_CREDITS_TOTAL_MSG", "Total Reward Credits");
	define("PRODUCT_REWARDS_MSG", "Product Rewards");
	define("POINTS_AND_CREDITS_MSG", "Points & Credits");
	define("CREDITS_MSG", "Credits");
	define("DISCOUNT_PRICE_TYPE_MSG", "Discount Price Type");
	define("PARENT_OPTION_MSG", "Parent Option");
	define("PARENT_OPTION_DESC", "parent option to be selected to show current option");
	define("PARENT_OPTION_VALUE_MSG", "Parent Option Value");
	define("PARENT_OPTION_VALUE_DESC", "parent option value to be selected to show current option");
	define("PARENT_COMPONENT_SELECTION_MSG", "Parent Component Selection");
	define("PARENT_COMPONENT_MSG", "Parent Component");
	define("ASSIGN_OPTION_MSG", "Assign Option");
	define("ASSIGN_COMPONENT_MSG", "Assign Component");
	define("ONLY_FOR_LABEL_MSG", "Only for <b>Label Control</b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Automatically added to all products");
	define("SELECT_OPTION_AND_VALUES_MSG", "Allow you to select this option and option values for each product individually");
	define("SELECT_OPTION_ALL_VALUES_MSG", "Allow you to select this option with all values for each product individually");
	define("SINGLE_TOTAL_PRICE_MSG", "Single total price");
	define("FOR_SPECIFIED_CONTOL_MSG", "For specified control type");
	define("FOR_SPECIFIED_LETTER_MSG", "For specified letter");
	define("FOR_SPECIFIED_NONSPACE_MSG", "For specified non-space letter");
	define("SUMMARY_DISCOUNT_MSG", "Summary Discount");
	define("FREE_CHARGE_CONTROLS_MSG", "Free of charge control types");
	define("FREE_CHARGE_LETTERS_MSG", "Free of charge letters");
	define("FREE_CHARGE_NONSPACE_MSG", "Free of charge non-space letters");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Maximum number of letters for all control types");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Maximum number of letters per each control type");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Maximum number of non-space letters for all control types");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Maximum number of non-space letters per each control type");
	define("MAX_LIMIT_MSG", "Maximium Limit");
	define("MAX_LIMIT_TYPE_MSG", "Maximium Limit Type");
	define("MAX_LIMIT_LENGTH_MSG", "Maximum Limit Length");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Product with ID '<b>{item_id}</b>' no longer exists in the database");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Product Type with ID '<b>{item_type_id}</b>' no longer exists in the database");
	define("STOCK_AND_SHIPPING_MSG", "Stock & Shipping");
	define("IMAGES_AND_APPEARANCE_MSG", "Images & Appearance");
	define("MINIMUM_ITEMS_QTY_MSG", "Minimum Quantity");
	define("MAXIMUM_ITEMS_QTY_MSG", "Maximum Quantity");
	define("MINIMUM_ITEMS_QTY_NOTE", "minimum allowed number of items to purchase");
	define("MAXIMUM_ITEMS_QTY_NOTE", "maximum allowed number of items to purchase");
	define("QTY_INCREMENT_MSG", "Quantity Increment");
	define("ALLOWED_QUANTITIES_MSG", "Allowed Quantities");
	define("ALLOWED_QUANTITIES_NOTE", "the number of items separated by commas user can add to the cart");
	define("FREE_SHIPPING_MSG", "Free Shipping");
	define("FREE_SHIPPING_DESC", "this option excludes any shipping costs for this product and its weight");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "has been successfully copied to the following products:");
	define("ALREADY_COPIED_MSG", "are already copied to the following products:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "Allow Products Comparison");
	define("FULL_DESCRIPTION_TYPE_MSG", "Full Description Type");
	define("IS_SPECIAL_OFFER_MSG", "Is Special Offer");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Hide Add to Cart button on Products listing Page");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Hide Add to Cart button on Product Details Page");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Hide Off Limits Products");
	define("IS_DOWNLOADABLE_MSG", "Is Downloadable");
	define("DIRECT_BUY_LINK_MSG", "Direct Buy Link");
	define("SHIPPING_COST_MSG", "Shipping Cost");
	define("SELECT_ONE_PRODUCT_MSG", "Please select at least one product first.");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Please select at least one product type first.");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Add components to other Products");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Add components to other Product Types");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Copy components to selected Products");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Copy components to selected Product Types");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "has been successfully copied to the following product types:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "are already copied to the following product types:");
	define("CHOOSE_OPTIONS_MSG", "Choose Options");
	define("EDIT_OPTIONS_MSG", "Edit Options");
	define("UPDATE_OPTIONS_MSG", "Update Options");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "Total Order Cost");
	define("CONTINUE_SHOPPING_MSG", "Tổng giá trị đơn hàng");
	define("REMOVE_FROM_CART_MSG", "Tiếp tục mua sắm");
	define("EMPTY_CART_MSG", "Bỏ");
	define("CLEAR_CART_MSG", "Chưa mua hàng");
	define("PRE_ORDER_MSG", "Đặt trước");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "Thêm vào giỏ");
	define("ADD_TO_WISHLIST_MSG", "Add to Wishlist");
	define("VIEW_CART_MSG", "Xem giỏ");
	define("AMEND_CART_MSG", "Chỉnh sửa giỏ hàng");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("MULTI_ADD_MSG", "Multi-Add");
	define("MULTI_ADD_DESC", "add one and more products at once");
	define("MY_SAVED_CARTS_MSG", "Giỏ hàng tiết kiệm");
	define("MY_SAVED_CARTS_DESC", "Bạn có thể xem/tìm lại giỏ hàng tiết kiệm lần trước.");
	define("NO_CARTS_MSG", "Không tìm thấy giỏ hàng");
	define("SAVE_CART_TITLE", "Lưu lại giỏ hàng của bạn");
	define("SAVE_CART_BUTTON", "Lưu giỏ hàng");
	define("SAVE_CART_INFO_MSG", "Bạn có  thể lưu lại giỏ hàng hiện tại của bạn và tìm lại nó trong thời gian tới. Xin vui lòng điền vào tên giỏ hàng và nhấn nút 'Lưu giỏ hàng'.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "Số thứ tự giỏ hàng");
	define("CART_NAME_FIELD", "Tên giỏ hàng");
	define("CART_SAVED_DATE_COLUMN", "Ngày lưu trữ");
	define("CART_TOTAL_COLUMN", "Tổng giỏ hàng");
	define("CART_SAVED_MSG", "Giỏ hàng của bạn đã được lưu lại. Số thứ tự của giỏ hàng là <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Tìm lại giỏ hàng của bạn");
	define("RETRIEVE_CART_BUTTON", "Tìm lại giỏ hàng");
	define("RETRIEVE_CART_INFO_MSG", "Xin vui lòng điền vào số thứ tự giỏ hàng và tên giỏ hàng để tìm lại giỏ hàng của bạn lần trước.");
	define("RETRIEVE_CART_NOTE_MSG", "Xin lưu ý rằng giỏ hàng lần trước khi bạn sử dụng lại sẽ làm mất giỏ hàng hiện tại của bạn. Nếu như lần mua hàng này có sự thay đổi, xin hãy chắc chắn rằng bạn sẽ lưu lại.");
	define("CART_RETRIEVED_MSG", "Giỏ hàng của bạn đã được tìm lại.");
	define("RETRIEVE_CART_ERROR", "Chúng tôi không thể tìm lại được giỏ hàng lần trước của bạn. <br>Xin vui lòng kiểm tra lại thông tin cho chính xác và thử lại.");
	define("PROD_NOT_AVAILABLE_ERROR", "Sản phẩm này không tồn tại.");
	define("PROD_OPTIONS_MISSED_ERROR", "Một vài tùy chọn cho sản phẩm này bị lỗi. Xin vui lòng kiểm tra trang sản phẩm này để lựa chọn.");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "Kiểm tra");
	define("CHECKOUT_WITHOUT_MSG", "Kiểm tra không cần tạo tài khoản.");
	define("OPEN_AND_CHECKOUT_MSG", "Mở tài khoản và kiểm tra.");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Bạn có chắc muốn bỏ mục {item_type} ra khỏi giỏ hàng của bạn.");
	define("CLEAR_CART_JS", "Bạn có muốn loại bỏ tất cả sản phẩm ra khỏi giỏ hàng của bạn.");
	define("CART_QTY_ZERO_JS", "Bạn muốn thay đổi số lượng hàng từ '{old_quantity}' đến '0'.\\nĐiều này sẽ loại bỏ '{product_name}' khỏi giỏ hàng của bạn.\\nTiếp tục?");
	define("ALTER_CART_QTY_JS", "Bạn muốn thay đổi số lượng hàng \\n'{product_name}' từ '{old_quantity}' đến 'new_quantity'.\\nTiếp tục?");
	define("ADD_PRODUCT_MSG", "Bạn muốn thêm sản phẩm này vào giỏ hàng?");
	define("PRODUCT_OUT_STOCK_MSG", "Thành thật xin lỗi, nhưng bạn không thể mua sản phẩm ở thời điểm nó đã hết hàng.");
	define("REQUIRED_PROPERTY_MSG", "Xin mô tả {property_name} cho {product_name}.");
	define("PRODUCT_LIMIT_MSG", "Bạn không thể thêm nhiểu hơn {limit_quantity} mục cho {product_name}.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "You can't add {quantity} items for {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "The quantities allowed for this product are: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{product_name} vừa được thêm vào giỏ hàng của bạn.");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} has been added to your Wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Xin vui lòng chọn phương thức vận chuyển.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} không thể được vận chuyển đến {country_name}");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Sản phẩm với mã ID này không có sẵn trong danh mục.");
	define("NO_PRODUCTS_MSG", "Không tìm thấy sản phẩm.");
	define("NO_PRODUCTS_MATCH_MSG", "Không tìm thấy sản phẩm đúng với yêu cầu");
	define("FOUND_PRODUCTS_MSG", "Chúng tôi tìm thấy <b>{found_records}</b> sản phẩm đáp ứng yêu cầu '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Tải xuống");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} releases");
	define("PROD_CHANGES_LOG_MSG", "thông tin thay đổi {product_name}");
	define("CHANGES_LOG_MSG", "Thông tin thay đổi");
	define("ALL_PRODUCTS_MSG", "Tất cả sản phẩm");
	define("ALL_PROD_RELEASES_MSG", "Tất cả phiên bản phát hành");
	define("NO_PROD_RELEASES_MSG", "Không có sẵn bán phát hành");
	define("NO_RELEASE_CHANGES_MSG", "Không có sẵn thông tin thay đổi");
	define("SERIAL_NUMBER_MSG", "S/N");
	define("RECURRING_OPTIONS_MSG", "Các tùy chọn lập lại");
	define("RECURRING_ACTIVATE_MSG", "Kích hoạt khoản thanh toán lập lại");
	define("RECURRING_PERIOD_MSG", "Khoảng thời gian lập lại");
	define("RECURRING_INTERVAL_MSG", "Khoảng giữa việc lập lại");
	define("RECURRING_INTERVAL_DESC", "Số lần phát hàng phiếu thanh toán");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Tổng số thanh toán");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Tổng số lần thanh toán");
	define("RECURRING_PAYMENTS_MADE_MSG", "Việc thanh toán được thực hiện");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Việc thanh toán lỗi");
	define("RECURRING_START_DATE_MSG", "Ngày bắt đầu thanh toán");
	define("RECURRING_START_DATE_DESC", "Ngày bắt đầu cho việc thanh toán lập lại sẽ được bắt đầu");
	define("RECURRING_END_DATE_MSG", "Ngày thanh toán cuối cùng");
	define("RECURRING_END_DATE_DESC", "Ngày cuối cùng cho việc thanh toán lập lại sẽ là ngày hùy bỏ");
	define("RECURRING_LAST_PAYMENT_MSG", "Ngày thanh toán cuối");
	define("RECURRING_PLAN_PAYMENT_MSG", "Kế hoạch thanh toán");
	define("RECURRING_NEXT_PAYMENT_MSG", "Ngày thanh toán kế tiếp");
	define("RECURRING_METHOD_MSG", "Phương thức lâp lại");
	define("RECURRING_NOT_ALLOWED_MSG", "Không cho phép");
	define("RECURRING_NOT_ALLOWED_ERROR", "Các sản phẩm được thanh toán lập lại không được phép thanh toán bằng '{payment_name}'. Xin vui lòng chọn phương thức thanh toán khác.");
	define("RECURRING_AUTO_CREATE_MSG", "Tự động tạo việc thanh toán tiếp theo");
	define("RECURRING_AUTO_BILL_MSG", "Tự động tạo việc thanh toán và hóa đơn lập lại.");
	define("RECURRING_SHIPPING_MSG", "Áp dụng  vận chuyển cho việc thanh toán lập lại");
	define("RECURRING_PROCEED_CURRENT_MSG", "Proceed current recurring orders");
	define("SUBSCRIPTION_MSG", "Khoản phí thành viên");
	define("SUBSCRIPTION_OPTIONS_MSG", "Các tùy chọn khoản phí thành viên");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Kích hoạt khoản phí thành viên");
	define("SUBSCRIPTION_RECURRING_MSG", "Kích hoạt việc thanh toán lập lại cho khoản phí thành viên này");
	define("SUBSCRIPTION_NAME_MSG", "Tên khoản phí thành viên");
	define("SUBSCRIPTION_FEE_MSG", "Mức phí");
	define("SUBSCRIPTION_PERIOD_MSG", "Thời gian duy trì");
	define("SUBSCRIPTION_INTERVAL_MSG", "Khoảng thời gian duy trì");
	define("SUBSCRIPTION_INTERVAL_DESC", "Số lần phát hàng phiếu thanh toán");
	define("SUBSCRIPTION_SUSPEND_MSG", "Tạm ngưng");
	define("SUBSCRIPTION_SUSPEND_DESC", "Số ngày mà các hoạt động của khách hàng bị tạm ngưng");
	define("SUBSCRIPTION_CANCEL_MSG", "Hùy bỏ");
	define("SUBSCRIPTION_REWARDS_MSG", "Subscription Rewards");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Percentage of subscription fee");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Fixed amount for subscription");
	define("CONFIRM_SUBSCRIPTION_MSG", "Add this subscription to your Shopping Cart?");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} was added to your Shopping Cart.");
	define("SELECT_SUBSCRIPTION_MSG", "Please select subscription to add to your Shopping Cart.");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "select order status");
	define("PRODUCT_STATUS_MSG", "Product Status");
	define("SELECT_PRODUCT_STATUS_MSG", "select product status");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "Phiếu quà tặng");
	define("COUPON_NOT_FOUND_MSG", "Không tìm thấy phiếu quà tặng với mã này");
	define("COUPON_NON_ACTIVE_MSG", "Chức kích hoạt phiếu quà tặng này ");
	define("COUPON_USED_MSG", "Phiếu quà tặng này đã được sử dụng");
	define("COUPON_EXPIRED_MSG", "Phiếu quà tặng này đã hết hạn.");
	define("COUPON_EXCLUSIVE_MSG", "Phiếu quà tặng này không thể được sử dụng  chung với phiếu quà tặng đã được áp dụng.");
	define("COUPON_APPLIED_MSG", "Phiếu quà tặng này đã được áp dụng.");
	define("COUPON_PRODUCTS_MSG", "Thành thật xin lỗi, phiếu quà tặng này không thể được sử dụng trong việc mua sắm của bạn.");
	define("COUPON_ORDER_AMOUNT_MSG", "Thành thật xin lỗi, phiếu quà tặng này không thể được áp dụng trong việc mua hàng hiện tại. <br> Số tiền tối thiểu của phiếu này là {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Thành thật xin lỗi, phiếu quà tặng này không thể được áp dụng cho sản phẩm của bạn. <br>Giá tối thiểu cho phiếu này là {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Loại bỏ phiếu quà tặng");
	define("COUPON_CODE_FIELD", "Phiếu quà tặng");
	define("COUPON_UPCOMING_MSG", "This coupon can't be used yet.");
	define("COUPON_CANT_BE_USED_MSG", "You are not allowed to use this coupon.");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "This coupon can be used only once by registered users.");
	define("COUPON_SAME_USE_LIMIT_MSG", "This coupon can be used only {use_limit} times by registered users.");
	define("COUPON_ADDED_MSG", "The coupon has been successfully added to the cart.");
	define("COUPON_MIN_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Minimum quantity for this coupon is {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Maximum quantity for this coupon is {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "No users were found");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Tên chủ thẻ");
	define("CC_NAME_DESC", "xuất hiện trên thẻ");
	define("CC_FIRST_NAME_FIELD", "Tên");
	define("CC_LAST_NAME_FIELD", "Họ Lót");
	define("CC_NUMBER_FIELD", "Số thẻ");
	define("CC_NUMBER_ERROR_MSG", "Thành thật xin lỗi, có xuất hiện lỗi trên thẻ tín dụng của bạn - xin vui lòng kiểm tra và thử lại.");
	define("CC_NUMBER_ALLOWED_MSG", "Thành thật xin lỗi, nhưng thẻ tín dụng này không cho phép thanh toán.");
	define("CC_START_DATE_FIELD", "Ngày phát hành");
	define("CC_EXPIRY_DATE_FIELD", "Ngày hết hạn");
	define("CC_TYPE_FIELD", "Loại thẻ");
	define("CC_ISSUE_NUMBER_FIELD", "Số thứ tư thẻ");
	define("CC_ISSUE_NUMBER_DESC", "Switch & Solo cards only");
	define("CC_SECURITY_CODE_FIELD", "Mật mã thẻ");
	define("CC_SECURITY_CODE_HELP_MSG", "Giúp đỡ?");
	define("CC_SECURITY_CODE_TITLE", "Mật mã thẻ là gì?");
	define("CC_SECURITY_CODE_1_DESC", "Mật mã thẻ là con số có 3 chữ số được in trên thẻ tín dụng của bạn. Con số này không được dập nổi và không được in ở mặt trước. Vì vậy sẽ rất khó cho ai không phải là chủ sở hữu thẻ biết được nó. Một vài thẻ sẽ có tên gọi khác như là 'Card Security Code', 'Personal Security Code' hay 'Card Verification Value'.");
	define("CC_SECURITY_CODE_2_DESC", "Hầu hết các loại đều in con số này ở phía trên mặt sau thẻ.");
	define("PAY_WITHOUT_CC_MSG", "Nếu bạn không muốn trả bằng thẻ tín dụng xin chọn ở đây.");
	define("PAY_WITHOUT_CC_FIELD", "Thông tin thanh toán khác.");
	define("PAY_WITHOUT_CC_DESC", "Xin vui lòng hãy cho chúng tôi biết phương thức thanh toán khác của bạn.");

	define("ORDER_NUMBER_COLUMN", "Số thứ tự");
	define("ORDER_ADDED_COLUMN", "Đặt hàng");
	define("ORDER_TOTAL_COLUMN", "Tổng");
	define("ORDER_NUMBER_MSG", "Số thứ tự đơn hàng");
	define("PARENT_ORDER_NUMBER_MSG", "Số thứ tự đơn hàng gốc");
	define("ORDER_DATE_MSG", "Ngày đặt hàng");
	define("ORDER_TOTAL_MSG", "Tổng");
	define("INVOICE_MSG", "Hóa đơn");
	define("INVOICE_NUMBER_MSG", "Invoice Number");
	define("INVOICE_DATE_MSG", "Invoice Date");
	define("INVOICE_TO_MSG", "Hóa đơn đến");
	define("ORIGINAL_COPY_MSG", "Original Copy");
	define("COPY_NUMBER_MSG", "Copy #{copy_number}");
	define("CREDIT_NOTE_MSG", "Credit Note");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "Vận chuyển đến");
	define("PAYMENT_GATEWAY_MSG", "Cổng thanh toán");
	define("SELECT_PAYMENT_MSG", "Xin vui lòng chọn cổng thanh toán thích hợp");
	define("GOTO_PAYMENT_MSG", "Bạn sẽ được chuyển đến {payment_system}. Nếu không chuyển tiếp xin vui lòng chọn nút '{button_name}' để xử lý.");
	define("PAYMENT_INFO_MSG", "Payment Information");
	define("MY_ORDERS_MSG", "Đơn hàng của tôi");
	define("MY_ORDERS_DESC", "Bạn hãy đặt đơn hàng một lần nữa, bạn sẽ có thể theo dõi đơn hàng của bạn và xem lại chi tiết đơn hàng.");
	define("MY_SALES_ORDERS_MSG", "Những đơn hàng mua bán");
	define("MY_SALES_ORDERS_DESC", "Cho phép theo dõi những đơn hàng mua bán của bạn");
	define("PURCHASED_ORDERS_MSG", "Những đơn hàng mua");
	define("NO_ORDERS_MSG", "Không tìm thấy đơn hàng");
	define("NO_ORDERS_MATCH_MSG", "Không tìm thấy đơn hàng đáp ứng yêu cầu");
	define("VIEW_ORDER_DETAILS_MSG", "Xem chi tiết");
	define("ORDER_DETAILS_MSG", "Chi tiết đơn hàng");
	define("PAYMENT_DETAILS_MSG", "Chi tiết thanh toán");
	define("CHECKOUT_SUCCESS_TITLE", "Đơn hàng của bạn đã được chuyển thành công");
	define("CHECKOUT_SUCCESS_MSG", "Cám ơn đơn hàng của bạn. Số thứ tự của bạn là {order)id}!");
	define("CHECKOUT_PENDING_TITLE", "Đơn hàng của bạn đang xử lý");
	define("CHECKOUT_PENDING_MSG", "Giao dịch của bạn không được hoàn tất và đang chờ việc xác nhận.");
	define("CHECKOUT_ERROR_TITLE", "Đặt hàng bị lỗi");
	define("CHECKOUT_ERROR_MSG", "Có một lỗi trong việc xử lý đơn hàng. Chúng tôi thành thật xin lỗi vì lý do này.");
	define("ORDER_CODE_ERROR", "Tham số xác nhận bị sai.");
	define("ORDER_PLACED_ERROR", "<b>Đơn hàng</b> đã được đưa lên.");
	define("ORDER_EXISTS_ERROR", "<b>Đơn hàng</b> không tồn tại.");
	define("ORDER_NOTES_MSG", "Các ghi chú đơn hàng");
	define("ORDER_NOTE_MSG", "Ghi chú đơn hàng");
	define("CANCEL_ORDER_MSG", "Hùy đơn hàng");
	define("CANCEL_ORDER_CONFIRM_MSG", "Bạn muốn hùy đơn hàng?");
	define("GROSS_SALES_MSG", "Mức giá gộp");
	define("FEES_MSG", "Phí");
	define("NET_SALES_MSG", "Mức giá ròng");
	define("ITEMS_NUMBER_COLUMN", "#Mục");
	define("AVERAGE_PRICE_COLUMN", "Mức giá bình quân");
	define("PAID_STATUS_MSG", "Tình trạng thanh toán");
	define("PAID_MSG", "Thanh toán");
	define("NOT_PAID_MSG", "Không thanh toán");
	define("PAY_FOR_YOUR_ORDER_MSG", "Thanh toán đơn hàng của bạn");
	define("REORDER_MSG", "Reorder");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Sản phẩm tối thiểu cho một lần đặt hàng");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Sản phẩm tối đa cho một lần đặt hàng");
	define("ORDER_MIN_WEIGHT_FIELD", "Trọng lượng tối thiểu");
	define("ORDER_MAX_WEIGHT_FIELD", "trọng lượng tối đa");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "Tổng số tiền đặt hàng không được nhỏ hơn {min_cost}.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "Tổng số tiền đặt hàng không được lớn hơn {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "Tổng trọng lượng sản phẩm không thể nhỏ hơn {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "Tổng trọng lượng sản phẩm không thể lớn hơn {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "Thành thật xin lỗi, bạn đã mua sản phẩm '{produtc_name}' và bạn không được phép mua lại.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Thành thật xin lỗi, bạn đã mua sản phẩm '{produtc_name}' và bạn không được phép mua lại trong vòng {days} ngày.");
	define("PREVENT_REPURCHASE_MSG", "Ngăn cản việc mua hàng lại");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Ngăn cản khách hàng mua lại lần nữa số lượng lớn sản phẩm trong khoảng thời gian định sẵn.");
	define("REPURCHASE_PERIOD_MSG", "Khoảng thời gian được mua lại");
	define("REPURCHASE_PERIOD_DESC", "để trống ô này nếu bạn muốn khách hàng dừng việc mua sắm sản phẩm số lượng lớn");
	define("MANUFACTURER_CODE_MSG", "Mã nhà sản xuất");
	define("SHOW_MANUFACTURER_CODE_MSG", "Show Manufacturer Code");
	define("APPROPRIATE_CODE_ERROR_MSG", "Can't find appropriate order");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Can't find appropriate php library");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Serial Numbers For Your Order #");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("NO_SERIAL_NUMBERS_MSG", "No serials numbers available");
	define("ADD_GIFT_VOUCHER_MSG", "Add Gift Voucher");
	define("GIFT_VOUCHERS_MSG", "Gift Vouchers");
	define("EDIT_GIFT_VOUCHER_MSG", "Edit Gift Voucher");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("REGISTER_PRODUCT_MSG", "Register Product");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "My Registered Products");
	define("MY_PRODUCT_REGISTRATIONS_DESC", " ");
	define("REGISTER_MORE_PRODUCTS_MSG", "Register more products");
	define("REGISTRATION_NUMBER_MSG", "Registration Number");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "No Product Registrations");
	define("REGISTRATION_PROD_CODE_COLUMN", "Code");
	define("REGISTRATION_TOTAL_COLUMN", "Total");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Title");
	define("PRODUCT_REGISTRATION_MSG", "Product Registration");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Products Registration Settings");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "View Registered Products");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Edit Registered Products");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Edit Registration Categories");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Edit Products Registrations");
	define("OPTIONS_TRADE_PRICE_MSG", "Options Trade Price");
	define("DEFAULT_LARGE_IMAGE_DESC", "shown if product doesn't have large image");
	define("DEFAULT_LARGE_IMAGE_MSG", "Default Large Image");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Latest Added Registrations");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Latest Modified Registrations");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Latest Added Registration Products");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Latest Modified Registration Products");
	define("REGISTRATION_PRODUCTS_MSG", "Registration Products");
	define("NO_REGISTRATION_PRODUCTS_MSG", "No Products Registration");
	define("BY_REGISTRATION_NUMBER_MSG", "By Registration Number");
	define("BY_PRODUCT_ID_MSG", "By Product ID");
	define("SEARCH_REGISTRATIONS_MSG", "Search Registrations");
	define("SELECT_REGISTRATIONS_NOTE", "Select Registrations");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Remove selected registrations");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Edit Registration Category");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Edit Registration");
	define("IM_DONE_REGISTERING_MSG", "Im done registering");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Placed Email");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Approved Email");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Declined Email");
	define("STORE_NAME_FORM_MSG", "purchased from (Store name)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Predefined Order Email");
	define("DATE_OF_PURCHASE_MSG", "Date of purchase");
	define("STORE_NAME_MSG", "Store Name");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "There are no products in selected category. Please, select another one.");
	define("REGISTRATION_ID_MSG", "Registration ID");
	define("DAY_OF_PURCHASE_MSG", "Day of purchase");
	define("MONTH_OF_PURCHASE_MSG", "Month of purchase");
	define("YEAR_OF_PURCHASE_MSG", "Year of purchase");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Send notification to Merchant(s) if status applied");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "Merchant email used if is empty");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Send notification to Administrator(s) if status applied");
	define("SUPPLIER_NOTIFY_MSG", "Supplier notification");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Send notification to Supplier(s) if status applied");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "Supplier email used if is empty");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Recurring Price");
	define("RECURRING_PRICE_DESC", "this amount will be added to all recurring payments");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Cart Quantity");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Subcomponent added only once with specified quantity");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Multiply subcomponent quantity by parent product quantity");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Customers Who Bought This Item");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} parameter has wrong value.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Can't obtain {param_name} parameter.");
	define("TRANSACTION_DECLINED_MSG", "Your transaction has been declined.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unexpected response format from gateway.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Empty response from gateway. Please check your settings.");
	define("CURL_INIT_ERROR_MSG", "Can't initialize cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "UPS module error: {param_name} is required.");

	define("STATUS_NEW_ORDER_MSG", "New Order");
	define("STATUS_PAYMENT_DATA_MSG", "Payment Data");
	define("STATUS_CONFIRMED_MSG", "Confirmed");
	define("STATUS_PAID_MSG", "Paid");
	define("STATUS_SHIPPED_MSG", "Shipped");
	define("STATUS_PENDING_MSG", "Pending");
	define("STATUS_CLOSED_MSG", "Closed");
	define("STATUS_DECLINED_MSG", "Declined");
	define("STATUS_VALIDATED_MSG", "Validated");
	define("STATUS_FAILED_MSG", "Failed");
	define("STATUS_DISPATCHED_MSG", "Dispatched");
	define("STATUS_CANCELLED_MSG", "Cancelled");
	define("STATUS_REFUNDED_MSG", "Refunded");
	define("STATUS_CAPTURED_MSG", "Captured");
	define("STATUS_VOIDED_MSG", "Voided");
	define("STATUS_AUTHORIZED_MSG", "Authorized");
	define("STATUS_INVOICE_SENT_MSG", "Invoice Sent");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>