<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  ajax_subscribe.php                                       ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	include_once("./includes/common.php");

	$operation = get_param("operation");
	$email = get_param("email");

	$error_desc = ""; $message_desc = "";
	if ($operation == "subscribe") {
		if (strlen($email)) {
			if(preg_match(EMAIL_REGEXP, $email)) {
				$sql  = " SELECT COUNT(*) FROM " . $table_prefix . "newsletters_users ";
				$sql .= " WHERE email=" . $db->tosql($email, TEXT);
				$db->query($sql);
				$db->next_record();
				$email_count = $db->f(0);
				if($email_count > 0) {
					$message_desc = ALREADY_SUBSCRIBED_MSG;
				} else {
					$sql  = " INSERT INTO " . $table_prefix . "newsletters_users (email, date_added) ";
					$sql .= " VALUES (";
					$sql .= $db->tosql($email, TEXT) . ", ";
					$sql .= $db->tosql(va_time(), DATETIME) . ") ";
					$db->query($sql);
					$message_desc = SUBSCRIBED_MSG;
				}
			} else {
				$error_desc = INVALID_EMAIL_MSG;
			}
		} else {
			$error_desc = INVALID_EMAIL_MSG;
		}
	} else if ($operation == "unsubscribe") {
		if (strlen($email)) {
			if(preg_match(EMAIL_REGEXP, $email)) {
				$sql  = " SELECT COUNT(*) FROM " . $table_prefix . "newsletters_users ";
				$sql .= " WHERE email=" . $db->tosql($email, TEXT);
				$db->query($sql);
				$db->next_record();
				$email_count = $db->f(0);
				if($email_count > 0) {
					$sql  = " DELETE FROM " . $table_prefix . "newsletters_users ";
					$sql .= " WHERE email=" . $db->tosql($email, TEXT);
					$db->query($sql);
					$message_desc = UNSUBSCRIBED_MSG;
				} else {
					$error_desc = UNSUBSCRIBED_ERROR_MSG;
				}
			} else {
				$error_desc = INVALID_EMAIL_MSG;
			}
		} else {
			$error_desc = INVALID_EMAIL_MSG;
		}
	} else {
		$error_desc = "Unknown operation";
	}

	if ($error_desc) {
		echo json_encode(array("result" => "error", "message" => $error_desc));
	} else {
		echo json_encode(array("result" => "success", "message" => $message_desc));
	}

?>