var userAgent = navigator.userAgent.toLowerCase();
var isIE = ((userAgent.indexOf("msie") != -1) && (userAgent.indexOf("opera") == -1) && (userAgent.indexOf("webtv") == -1));
var vaNavActive = [];
var defaultDelay = 5000; // number in milliseconds 5000 - 5 seconds to show slide
var defaultDuration = 1000; // number in milliseconds 1000 - 1 second to change slides
// specify slider scroll speed (larger is faster 1-10) 
var speed = 20, defaultSpeed = 1, sliderSpeed = new Array();
var vaImages = new Array();

function findPosX(obj, addWidth)
{
	var curleft=0;
	if(addWidth){
		curleft+=obj.offsetWidth;
	}
	if(obj.offsetParent){
		while(obj.offsetParent){
			curleft+=obj.offsetLeft
			obj=obj.offsetParent;
		}
	}else if(obj.x){
		curleft += obj.x;
	}
	return curleft;
}

function findPosY(obj, addHeight)
{
	var curtop = 0;
	if (addHeight) {
		curtop += obj.offsetHeight;
	}
	if (obj.offsetParent)
	{
		while (obj.offsetParent)
		{
			curtop += obj.offsetTop
			obj = obj.offsetParent;
		}
	}else if(obj.y) {
		curtop += obj.y;
	}
	return curtop;
}

function getMousePos(e) 
{
	var posX = 0;
	var posY = 0;
	if (!e) var e = window.event;
	if (e.pageX || e.pageY) {
		posX = e.pageX;
		posY = e.pageY;
	}	else if (e.clientX || e.clientY) 	{
		posX = e.clientX + document.body.scrollLeft
			+ document.documentElement.scrollLeft;
		posY = e.clientY + document.body.scrollTop
			+ document.documentElement.scrollTop;
	}
	var mousePos = new Array(posX, posY);
	return mousePos;
}

function getPageSize(){
  var w = 0, h = 0;
  if (window.innerWidth) { //Non-IE
    w = window.innerWidth;
    h = window.innerHeight;
  } else if (document.documentElement && (document.documentElement.clientWidth || document.documentElement.clientHeight)) {
    //IE 6+ in 'standards compliant mode'
    w = document.documentElement.clientWidth;
    h = document.documentElement.clientHeight;
  } else if ( document.body && ( document.body.clientWidth || document.body.clientHeight ) ) {
    //IE 4 compatible
    w = document.body.clientWidth;
    h = document.body.clientHeight;
  }

	var pageSize= new Array(w, h);    
	return pageSize;
}

function getPageSizeWithScroll()
{
	var xWithScroll = 0; var yWithScroll = 0; 
	if (document.body.scrollHeight > document.body.offsetHeight) { // all but Explorer Mac         
		yWithScroll = document.body.scrollHeight;         
		xWithScroll = document.body.scrollWidth;     
	} else { // works in Explorer 6 Strict, Mozilla (not FF) and Safari         
		yWithScroll = document.body.offsetHeight;         
		xWithScroll = document.body.offsetWidth;       
	}     

	var arrayPageSizeWithScroll = new Array(xWithScroll,yWithScroll);    
	return arrayPageSizeWithScroll; 
} 

function getScroll()
{
	var w = window.pageXOffset ||
		document.body.scrollLeft ||
		document.documentElement.scrollLeft;
	var h = window.pageYOffset ||
		document.body.scrollTop ||
		document.documentElement.scrollTop;
	var arrayScroll = new Array(w, h);    
	return arrayScroll;
}

// function to show more filter options
function popupBlock(linkName, blockName, imageName)
{                              	
	var linkObj = document.getElementById(linkName);
	var blockObj = document.getElementById(blockName);
	var imageObj = document.getElementById(imageName);

	if (blockObj.style.display == "none" || blockObj.style.display == "") {
		//blockObj.style.left = findPosX(linkObj, 0) + "px";
		//blockObj.style.top = findPosY(linkObj, 1) + "px";
		blockObj.style.display = "block";
		if (imageObj) {
			imageObj.src = "images/icons/minus_small.gif";
		}
	} else {
		blockObj.style.display = "none";
		if (imageObj) {
			imageObj.src = "images/icons/plus_small.gif";
		}
	}
}

function openPopup(pageUrl, width, height){
	var scrollbars="yes";
	var popupWin = window.open(pageUrl,'popupWin','toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=' + scrollbars + ',resizable=yes,width=' + width + ',height=' + height);
	popupWin.focus();
	return false;
}

function toggleMenu(){
	var headerBlock=document.getElementsByClassName("bk-header");
	var menuObj=headerBlock[0].getElementsByClassName("menu");
	var icoObj=headerBlock[0].getElementsByClassName("ico-menu");
	if (menuObj) {
		menuObj=menuObj[0];	
		icoObj=icoObj[0];	
		if (menuObj.style.display==""||menuObj.style.display=="none") {
			menuObj.style.display="block";
			icoObj.className="ico-menu ico-close";
		} else {
			menuObj.style.display="none";
			icoObj.className="ico-menu";
		}
	}
}

function expandBody(expandObj){
	var headObj = expandObj.parentNode;
	var blockObj = headObj.parentNode;
	var bodyObj = blockObj.getElementsByClassName("body")[0];
	if (expandObj.className == "expand") {
		headObj.className = "head head-open";
		expandObj.className = "expand expand-open";
		bodyObj.className = "body body-open";
	} else {
		headObj.className = "head";
		expandObj.className = "expand";
		bodyObj.className = "body";
	}

}

function vaInit()
{
	var jsObjs = document.querySelectorAll("[data-js]");
	for (var j = 0; j < jsObjs.length; j++) {
		var jsObj = jsObjs[j];
		var jsValue = jsObj.getAttribute("data-js").toLowerCase();
		var jsType = jsObj.hasAttribute("data-js-type") ? jsObj.getAttribute("data-js-type").toLowerCase() : "";
		if (jsValue == "nav" || jsValue == "navigation") {
			// add javascript to li > a elements
			vaNavParse(jsObj, jsType, 0);
		} else if (jsValue == "subscribe") {
			vaSubscribeParse(jsObj);
		} else if (jsValue == "expand") {
			vaExpandParse(jsObj, jsType);
		} else if (jsValue == "select") {
			vaSelectParse(jsObj);
			//vaExpandParse(jsObj);
		} else if (jsValue == "tree") {
			vaTreeParse(jsObj, jsType, 0);
		} else if (jsValue == "tabs") {
			vaTabsParse(jsObj);
		} else if (jsValue == "slideshow") {
			vaSlideShowParse(jsObj);
		} else if (jsValue == "images") {
			vaImagesParse(jsObj);
		}
	}
}

function vaParentJS(childElement)
{
	var parentObj = childElement; 
	var hasDataJS = parentObj.hasAttribute("data-js");
	while (!hasDataJS && parentObj) {
		parentObj = parentObj.parentNode;
		if (parentObj && parentObj.hasAttribute) { hasDataJS = parentObj.hasAttribute("data-js"); }
	}
	return parentObj;
}

function vaParentLI(liObj)
{
	var parentObj = liObj; 
	var tagName = parentObj.tagName;
	while (tagName != "LI" && parentObj) {
		parentObj = parentObj.parentNode;
		if (parentObj && parentObj.tagName) { tagName = parentObj.tagName; }
	}
	return parentObj;
}

function vaNavParse(parentUl, jsType, level)
{
	//var liObjs = ul.querySelectorAll(":scope > li"); // doesn't work in old browsers
	var liObjs = parentUl.childNodes;
	for (var l = 0; l < liObjs.length; l++) {	
 		var liObj = liObjs[l];
		if (liObj.nodeType == 1 && liObj.tagName == "LI") {
			// add event to li tag if it has ul child element
			var childUl = liObj.querySelector("ul");
			var liJsType = liObj.hasAttribute("data-js-type") ? liObj.getAttribute("data-js-type") : jsType;
			var childA = liObj.querySelector("a");
			if (childUl) {
				var className = liObj.className;
				var regStopJs = /js-stop|stop-js/g;
				var regNoJs = /js-no|no-js/g;
				liObj.setAttribute("data-level", level);
				if (!regNoJs.test(className) && !liObj.jsAdded) {
					if (liJsType == "click") {
						liObj.addEventListener("click", function (event) { vaNavClick(this, event); }, false);
						// disable A tag click
						if (childA) { childA.onclick = function() { return false; }; }
					} else {
						liObj.setAttribute("data-js-type", "hover");

						liObj.addEventListener("mouseover", function () { vaNavOver(this); }, false);
						liObj.addEventListener("mouseout", function () { vaNavOut(this); }, false);

						liObj.addEventListener("click", function (event) { vaNavClick(this, event); }, false);
						if (childA) {
							if (childA.href == "" || childA.href == "#") { 
								childA.onclick = function() { return false; }; 
							} else {
								childA.onclick = function() { return vaCheckClick(this, event); }; 
							}
						}

						//var expandObj = liObj.querySelector(".expand");
						//if (expandObj) { expandObj.addEventListener("click", function (event) { vaNavClick(this, event); }, false); }
					}
					liObj.jsAdded = true; // exclude double adding events
				}
				if (!regStopJs.test(className)) {
					vaNavParse(childUl, liJsType, (level + 1));
				}
			} else if (liJsType == "click") {
				// for last list element call onclick event to call stopPropagation
				//liObj.addEventListener("click", function (event) { vaNavClick(this, event); }, false);
				liObj.addEventListener("click", function (event) { event.stopPropagation(); }, false);
			} else {
				if (childA) { childA.onclick = function(event) { event.stopPropagation(); };  }
			}
		}
	}
}
function vaNavLi(liObj)
{
	// calculate level and check js type
	var dataLevel = 0; var jsType = "";
	var parentObj = liObj; 
	var hasDataJS = parentObj.hasAttribute("data-js");
	if (liObj.hasAttribute("data-js-type")) { jsType = liObj.getAttribute("data-js-type"); }
	while (!hasDataJS && parentObj) {
		parentObj = parentObj.parentNode;
		if (parentObj && parentObj.hasAttribute) { hasDataJS = parentObj.hasAttribute("data-js"); }
		if (parentObj.tagName == "LI") { dataLevel++; }
		if (jsType == "" && parentObj.hasAttribute("data-js-type")) { jsType = parentObj.getAttribute("data-js-type"); }
	}

	liObj.setAttribute("data-level", dataLevel);
	if (jsType == "click") {
		liObj.addEventListener("click", function (event) { vaNavClick(this, event); }, false);
		// disable A tag click
		var childA = liObj.querySelector("a");
		if (childA) { childA.onclick = function() { return false; }; }
	} else if (jsType == "hover") {
		liObj.addEventListener("mouseover", function () { vaNavOver(this); }, false);
		liObj.addEventListener("mouseout", function () { vaNavOut(this); }, false);
	}
}

function vaNavOver(liObj, navShowClass)
{
	if (!navShowClass) { navShowClass = "nav-open"; }
	// check for expand mode
	var parentUL = vaParentJS(liObj);
	var regExp = /expand-open/g;
	if (isMobileTablet() || (parentUL && parentUL.className && regExp.test(parentUL.className))) {
		// for mobile devices and expand mode don't use over effect
		return;
	}
	// check if we need stop over effect for certain width
	if (parentUL.hasAttribute("data-over-stop")) {
		var overStop = parseInt(parentUL.getAttribute("data-over-stop"));
		var winWidth = parseInt(window.innerWidth);
		if (winWidth > 0 && winWidth < overStop) {
			return;
		}
	}
	// check if there active expand object to ignore over effect
	var expandObj = liObj.querySelector(".expand");
	if (expandObj && expandObj.offsetWidth > 0 && expandObj.offsetWidth > 0) {
		return; 
	}

	var level = liObj.getAttribute("data-level");
	if (vaNavActive[level] && vaNavActive[level].obj != liObj) {
		vaNavHide(level);
	} 
	var childUl = liObj.querySelector("ul");
	var className = liObj.className;
	//regExp = /nav-open/g;
	regExp = new RegExp(navShowClass, "g");
	if (!regExp.test(className)) {
		liObj.className = (className+" "+navShowClass).trim();
		// add nav-open or node-show to parent ul element
		var parentUl = liObj.parentNode;
		className = parentUl.className;
		parentUl.className = (className+" "+navShowClass).trim();
	}
	if (vaNavActive[level]) {
		clearTimeout(vaNavActive[level].tid);
	}
	vaNavActive[level] = {"obj": liObj, "tid": null};
}

function vaNavOut(liObj)
{
	// check for expand mode
	var parentUL = vaParentJS(liObj);
	var regExp = /expand-open/g;
	if (isMobileTablet() || (parentUL && parentUL.className && regExp.test(parentUL.className))) {
		// for mobile devices and expand mode don't use over effect
		return;
	}
	if (parentUL.hasAttribute("data-over-stop")) {
		var overStop = parseInt(parentUL.getAttribute("data-over-stop"));
		var winWidth = parseInt(window.innerWidth);
		if (winWidth > 0 && winWidth < overStop) {
			return;
		}
	}
	// check if there active expand object to ignore over effect
	var expandObj = liObj.querySelector(".expand");
	if (expandObj && expandObj.offsetWidth > 0 && expandObj.offsetWidth > 0) {
		return; 
	}
	var level = liObj.getAttribute("data-level");
	var tid = setTimeout(function() { vaNavHide(level); }, 1000);
	if (vaNavActive[level]) {
		// if event was run save tid for it
		vaNavActive[level].tid = tid;
	}
}

function vaNavClick(liObj, event)
{
	liObj = vaParentLI(liObj); 
	var parentUL = vaParentJS(liObj);
	var className = liObj.className;
	var level = liObj.getAttribute("data-level");
	var jsType = liObj.getAttribute("data-js-type");
	var overStop = parentUL.hasAttribute("data-over-stop") ? parseInt(parentUL.getAttribute("data-over-stop")) : 0;
	if (isNaN(overStop)) { overStop = 0; }
	var winWidth = parseInt(window.innerWidth);
	// check for nav-expand element above
	var regExp = /expand-open/g;
	var expandMode = (parentUL && parentUL.className && regExp.test(parentUL.className));

	// check different criterions when we switch to click mode
	if (isMobileTablet() || (winWidth > 0 && winWidth < overStop) || expandMode) {
		// switch to click mode for mobile and tablet devices and also when we switch to small expand mode
		jsType = "click";
	}
	var childUl = liObj.querySelector("ul");
	if (!childUl || jsType == "hover") {
		// it the last element clicked so just ignore this click and call stopPropagation() so parent element doesn't close menu
		event.stopPropagation();
		return;
	}
	var regExp = /nav-open/g;
	if (liObj.className && liObj.className.match(regExp)) {
		vaNavHide(level);
	} else {
		if (vaNavActive[level] && vaNavActive[level].obj != liObj) {
			vaNavHide(level);
		} 
		var regExp = /nav-open/g;
		if (!regExp.test(className)) {
			liObj.className = (className + " nav-open").trim();
			// add nav-open to parent ul element
			var parentUl = liObj.parentNode;
			className = parentUl.className;
			parentUl.className = (className + " nav-open").trim();
		}
		vaNavActive[level] = {"obj": liObj, "tid": null};
		event.stopPropagation();
	}
}

function vaCheckClick(aObj)
{
	var liObj = vaParentLI(aObj); 
	var parentUL = vaParentJS(liObj);
	var jsType = liObj.getAttribute("data-js-type");
	var overStop = parentUL.hasAttribute("data-over-stop") ? parseInt(parentUL.getAttribute("data-over-stop")) : 0;
	if (isNaN(overStop)) { overStop = 0; }
	var winWidth = parseInt(window.innerWidth);
	// check for nav-expand element above
	var regExp = /expand-open/g;
	var expandMode = (parentUL && parentUL.className && regExp.test(parentUL.className));
	if (isMobileTablet() || (winWidth > 0 && winWidth < overStop) || expandMode) {
		return false;
	} else {
		return true;
	}
}

function vaNavHide(level)
{
	for (var m = (vaNavActive.length - 1); m >= level; m--) {
		if (vaNavActive[m].tid) { clearTimeout(vaNavActive[m].tid); }
		var liObj = vaNavActive[m].obj;
		vaNavActive.pop();
		var childUl = liObj.querySelector("ul");
		var className = liObj.className.replace(/nav-open|node-show/gi, "").trim();
		liObj.className = className;
		// remove nav-open or node-show from parent ul element
		var parentUl = liObj.parentNode;
		className = parentUl.className.replace(/nav-open|node-show/gi, "").trim();
		parentUl.className = className;
	}
}



function vaSubscribeParse(block)
{
	var field = block.querySelector("input[type=text]");
	field.addEventListener("keyup", function (e) { vaSubscribeField(e); }, false);
	var buttons = block.querySelectorAll("input[type=button]");
	for (var b = 0; b < buttons.length; b++) {
		buttons[b].addEventListener("click", function () { vaSubscribeButton(this); }, false);
	}
}

function vaSubscribeField(e)
{
	if (e.keyCode == 13) {
		var field = e.target;
		vaSubscribeEmail(field);
	}
}

function vaSubscribeButton(buttonObj)
{
	var parentObj = vaParentJS(buttonObj);
	var field = parentObj.querySelector("input[type=text]");
	vaSubscribeEmail(field);
}

function vaSubscribeEmail(field)
{
	var parentObj = vaParentJS(field);
	var errorBlock = parentObj.querySelector(".error-block");
	if (errorBlock) { errorBlock.style.display = "none"; }
	var successBlock = parentObj.querySelector(".success-block");
	if (successBlock) { successBlock.style.display = "none"; }
	var url = "ajax_subscribe.php?ajax=1&operation=subscribe&email=" + encodeURIComponent(field.value);
	callAjax(url, vaSubscribeResult, field);
}

function vaSubscribeResult(response, field)
{
	var data = JSON.parse(response);
	var parentObj = vaParentJS(field);
	var msgBlock = null;
	if (data.result == "error") {
		msgBlock = parentObj.querySelector(".error-block");
	} else {
		msgBlock = parentObj.querySelector(".success-block");
	}
	if (msgBlock) {
		msgBlock.style.display = "block";
		msgBlock.onclick = function() { this.style.display = "none" ;};
		var msgObj = msgBlock.querySelector("span");
		if (!msgObj) { msgObj = msgBlock.querySelector(".message"); }
		if (msgObj) { msgObj.innerHTML = data.message; }
	}
}

function vaExpandParse(block, jsType)
{
	var links = block.querySelectorAll(".expand-link");
	if (links && links.length > 0) {
		for (var l = 0; l < links.length; l++) {
			if (jsType == "hover") {
				links[l].addEventListener("mouseover", function () { vaExpand(this, 'open'); }, false);
				links[l].addEventListener("mouseout", function () { vaExpand(this, 'hide'); }, false);
			} else {
				links[l].addEventListener("click", function () { vaExpand(this); }, false);
			}
		}
	} else {
		if (jsType == "hover") {
			block.addEventListener("mouseover", function () { vaExpand(this, 'open'); }, false);
			block.addEventListener("mouseout", function () { vaExpand(this, 'hide'); }, false);
		} else {
			block.addEventListener("click", function () { vaExpand(this); }, false);
		}
	}
}

function vaSelectParse(block)
{
	vaExpandParse(block);
	// add events to each option
	var options = block.querySelectorAll("[data-type='option']");
	if (options && options.length > 0) {
		for (var o = 0; o < options.length; o++) {
			options[o].addEventListener("click", function () { vaSelectOption(this); }, false);
		}
	} 
}

function vaTreeParse(parentUl, jsType, level)
{
	//var liObjs = ul.querySelectorAll(":scope > li"); // doesn't work in old browsers
	var liObjs = parentUl.childNodes;
	for (var l = 0; l < liObjs.length; l++) {	
 		var liObj = liObjs[l];
		if (liObj.nodeType == 1 && liObj.tagName == "LI") {
			liObj.setAttribute("data-level", level);
			var childUl = liObj.querySelector("ul");
			var expandObj = liObj.querySelector(".expand");
			// add event to expand tag if it has ul child element or marked with nav-childs class
			var className = liObj.className;
			var regExp = /childs/gi;
			if ((childUl || regExp.test(liObj.className)) && expandObj) {
				expandObj.addEventListener("click", vaTreeClick, false);
			}
			if (childUl && jsType == "popup") {
				// add event to li tag if it has ul child element 
				liObj.addEventListener("mouseover", function () { vaNavOver(this,"node-show"); }, false);
				liObj.addEventListener("mouseout", function () { vaNavOut(this,"node-show"); }, false);
			}
			if (childUl) {
				vaTreeParse(childUl, jsType, (level + 1));
			}
		}
	}
}

function vaTreeClick()
{
	var liObj = vaParentLI(this); 
	var parentUL = vaParentJS(liObj);
	var id = liObj.getAttribute("data-id");
	var childUl = liObj.querySelector("ul");
	var regExp = /node-open/g;
	if (!regExp.test(liObj.className)) {
		liObj.className = (liObj.className + " node-open").trim();
		if (!childUl) {
			var url;
			if (parentUL.hasAttribute("data-script")) {
				url = parentUL.getAttribute("data-script");
			} else {
				url = "block.php";
			}
			url += "?ajax=1&id="+encodeURIComponent(id);
			if (parentUL.hasAttribute("data-pb-id")) {
				url += "&pb_id="+encodeURIComponent(parentUL.getAttribute("data-pb-id"));
			}
			if (parentUL.hasAttribute("data-type")) {
				url += "&type="+encodeURIComponent(parentUL.getAttribute("data-type"));
			}
			vaSpin(liObj.id); // show loading progress
			callAjax(url, vaTreeLoaded, liObj.id);
		}

	} else {
		liObj.className = liObj.className.replace(/node-open/gi, "").trim();
	}
}

function vaTreeLoaded(treeHTML, treeId)
{
	vaStopSpin(treeId);
	var treeObj = document.getElementById(treeId);
	// check level js type
	var level = treeObj.hasAttribute("data-level") ? parseInt(treeObj.getAttribute("data-level")) : 0;
	var parentUL = vaParentJS(treeObj);
	var jsType = parentUL.hasAttribute("data-js-type") ? parentUL.getAttribute("data-js-type").toLowerCase() : "";
	if (isNaN(level)) { level = 0; }

	treeObj.innerHTML += treeHTML;
	// add events to loaded tree elements
	var expandObj = treeObj.querySelector(".expand");
	if (expandObj) {
		expandObj.addEventListener("click", vaTreeClick, false);
	}
	var childUl = treeObj.querySelector("ul");
	if (childUl) {
		vaTreeParse(childUl, jsType, level + 1);
	}
}

function vaExpand(linkObj, expandType) 
{
	var expandObj = "";
	var parentObj = vaParentJS(linkObj);
	var jsType = parentObj.getAttribute("data-js").toLowerCase();
	if (jsType == "select") {
		expandObj = parentObj.querySelector("[data-type='options']");
	} else if (parentObj.hasAttribute("data-tag")) {
		var tagName = parentObj.getAttribute("data-tag");
		expandObj = parentObj.querySelector(tagName);
		if (!expandObj) {
			// try one level up
			var upParentObj = parentObj.parentNode;
			expandObj = upParentObj.querySelector(tagName);
		}
	} else if (parentObj.hasAttribute("data-class")) {
		var objClass = parentObj.getAttribute("data-class");
		expandObj = parentObj.querySelector("."+objClass);
		if (!expandObj) { // try one level up
			var upParentObj = parentObj.parentNode;
			expandObj = upParentObj.querySelector("."+objClass);
		}
		if (!expandObj) { // try top level 
			expandObj = document.querySelector("."+objClass);
		}
	} else if (parentObj.hasAttribute("data-id")) {
		var objId = parentObj.getAttribute("data-id")
		expandObj = document.getElementById(objId);
	}
	if (expandObj) {
		// expand object found could open or close it
		var regExp = /expand-open/g;
		if (!expandType) {
			expandType = (regExp.test(expandObj.className)) ? "hide" : "open";
		}
		if (expandType== "open") {
			expandObj.className = (expandObj.className + " expand-open").trim();
			parentObj.className = (parentObj.className + " expand-open").trim();
		} else {
			expandObj.className = expandObj.className.replace(/expand-open/gi, "").trim();
			parentObj.className = parentObj.className.replace(/expand-open/gi, "").trim();
		}
	}
}

function vaSelectOption(optionObj)
{
	var parentObj = vaParentJS(optionObj);
	var formName = parentObj.getAttribute("data-form");
	var inputName = parentObj.getAttribute("data-input");
	var optionValue = optionObj.getAttribute("data-value");
	var optionDesc = optionObj.hasAttribute("data-desc") ? optionObj.getAttribute("data-desc") : optionObj.innerHTML;
	document.forms[formName].elements[inputName].value = optionValue;
	// check and call bind events
	var changeEvent = document.createEvent('Event');
	changeEvent.initEvent("change", false, true);
	document.forms[formName].elements[inputName].dispatchEvent(changeEvent);

	var selectedObj = parentObj.querySelector("[data-type='selected']");
	if (selectedObj) {
		selectedObj.innerHTML = optionDesc;
	}
}

function vaTabsParse(parentUL)
{
	// check active tab element
	var tabActive = ""; var formObj = ""; var tabData = "";
	var parentBlock = parentUL.parentNode;
	if (parentUL.hasAttribute("data-form")) {
		var formObj = document.forms[parentUL.getAttribute("data-form")];
		if (formObj) {
			if (formObj.tab) {
				tabActive = formObj.tab.value;
			} else {
				var tabObj = document.createElement("input");
				tabObj.type = "hidden";
				tabObj.name = "tab";
				formObj.appendChild(tabObj);
			}
		} else {
			parentUL.removeAttribute("data-form");
		}
	} 
	if (!parentUL.hasAttribute("data-form")) {
		tabActive = parentUL.hasAttribute("data-tab-active") ? parentUL.getAttribute("data-tab-active") : "";
	}
	var liObjs = parentUL.childNodes;
	for (var l = 0; l < liObjs.length; l++) {	
 		var liObj = liObjs[l];
		if (liObj.nodeType == 1 && liObj.tagName == "LI") {
			var tabName = liObj.getAttribute("data-tab");
			if (tabActive == "") { tabActive = tabName; }
			liObj.addEventListener("click", function () { vaTab(this); }, false);
			var aObj = liObj.querySelector("a");
			if (aObj) { aObj.onclick = function() { return false; }; }
			if (tabName == tabActive) {
				var regExp = /tab-active/g;
				if (!regExp.test(liObj.className)) {
					liObj.className = (liObj.className + " tab-active").trim();
				}
				tabData = document.getElementById(tabName+"_data");
				if (!tabData) { tabData = parentBlock.querySelector("."+tabName); }
				tabData.className = tabData.className.replace(/tab-show|tab-hide/gi, "").trim();
				tabData.className = (tabData.className + " tab-show").trim();
			} else {
				liObj.className = liObj.className.replace(/tab-active/gi, "").trim();
				tabData = document.getElementById(tabName+"_data");
				if (!tabData) { tabData = parentBlock.querySelector("."+tabName); }
				tabData.className = tabData.className.replace(/tab-show|tab-hide/gi, "").trim();
				tabData.className = (tabData.className + " tab-hide").trim();
			}
		}
	}
	if (formObj) {
		formObj.tab.value = tabActive;
	} else {
		parentUL.setAttribute("data-tab-active", tabActive);
	}
}

function vaTab(tabObj)
{
	var parentUL = vaParentJS(tabObj); 
	var parentBlock = parentUL.parentNode;
	var tabCurrent = ""; var formObj;
	if (parentUL.hasAttribute("data-form")) {
		formObj = document.forms[parentUL.getAttribute("data-form")];
		tabCurrent = formObj.tab.value;
	} else {
		tabCurrent = parentUL.getAttribute("data-tab-active");
	}
	var tabActive = tabObj.getAttribute("data-tab");
	if (tabActive == tabCurrent) { return false; }
	// update tabs
	var liObjs = parentUL.querySelectorAll("li")
	for (var l = 0; l < liObjs.length; l++) {	
 		var liObj = liObjs[l];
		var tabName = liObj.getAttribute("data-tab");
		if (tabName == tabActive) {
			var regExp = /tab-active/g;
			if (!regExp.test(liObj.className)) {
				liObj.className = (liObj.className + " tab-active").trim();
			}
		} else {
			liObj.className = liObj.className.replace(/tab-active/gi, "").trim();
		}
	}
	// hide old tab data
	var tabData = document.getElementById(tabCurrent+"_data");
	if (!tabData) { tabData = parentBlock.querySelector("."+tabCurrent); }
	tabData.className = tabData.className.replace(/tab-show|tab-hide/gi, "").trim();
	tabData.className = (tabData.className + " tab-hide").trim();
	// show new tab data
	tabData = document.getElementById(tabActive+"_data");
	if (!tabData) { tabData = parentBlock.querySelector("."+tabActive); }
	tabData.className = tabData.className.replace(/tab-show|tab-hide/gi, "").trim();
	tabData.className = (tabData.className + " tab-show").trim();
	// set new active tab
	if (formObj) {
		formObj.tab.value = tabActive;
	} else {
		parentUL.setAttribute("data-tab-active", tabActive);
	}
}

function vaSlideShowParse(block)
{
	// set for main block relative position 
	block.style.position = "relative";
	//block.style.width = block.offsetWidth+"px";
	//block.style.height = block.offsetHeight+"px";
	// check block id
	var pbId = block.hasAttribute("data-pb-id") ? block.getAttribute("data-pb-id") : "";
	// check slider type
	var sliderType = 5;
	if (block.hasAttribute("data-slider-type")) {
		sliderType = parseInt(block.getAttribute("data-slider-type", slideIndex));
	}
	if (isNaN(sliderType)) { sliderType = 5; }

	//var slides = block.querySelectorAll("[data-slide]"); 
	var slideIndex = 0;
	var childObjs = block.childNodes;
	for (var ch = 0; ch < childObjs.length; ch++) {	
		var childObj = childObjs[ch];
		if (childObj.nodeType == 1) {
			slideIndex++;
			childObj.setAttribute("data-slide", slideIndex);
			childObj.style.top = "0";
			childObj.style.left = "0";
			childObj.style.right = "0";
			if (slideIndex > 1) {
				childObj.style.display = "none";
				childObj.style.position = "absolute";
			} else {
				childObj.style.position = "relative";
			}
		}
	}
	// set active slide and number of slides
	var slidesTotal = slideIndex;
	block.setAttribute("data-slides", slideIndex);
	block.setAttribute("data-active-slide", 1);

	// check transition parameters 
	var transitionDelay = block.getAttribute("data-transition-delay");
	if (transitionDelay.match(/ms$/)) {
		transitionDelay = parseInt(transitionDelay.replace("ms", ""));
	} else {
		transitionDelay = parseInt(transitionDelay.replace("s", "")) * 1000;
	}
	if (isNaN(transitionDelay)) { transitionDelay = defaultDelay ; }
	block.setAttribute("data-transition-delay", transitionDelay);

	var transitionDuration = block.getAttribute("data-transition-duration");
	if (transitionDuration.match(/ms$/)) {
		transitionDuration = parseInt(transitionDuration.replace("ms", ""));
	} else {
		transitionDuration = parseInt(transitionDuration.replace("s", "")) * 1000;
	}
	if (isNaN(transitionDuration)) { transitionDuration = defaultDuration; }
	block.setAttribute("data-transition-duration", transitionDuration);

	if (sliderType >= 1 && sliderType <= 4) {
		// slide moves all the times up, down, left, right
		vaInitSlideShowMove(pbId, sliderType);
	} else if (slideIndex > 1) {
		// slide changes one by one
		var navObj = document.createElement("div");
		navObj.className = "slider-nav";
		block.appendChild(navObj);
	  
		for (var s = 1; s <= slidesTotal; s++) {
			var slideNavObj = document.createElement("a");
			slideNavObj.setAttribute("data-slide", s);
			if (s == 1) {
				slideNavObj.className = "slide-nav slide-active";
			} else {
				slideNavObj.className = "slide-nav ";
			}
			slideNavObj.innerHTML = "<span>"+s+"</span>";
			slideNavObj.onclick = function () { vaSlideActivate(block, this); return false; };
			navObj.appendChild(slideNavObj);
		}
	  
		var tid = setTimeout(function() { vaSlideShow(block); }, transitionDelay);
		block.setAttribute("data-tid", tid);
	}
}

function vaInitSlideShowMove(pbId, sliderType)
{
	// create copy of block content
	var dataObj = document.getElementById("data_" + pbId),
		parentObj = dataObj.parentNode;
  
	var sliderWidth = parentObj.offsetWidth;
	parentObj.style.width = parentObj.offsetWidth+"px";

	if (sliderType == 1 || sliderType == 2) {
		// set width for columns and check maximum height to set for parent slider object
		var maxHeight = 0;
		var columnWidth = parseInt(parentObj.getAttribute("data-column-width"));
		var sliderCols = parseInt(parentObj.getAttribute("data-cols"));
		if (isNaN(sliderCols)) { sliderCols = 1; }
		if (isNaN(columnWidth)) {
			columnWidth = Math.floor(sliderWidth / sliderCols);
		}
		var cols = document.querySelectorAll("[data-slide-col]");
		dataObj.style.width = (columnWidth * cols.length) + "px";
		for (var c = 0; c < cols.length; c++) {
			cols[c].style.width = columnWidth+"px";
			var colHeight = cols[c].offsetHeight;
			if (colHeight > maxHeight) { maxHeight = colHeight; }
		}
		parentObj.style.height = parentObj.offsetHeight+"px";
	} else {
		dataObj.style.width = "100%";
		parentObj.style.height = parentObj.offsetHeight+"px";
	}
  
	dataObj.style.position = "absolute";
	dataObj.style.left = "0px";
	dataObj.style.top = "0px";

	// create duplicate content to show slider 
	var secondObj = dataObj.cloneNode(true);
	secondObj.setAttribute("id", "second_data_" + pbId)	
	secondObj.style.position = "absolute";
	if (sliderType == 1) {
		secondObj.style.top = dataObj.offsetHeight + "px";
		secondObj.style.height = dataObj.offsetHeight + "px";		
	} else if (sliderType == 2) {
		secondObj.style.left = dataObj.offsetWidth + "px";
		secondObj.style.width = dataObj.offsetWidth + "px";		
	} else if (sliderType == 3) {
		secondObj.style.top = -dataObj.offsetHeight + "px";
		secondObj.style.height = dataObj.offsetHeight + "px";		
	} else if (sliderType == 4) {
		secondObj.style.left = -dataObj.offsetWidth + "px";
		secondObj.style.width = dataObj.offsetWidth + "px";		
	}
	parentObj.insertBefore(secondObj, dataObj.nextSibling);

	if (parentObj.attachEvent)	{
		parentObj.attachEvent('onmouseover', function (){ sliderSpeed[pbId] = 0;});
		parentObj.attachEvent('onmouseout', function (){ sliderSpeed[pbId] = defaultSpeed;});
	} else {
		parentObj.onmouseover = function (){ sliderSpeed[pbId] = 0; }; 
		parentObj.onmouseout = function (){ sliderSpeed[pbId] = defaultSpeed; };
	}
  
	sliderSpeed[pbId] = defaultSpeed;
	setTimeout("vaMoveSlider("+pbId+","+sliderType+")", 500);
}

function vaMoveSlider(pbId, sliderType)
{
	var dataObj = document.getElementById("data_" + pbId);
	var secondObj = document.getElementById("second_data_" + pbId);

	var sliderWidth = dataObj.offsetWidth;
	var sliderHeight = dataObj.offsetHeight;

	if (sliderType == 1) {
		if (parseInt(dataObj.style.top) > (sliderHeight*(-1)+8)) 	//if slider hasn't reached the end of its height
			dataObj.style.top = parseInt(dataObj.style.top) - sliderSpeed[pbId]+"px" 	// move slider up
		else
			dataObj.style.top = parseInt(secondObj.style.top) + sliderHeight+"px"	 // reset to original position
		
		if (parseInt(secondObj.style.top) > (sliderHeight*(-1)+8))
			secondObj.style.top = parseInt(secondObj.style.top) - sliderSpeed[pbId] +"px"
		else
			secondObj.style.top = parseInt(dataObj.style.top) + sliderHeight+"px"
	} else if (sliderType == 2) {
		if (parseInt(dataObj.style.left) > (sliderWidth*(-1)+8))	 	// if slider hasn't reached the end of its width
			dataObj.style.left = parseInt(dataObj.style.left) - sliderSpeed[pbId] +"px"	 // move slider left
		else
			dataObj.style.left = parseInt(secondObj.style.left) + sliderWidth+"px"	// reset to original position
		
		if (parseInt(secondObj.style.left) > (sliderWidth*(-1)+8))
			secondObj.style.left = parseInt(secondObj.style.left) - sliderSpeed[pbId] +"px"
		else
			secondObj.style.left = parseInt(dataObj.style.left) + sliderWidth+"px"
	} else if (sliderType == 3) {
		if (parseInt(dataObj.style.top) < (sliderHeight + 8)) 	//if slider hasn't reached the end of its height
			dataObj.style.top = parseInt(dataObj.style.top) + sliderSpeed[pbId]+"px" 	// move slider up
		else
			dataObj.style.top = parseInt(secondObj.style.top) - sliderHeight+"px"	 // reset to original position
		
		if (parseInt(secondObj.style.top) < (sliderHeight +8))
			secondObj.style.top = parseInt(secondObj.style.top) + sliderSpeed[pbId] +"px"
		else
			secondObj.style.top = parseInt(dataObj.style.top) - sliderHeight+"px"
	} else if (sliderType == 4) {
		if (parseInt(dataObj.style.left) < (sliderWidth +8))	 	// if slider hasn't reached the end of its width
			dataObj.style.left = parseInt(dataObj.style.left) + sliderSpeed[pbId] +"px"	 // move slider left
		else
			dataObj.style.left = parseInt(secondObj.style.left) - sliderWidth+"px"	// reset to original position
		
		if (parseInt(secondObj.style.left) < (sliderWidth + 8))
			secondObj.style.left = parseInt(secondObj.style.left) + sliderSpeed[pbId] +"px"
		else
			secondObj.style.left = parseInt(dataObj.style.left) - sliderWidth+"px"
	}

	setTimeout("vaMoveSlider("+pbId+","+sliderType+")", 30);
}

function vaSlideShow(block)
{
	if (block.hasAttribute("data-transition-stop")) { return; }

	var activeSlide = parseInt(block.getAttribute("data-active-slide"));
	var slidesNumber = parseInt(block.getAttribute("data-slides"));
	var newSlide = (activeSlide >= slidesNumber) ? 1 : activeSlide+1;

	var curObj = block.querySelector("[data-slide='"+activeSlide+"']");
	var newObj = block.querySelector("[data-slide='"+newSlide+"']");
	block.setAttribute("data-transition-step", "0");

	curObj.style.opacity = "1";
	newObj.style.opacity = "0";
	newObj.style.display = "block";

	var tid = setTimeout(function() { vaSlideShowChange(block, curObj, newObj); }, 20);
	block.setAttribute("data-tid", tid);
}

function vaSlideShowChange(block, curObj, newObj)
{
	if (block.hasAttribute("data-transition-stop")) { 
		// stop slide changes and hide new slide
		newObj.style.display = "none";
		newObj.style.opacity = "";
		return; 
	}

	var step = parseInt(block.getAttribute("data-transition-step"));
	var transitionDuration = parseInt(block.getAttribute("data-transition-duration"));
	var changeTimeout = Math.ceil(transitionDuration / 100);

	// increase step number up to 100
	step = step + 1;
	block.setAttribute("data-transition-step", step);

	curObj.style.opacity = (100-step)/100; 
	newObj.style.opacity = step/100;


	if (step < 100) {
		var tid = setTimeout(function() { vaSlideShowChange(block, curObj, newObj); }, changeTimeout);
	} else {
		curObj.style.display = "none";
		curObj.style.position = "absolute";
		newObj.style.display = "block";
		newObj.style.position = "relative";
		// remove opacity 
		curObj.style.opacity = "";
		newObj.style.opacity = "";

		block.setAttribute("data-active-slide", newObj.getAttribute("data-slide"));

		// update navigation
		var activeSlide = curObj.getAttribute("data-slide");
		var newSlide = newObj.getAttribute("data-slide");
		var sliderObj = block.querySelector(".slider-nav");
		var curNavObj = sliderObj.querySelector("[data-slide='"+activeSlide+"']");
		var newNavObj = sliderObj.querySelector("[data-slide='"+newSlide+"']");
		curNavObj.className = curNavObj.className.replace(/slide-active/gi, "").trim();
		newNavObj.className = (newNavObj.className + " slide-active").trim();

		var transitionDelay = parseInt(block.getAttribute("data-transition-delay"));
		var tid = setTimeout(function() { vaSlideShow(block); }, transitionDelay);
		block.setAttribute("data-tid", tid);
	}
}

function vaSlideActivate(block, slideNavObj)
{
	var tid = parseInt(block.getAttribute("data-tid"));
	if (tid) { clearTimeout(tid); }
	block.setAttribute("data-transition-stop", 1); // set attribute to stop any previous slide changes

	var transitionDuration = parseInt(block.getAttribute("data-transition-duration"));
	var changeTimeout = Math.ceil(transitionDuration / 50);

	setTimeout(function() { vaSlideDisplay(block, slideNavObj); }, changeTimeout);
}

function vaSlideDisplay(block, slideNavObj)
{
	// hide active object
	var activeSlide = parseInt(block.getAttribute("data-active-slide"));
	var curObj = block.querySelector("[data-slide='"+activeSlide+"']");
	curObj.style.opacity = "";
	curObj.style.display = "none";
	curObj.style.position = "absolute";
	// activate new object
	var newSlide = parseInt(slideNavObj.getAttribute("data-slide")); 
	var newObj = block.querySelector("[data-slide='"+newSlide+"']");
	newObj.style.opacity = "";
	newObj.style.display = "block";
	newObj.style.position = "relative";
	block.setAttribute("data-active-slide", newSlide);

	// restart slide show
	block.removeAttribute("data-transition-stop");
	var transitionDelay = parseInt(block.getAttribute("data-transition-delay"));
	var tid = setTimeout(function() { vaSlideShow(block); }, transitionDelay);
	block.setAttribute("data-tid", tid);

	var sliderObj = block.querySelector(".slider-nav");
	var curNavObj = sliderObj.querySelector("[data-slide='"+activeSlide+"']");
	var newNavObj = sliderObj.querySelector("[data-slide='"+newSlide+"']");
	curNavObj.className = curNavObj.className.replace(/slide-active/gi, "").trim();
	newNavObj.className = (newNavObj.className + " slide-active").trim();
}

function vaImagesParse(imageBlock)
{
	var mainClass = imageBlock.hasAttribute("data-main-class") ? imageBlock.getAttribute("data-main-class") : "img-default";
	var subClass = imageBlock.hasAttribute("data-sub-class") ? imageBlock.getAttribute("data-sub-class") : "sub-images";
	var mainImage = document.querySelector("."+mainClass);
	if (mainImage) {
		mainImage.addEventListener("click", vaImageClick, false);
	}
	var subImages = document.querySelectorAll("."+subClass + " img");
	for (var i = 0; i < subImages.length; i++) {
		var subImage = subImages[i];
		if (subImage.hasAttribute("data-image-over")) {
			subImage.addEventListener("mouseover", vaImageOver, false);
		}
		if (subImage.hasAttribute("data-image-click")) {
			subImage.addEventListener("click", vaImageClick, false);
		}
	}
}

function vaImageOver()
{
	var parentObj = vaParentJS(this);
	var mainClass = parentObj.hasAttribute("data-main-class") ? parentObj.getAttribute("data-main-class") : "img-default";
	var mainImage = document.querySelector("."+mainClass);
	if (mainImage) {
		// update image on click on main image
		var imageClick = this.hasAttribute("data-image-click") ? this.getAttribute("data-image-click") : "";
		mainImage.setAttribute("data-image-click", imageClick);
		// change main image src
		var imageOver = this.hasAttribute("data-image-over") ? this.getAttribute("data-image-over") : "";

		if (!vaImages[imageOver]) {
			vaImages[imageOver] = new Image();
			vaImages[imageOver].src = imageOver;
			vaImages[imageOver].addEventListener("load", function(){ mainImage.src = vaImages[imageOver].src; }, false);
		} else {
			mainImage.src = vaImages[imageOver].src;
		}
	}
}

function vaImageClick()
{
	var imgSrc = (this.hasAttribute("data-image-click")) ? this.getAttribute("data-image-click") : this.src;
	if (!imgSrc) { imgSrc = this.src; }
	popupImage(this);
}

function vaSpin(parentObj, someFunction, someParams)
{
	var parentObjId = "";
	if (typeof parentObj == "object") {
		if (!parentObj.id) { parentObj.id = Date.now().toString()+"_"+Math.random().toString().replace("0.",""); } // generate unique id
		parentObjId = parentObj.id;
	} else {
		parentObjId = parentObj;
		parentObj = document.getElementById(parentObjId);
	}

	var xPos = findPosX(parentObj);
	var yPos = findPosY(parentObj);
	var blockWidth = parentObj.offsetWidth;
	if (blockWidth == 0) { blockWidth = parseInt(window.getComputedStyle(parentObj,null).getPropertyValue("width")); }
	if (!blockWidth) { blockHeight = 100; }
	var blockHeight = parentObj.offsetHeight;
	if (blockHeight == 0) { blockHeight = parseInt(window.getComputedStyle(parentObj,null).getPropertyValue("height")); }
	if (!blockHeight) { blockHeight = 100; }

	// set relative position if current position is not absolute or fixed for parent object to set shadow and show progress 
	var parentPos = window.getComputedStyle(parentObj,null).getPropertyValue("position");
	if (parentPos != "absolute" && parentPos != "fixed") {
		parentObj.style.position = "relative";
	}

	var shadowObj = document.createElement("div");
	shadowObj.id = "pb_shadow_" + parentObjId;
	shadowObj.style.zIndex = "999";
	shadowObj.style.position = "absolute";
	shadowObj.style.backgroundColor = "rgba(127,127,127,0.3)";
	shadowObj.style.textAlign = "center";
	shadowObj.style.left = "0";
	shadowObj.style.top  = "0";
	shadowObj.style.right = "0";
	shadowObj.style.bottom = "0";
	shadowObj.style.fontSize = "48px"; 
	/*
	shadowObj.style.width = blockWidth + "px";
	shadowObj.style.height = blockHeight + "px";//*/
	shadowObj.onclick    = function() { vaStopSpin(parentObjId, someFunction, someParams); };
	parentObj.insertBefore(shadowObj, parentObj.firstChild);

	var spinHeight = 16;
	if (blockHeight >= 40 && blockHeight <= 100) {
		spinHeight = Math.round(blockHeight / 2);
	} else if (blockHeight > 100) {
		spinHeight = Math.round(blockHeight / 4);
	}
	var spinObj = document.createElement("i");
	spinObj.className = "spin";
	spinObj.style.zIndex = "1000";
	spinObj.style.fontSize = spinHeight + "px";
	spinObj.style.position = "absolute";
	spinObj.style.left = Math.round((blockWidth-spinHeight)/2) + "px";
	spinObj.style.top  = Math.round((blockHeight-spinHeight)/2) + "px";
	shadowObj.appendChild(spinObj);
}

function vaStopSpin(parentObj, someFunction, someParams)
{
	var parentObjId = "";
	if (typeof parentObj === "object") {
		parentObjId = parentObj.id;
	} else {
		parentObjId = parentObj;
		parentObj = document.getElementById(parentObjId);
	}

	var parentObj = (typeof parentObjId == "object") ? parentObjId : document.getElementById(parentObjId);
	if (parentObj) {
		var shadowObj = document.getElementById("pb_shadow_" + parentObjId);
		if (shadowObj) {
			parentObj.removeChild(shadowObj);
		}
	}
	if (someFunction) { someFunction(someParams); }
}

function isMobile() {
  var check = false;
  (function(a){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows ce|xda|xiino/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4))) check = true;})(navigator.userAgent||navigator.vendor||window.opera);
  return check;
};

function isMobileTablet() {
  var check = false;
  (function(a){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows ce|xda|xiino|android|ipad|playbook|silk/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4))) check = true;})(navigator.userAgent||navigator.vendor||window.opera);
  return check;
};

window.addEventListener("load", vaInit, false);