<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	//съобщения за пазарната количка
	define("CART_TITLE", "Количка за пазаруване");
	define("SMALL_CART_TITLE", "Вашата количка");
	define("PRODUCTS_TITLE", "Продукти");
	define("LATEST_PRODUCTS_TITLE", "Последен продукти");
	define("RELATED_PRODUCTS_TITLE", "Подобни продукти");
	define("TOP_SELLERS_TITLE", "Най-добри продавачи");
	define("PRODUCTS_RECOMMENDED_TITLE", "Препоръчвани продукти");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Проверка : Вход в системата");
	define("CHECKOUT_INFO_TITLE", "Проверка : Лична информация");
	define("CHECKOUT_PAYMENT_TITLE", "Проверка : Детайли на плащането");
	define("CHECKOUT_CONFIRM_TITLE", "Проверка : Потвърждение");
	define("CHECKOUT_FINAL_TITLE", "Проверка : Заключителна");
	define("CHANGES_LOG_TITLE", "Дневник на промените");
	define("COMPARE_TITLE", "Сравнение на продуктите");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "Клиентите, които са купили този продукт, купуват и ");

	define("PRODUCT_MSG", "Продукт");
	define("PRICES_MSG", "Цени");
	define("OUR_PRICE_MSG", "Нашата цена");
	define("YOU_SAVE_MSG", "Спестявате");
	define("PROD_OPTIONS_MSG", "Опции");
	define("PROD_SUBCOMPONENTS_MSG", "Субкомпоненти");
	define("OPTIONS_AND_COMPONENTS_MSG", "Опции и компоненти");
	define("PROD_AVAILABILITY_MSG", "Наличност");
	define("PROD_HIGHLIGHT_MSG", "Най-съществено");
	define("PROD_SUPER_IMAGE_MSG", "Кликнете тук за по-голямо изображение");
	define("PROD_PREVIEW_MSG", "Преглед");
	define("PROD_PREVIEW_CLICK_MSG", "Кликнете тук за преглед");
	define("PROD_DESCRIPTION_MSG", "Описание");
	define("PROD_SPECIFICATION_MSG", "Спецификация");
	define("PROD_IMAGES_MSG", "Изображения");
	define("PROD_ACCESSORIES_MSG", "Аксесоари");
	define("PROD_NOTE_MSG", "Бележка");
	define("PROD_SHIPPING_MSG", "Превоз");
	define("PROD_WEIGHT_MSG", "Тегло");
	define("PROD_DOWNLOAD_COLUMN", "Връзки");
	define("PROD_TITLE_COLUMN", "Продукт");
	define("PROD_CODE_MSG", "Код");
	define("PROD_QTY_COLUMN", "Количество");
	define("PROD_PRICE_COLUMN", "Цена");
	define("PROD_TOTAL_COLUMN", "Общо");
	define("PROD_TAX_TOTAL_COLUMN", "Общо");
	define("GOODS_TOTAL_MSG", "Общо стоки");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Общо отстъпка");
	define("GOODS_WITH_DISCOUNT_MSG", "Цена на стоките след отстъпките");
	define("SHIPPING_TRACKING_NUMBER_MSG", "Номер за проследяване на пратката");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "Очаквана дата на пристигане");
	define("SELECT_SHIPPING_METHOD_MSG", "Избери начин на доставка");
	define("SHIPPING_METHOD_MSG", "Начин на доставка");
	define("PROCESSING_FEE_MSG", "Такса за обработка");
	define("MY_PRODUCTS_MSG", "Моите продукти");
	define("MY_PRODUCTS_DESC", "Кликнете тук за да добавите нови продукти или да коригирате съществуващите.");
	define("EDIT_PRODUCT_MSG", "Редактирай продукт");
	define("ORDER_STEP_ONE_MSG", "Стъпка 1. Лични данни и данни за доставка.");
	define("ORDER_STEP_TWO_MSG", "Стъпка 2. Детайли на плащане.");
	define("ORDER_STEP_THREE_MSG", "Стъпка 3. Потвърждение на поръчката.");
	define("PROD_NEW_ERROR", "Нямате права да създавате нов продукт.");
	define("PROD_EDIT_ERROR", "Нямате права да редактирате този продукт.");
	define("PROD_DELETE_ERROR", "Нямате права да изтриете този продукт.");
	define("PROD_DELETE_CONFIRM_MSG", "Искате ли да изтриете този продукт?");
	define("PROD_ACTIVE_MSG", "Активен");
	define("PROD_GENERAL_TAB", "Основен");
	define("PROD_DOWNLOADABLE_TAB", "Наличен за сваляне софтуер / Софтуер");
	define("PROD_SPECIAL_OFFER_TAB", "Специална оферта");
	define("PROD_RECURRING_TAB", "Повторение");
	define("PROD_NOTIFICATION_TAB", "Известяване");
	define("PROD_NOTES_TAB", "Класиране / Бележки");
	define("PROD_GENERAL_INFO_MSG", "Обща информация за продукта");
	define("PROD_SHOWN_MSG", "Маркирай този продукт като наличен за продажба");
	define("PROD_ORDER_MSG", "Последователност на продукта");
	define("PROD_TYPE_MSG", "Вид на продукта");
	define("PROD_TYPE_NOTE", "Note: if you select 'Gift Voucher' type the system will automatically generate a gift voucher coupon after placing the order, if you select 'Bundle' then you should add subcomponents to this product as only they are visible on checkout.");
	define("PROD_NAME_MSG", "Име на продукта");
	define("PROD_MANUFACTURER_MSG", "Производител");
	define("PROD_ISSUE_DATE_MSG", "Дата на предаване на продукта");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Допълнителни опции");
	define("PROD_ALLOWED_COMPARISON_MSG", "Позволи сравнение на продукта");
	define("PROD_TAX_FREE_MSG", "Продукт, освободен от такса");
	define("PROD_LANGUAGE_DESC", "Покажи продукта само за избрания език");
	define("PROD_PRICING_MSG", "Ценообразуване");
	define("PROD_CHANGE_PRICE_MSG", "Позволи на клиентите да променят цената");
	define("PROD_LIST_PRICE_MSG", "Цена (Ценова листа)");
	define("PROD_DISCOUNT_PRICE_MSG", "Цена с отстъпка");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Активирай отстъпка");
	define("PROD_TRADE_PRICE_MSG", "Търговска цена");
	define("PROD_DISCOUNT_TRADE_MSG", "Търговска цена с отстъпка");
	define("PROD_BUYING_PRICE_MSG", "Покупна цена");
	define("PROD_SHOWN_DISCOUNT_MSG", "Показана отстъпка (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Опционална цена");
	define("PROD_OPTIONS_PRICE_DESC", "Използвайте това поле ако искате да покажете цената включително с опции за части за продукта, дори там, където такива опции липсват");
	define("PROD_PRICE_PREVIEW_MSG", "Преглед на цената (как ще се показва на страницата)");
	define("PROD_APPEARANCE_MSG", "Изглед");
	define("PROD_LANGUAGE_MSG", "Език");
	define("CUSTOM_TEMPLATE_MSG", "Клиентски шаблон");
	define("ON_PROD_LIST_MSG", "на страницата със списъка на продукти");
	define("ON_PROD_DETAILS_MSG", "на страницата с детайлите за продукта");
	define("ON_TABLE_VIEW_MSG", "покажи списъка като таблица");
	define("ON_GRID_VIEW_MSG", "покажи списъка като мрежа");
	define("ON_SEPARATE_PAGE_MSG", "на отделна страница");
	define("ON_CHECKOUT_PROCESS_MSG", "при проверката");
	define("PROD_PREVIEW_URL_MSG", "Преглед на уеб-адреса (URL) на продукта");
	define("CONDITION_MSG", "Състояние");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "Ниво на наличност");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "Запас");
	define("USE_STOCK_MSG", "Използвай запаса");
	define("STOCK_QUANTITY_MSG", "Количество на запаса");
	define("HIDE_OUT_STOCK_MSG", "Скрий когато няма запас от продукта ");
	define("HIDE_OUT_STOCK_DESC", "Не показвай продукта в уеб когато няма запас");
	define("DISABLE_OUT_STOCK_MSG", "Деактивирай ограниченията на продуктите");
	define("DISABLE_OUT_STOCK_DESC", "Деактивирай '<b>{ADD_TO_CART_MSG}</b>' бутона, ако няма запас от продукта ");
	define("IN_STOCK_AVAILABILITY_MSG", "Наличност в запас");
	define("IN_STOCK_AVAILABILITY_DESC", "Обикновено продуктът се изпраща, когато е на склад или '{USE_STOCK_MSG}' опцията не е маркирана");
	define("OUT_STOCK_AVAILABILITY_MSG", "Няма наличност в запас");
	define("OUT_STOCK_AVAILABILITY_DESC", "Обикновено продуктът се изпраща, когато не е на склад");
	define("SHIPPING_RESTRICTIONS_MSG", "Ограничения при доставка");
	define("PROD_OFFER_ACTIVATE_MSG", "Добави този продукт към секцията Специални оферти");
	define("PROD_RATING_MSG", "Оценка на продукта");
	define("PROD_DIRECT_LINK_MSG", "Директна връзка за купуване на продукта");
	define("PRODUCTS_REPORT_MSG", "Сведения за продукта");
	define("MERCHANT_SALES_MSG", "Търговски продажби");
	define("MERCHANT_SALES_DESC", "Тази секция позволява да видите продажбите, близки до вашите условия. Също тук може да проверите общото количество на генерираните комисиони.");
	define("AFFILIATE_SALES_MSG", "Помощник-продавачи");
	define("AFFILIATE_SALES_DESC", "Моля кликнете тук, за да видите списък на всички продажби, числящи се към вашата сметка. Също тук може да видите общото количество на генерираните комисиони.");
	define("COMMISSION_PAYMENTS_MSG", "Изплатени комисиони");
	define("COMMISSION_PAYMENTS_DESC", "Моля посетете тази секция, за да наредите плащанията, които получавате като комисиони.");
	define("PAYMENT_NAME_COLUMN", "Име на плащането");
	define("PAYMENT_TOTAL_COLUMN", "Общо");
	define("PAYMENT_DATE_COLUMN", "Дата на плащане");
	define("NO_COMMISSION_PAYMENTS_MSG", "Не са намерени комисиони плащания");
	define("COMMISSIONS_MSG", "Комисиони");
	define("COMMISSION_AMOUNT_COLUMN", "Сума на комисионите");
	define("COMMISSION_DATE_COLUMN", "Дата на комисионите");
	define("NO_COMMISSIONS_MSG", "Не са намерени комисиони");
	define("AFFILIATE_MSG", "Помощник");
	define("MERCHANT_MSG", "Търговец");
	define("CONTACT_MERCHANT_TITLE", "Търговец за контакт");
	define("PROD_SORT_BY_MSG", "Сортиране по");
	define("PROD_SORT_DEFAULT_MSG", "По подразбиране");
	define("PROD_SORT_MANUFACTURER_MSG", "Производител");
	define("PROD_SORT_CODE_MSG", "Код");
	define("PROD_MOST_POPULAR_MSG", "Най-популярни");
	define("PROD_FIELDS_TAB", "Полета");
	define("PROD_TERMS_TAB", "Термини");
	define("PROD_SHOW_TERMS_MSG", "Покажи Условията за ползване");
	define("PROD_SHOW_TERMS_DESC", "За да заяви продукта, потребителят трябва да е съгласен с нашите Условия за ползване");
	define("PROD_TERMS_USER_ERROR", "За да заявите продукта, трябва да сте съгласен с нашите Условия за ползване");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Количество продукти, които могат да бъдат добавени от търговеца");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "Оставете полето празно, ако не искате да ограничавате количеството продукти, обявявани от търговеца");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Съжалявам, но нямате позволение да добавяте повече от {products_limit} продукти.");
	define("FEES_COMMISSIONS_MSG", "Такси и комисиони");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Отстъпки, такси, комисиони");
	define("DISCOUNT_MSG", "Отстъпка");
	define("MERCHANT_FEE_MSG", "Търговска такса");
	define("AFFILIATE_COMMISSION_MSG", "Свързана комисионна");
	define("NO_OPTIONS_AVAILABLE_MSG", "Няма налични опции или компоненти");
	define("OPTION_MSG", "Опция ");
	define("SUBCOMPONENT_MSG", "Субкомпонент");
	define("SUBCOMPONENT_SELECTION_MSG", "Избор на субкомпонент");
	define("ADD_SUBCOMPONENT_MSG", "Добавяне на субкомпонент");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Добавяне избор на субкомпонент");
	define("EDIT_OPTION_MSG", "Промяна на опция");
	define("OPTION_ORDER_MSG", "Ред на опция");
	define("OPTION_NAME_MSG", "Име на опция");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Контрол на опция");
	define("CONTROL_TYPE_USE_DESC", "За <b>Лист от чекбоксове</b>, <b>Листбокс</b> и <b>Радио бутони</b> моля добавете стойностите в полетата за опции");
	define("OPTION_TEXT_MSG", "Опция Текст");
	define("OPTION_STYLE_MSG", "Опция Стил");
	define("OPTION_STYLE_NOTE", "Използвай CSS за смяна на опциите за оформление");
	define("SHOW_OPTION_MSG", "Покажи свойство");
	define("OPTION_REQUIRED_MSG", "Опция за изискванията");
	define("OPTIONS_APPEARANCE_MSG", "Опции на изгледа");
	define("CONTROL_STYLE_MSG", "Контрол на стила");
	define("CONTROL_STYLE_NOTE", "Използвай CSS за смяна контрола на оформлението");
	define("BEFORE_TITLE_HTML_MSG", "Преди заглавието на HTML");
	define("BEFORE_TITLE_HTML_NOTE", "този HTML се явява преди името на опцията");
	define("BEFORE_TITLE_COMPONENT_NOTE", "този HTML се явява преди името на компонента");
	define("AFTER_TITLE_HTML_MSG", "След заглавието на HTML");
	define("AFTER_TITLE_HTML_NOTE", "този HTML се явява след името на опцията");
	define("AFTER_TITLE_COMPONENT_NOTE", "този HTML се явява след името на компонента");
	define("BEFORE_CONTROL_HTML_MSG", "Преди контрол HTML");
	define("BEFORE_CONTROL_HTML_NOTE", "този HTML се явява преди всеки контрол на опция");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "този HTML се явява преди всеки контрол на компонент");
	define("AFTER_CONTROL_HTML_MSG", "След контрол HTML");
	define("AFTER_CONTROL_HTML_NOTE", "този HTML се явява след всеки контрол на опция");
	define("AFTER_CONTROL_COMPONENT_NOTE", "този HTML се явява след всеки контрол на компонент");
	define("END_HTML_MSG", "край на HTML");
	define("END_HTML_NOTE", "този HTML се явява в края на блока с опции");
	define("END_COMPONENT_NOTE", "този HTML се явява в края на блока от компоненти");
	define("JAVASCRIPT_SETTINGS_MSG", "Настройки на Java-скрипт");
	define("ONCHANGE_EVENT_MSG", "Събитие при промяна");
	define("ONCLICK_EVENT_MSG", "Събитие при кликване с мишката");
	define("CONTROL_CODE_MSG", "Код за контрол");
	define("OPTIONS_VALUES_MSG", "Опции на стойностите");
	define("DESCRIPTION_AND_CODE_MSG", "Описание и код");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "Продажби");
	define("PERCENTAGE_MSG", "Процент");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Определи цената като процент от оригиналната цена на продукта");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Купуване");
	define("USE_MSG", "Използвай");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Активирай контрол на наличностите");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Поставете отметка, за да активирате контрол на наличностите за тази стойност");
	define("CHECK_STOCK_USE_MSG", "Моля, активирайте опцията 'Ниво на наличност' преди да използвате опцията 'Скриване на ограниченията'");
	define("HIDE_MSG", "Скрий");
	define("HIDE_IF_OUT_STOCK_MSG", "Скрий, ако не е в наличност");
	define("HIDE_OPTION_VALUE_DESC", "Поставете отметка, за да скриете стойност на стоката, която не е в наличност");
	define("PATH_MSG", "Път");
	define("PERIOD_MSG", "Период");
	define("DOWNLOADABLE_OPTIONS_MSG", "Опции за сваляне");
	define("ADD_MORE_OPTIONS_QST", "Да добавя ли повече опции на стойности?");
	define("EDIT_SUBCOMP_MSG", "Редактиране подсъставна");
	define("SUBCOMP_ID_MSG", "Субкомпонент Идентификация");
	define("SUBCOMP_NAME_MSG", "Субкомпонент Име");
	define("SUBCOMP_PRICE_MSG", "Субкомпонент Цена");
	define("SUBCOMP_PRICE_NOTE", "тук може да отмените основните цени на продукта");
	define("OVERRIDE_PRICE_MSG", "Цена след промяната");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "Продажна цена");
	define("TRADE_SELLING_PRICE_MSG", "Търговска продажна цена");
	define("PERCENTAGE_PRICE_MSG", "Процентна цена");
	define("EDIT_SUBCOMP_SELECTION_MSG", "Редактиране на избора от компоненти");
	define("COMPONENT_ORDER_MSG", "Компонент Поръчка");
	define("COMPONENT_NAME_MSG", "Компонент Име");
	define("COMPONENT_CONTROL_MSG", "Компонент Контрол");
	define("COMPONENT_CONTROL_DESC", "Управление, използвано за указване на допълнителни подкомпоненти");
	define("COMPONENT_STYLE_MSG", "Компонент Стил");
	define("USE_CSS_TO_CHANGE_MSG", "Използване на CSS за смяна на компонентния блоков план");
	define("SHOW_COMPONENT_MSG", "Покажи Компонент");
	define("COMPONENT_REQUIRED_MSG", "Компонент Изискване");
	define("COMPONENT_APPEARANCE_MSG", "Компонент Появяване");
	define("LIST_OF_SUBCOMPONENTS_MSG", "Списък на субкомпонентите");
	define("ADD_MORE_SUBCOMP_QST", "Добави повече подкомпоненти?");
	define("PRODUCT_SELECTION_MSG", "Избор на продукт");
	define("SELECT_PRODUCT_MSG", "Избери продукт");
	define("PRODUCT_ID_MSG", "Идентификация на пдодукта");
	define("POINTS_MSG", "Точки");
	define("PROD_PAY_POINTS_MSG", "Плати с Точки за Продукт(и)");
	define("POINTS_NOT_ALLOWED_MSG", "Не е позволено");
	define("POINTS_ALLOWED_MSG", "Позволено");
	define("ONLY_POINTS_ALLOWED_MSG", "Плати само с точки");
	define("POINTS_PRICE_MSG", "Цена на точки");
	define("POINTS_PRICE_DESC", "Остави това поле празно, ако искаш цената по точки да бъде калкулирана от конвертора");
	define("POINTS_AMOUNT_MSG", "Сума точки");
	define("REWARD_POINTS_MSG", "Бонус точки");
	define("REWARD_POINTS_TYPE_MSG", "Тип на бонус точките");
	define("REWARD_POINTS_AMOUNT_MSG", "Сума на бонус точките");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Система за плащане с точки");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Процент на продукт/възможна продажна цена");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Фиксирана сума за продукт");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Процент на продажната цена на продукта");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "Процент на (продажна цена - покупна цена)");
	define("POINTS_CONVERSION_RATE_MSG", "Преобразуваща тарифа за пари към точки");
	define("SHIPPING_PAY_POINTS_MSG", "Плати с точки за Транспорт");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Плати с точки за опции за поръчка");
	define("POINTS_DECIMALS_MSG", "Брой на десетиците за Точките");
	define("ACCUMULATE_POINTS_MSG", "Натрупване на точки");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Искате ли клиентите да натрупват точки, когато плащат с точки?");
	define("POINTS_BALANCE_MSG", "Точково салдо");
	define("POINTS_REMAINING_MSG", "Оставащи точки");
	define("POINTS_NEEDED_TOTAL_MSG", "Общо нужни точки");
	define("POINTS_CHECKBOXES_SELECT_MSG", "Използвайте маркиращите бутони за да изберете продуктите и опциите, които искате да платите с точки");
	define("POINTS_ENOUGH_ERROR", "За съжаление нямате достатъчно точки {points_amount} за да платите вашата поръчка");
	define("CREDIT_BALANCE_MSG", "Credit Balance");
	define("REWARDS_MSG", "Бонуси");
	define("REWARD_CREDITS_MSG", "Бонус кредити");
	define("REWARD_CREDITS_TYPE_MSG", "Тип на бонус кредитите");
	define("REWARD_CREDITS_AMOUNT_MSG", "Сума на бонус кредитите");
	define("REWARD_CREDITS_TOTAL_MSG", "Общо бонус ткредити");
	define("PRODUCT_REWARDS_MSG", "Продуктови кредити");
	define("POINTS_AND_CREDITS_MSG", "Точки&Кредити");
	define("CREDITS_MSG", "Кредити");
	define("DISCOUNT_PRICE_TYPE_MSG", "Тип на цената на доставката");
	define("PARENT_OPTION_MSG", "Родителна опция");
	define("PARENT_OPTION_DESC", "Родителната опция да е избрана да показва текущата опция");
	define("PARENT_OPTION_VALUE_MSG", "Стойност на родителната опция");
	define("PARENT_OPTION_VALUE_DESC", "Стойността на родителната опция да е избрана да показва текущата опция");
	define("PARENT_COMPONENT_SELECTION_MSG", "Секция за родителни компоненти");
	define("PARENT_COMPONENT_MSG", "Родителен компонент");
	define("ASSIGN_OPTION_MSG", "Определи опция");
	define("ASSIGN_COMPONENT_MSG", "Определи компонент");
	define("ONLY_FOR_LABEL_MSG", "Само за  <b>Label Control</b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Автоматично прибавено към всички продукти");
	define("SELECT_OPTION_AND_VALUES_MSG", "Позволява ви да избирате тази опция и стойности на опцията за всеки продукт поотделно");
	define("SELECT_OPTION_ALL_VALUES_MSG", "Позволява ви да избирате тази опция със всички стойности за всеки продукт поотделно");
	define("SINGLE_TOTAL_PRICE_MSG", "Единична обща цена");
	define("FOR_SPECIFIED_CONTOL_MSG", "За определен вид контрол");
	define("FOR_SPECIFIED_LETTER_MSG", "За определено писмо");
	define("FOR_SPECIFIED_NONSPACE_MSG", "За определена буква без място");
	define("SUMMARY_DISCOUNT_MSG", "Незабавна отстъпка");
	define("FREE_CHARGE_CONTROLS_MSG", "Безплатни видове контрол");
	define("FREE_CHARGE_LETTERS_MSG", "Безплатни писма");
	define("FREE_CHARGE_NONSPACE_MSG", "Безплатни букви без място");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Максимален брой писма за всички типове контрол");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Максимален брой писма за всеки вид контрол");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Максимален брой на буквите без място за всички контролни типове");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Максимален брой на буквите без място на контролен тип");
	define("MAX_LIMIT_MSG", "Максимален Лимит");
	define("MAX_LIMIT_TYPE_MSG", "Тип на Максималния Лимит");
	define("MAX_LIMIT_LENGTH_MSG", "Дължина на Максималния Лимит");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Продуктът с ID '<b>{item_id}</b>'  вече не съществува в базата данни");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Продуктов тип с  ID '<b>{item_type_id}</b>'  вече не съществува в базата данни");
	define("STOCK_AND_SHIPPING_MSG", "Наличност и Доставка");
	define("IMAGES_AND_APPEARANCE_MSG", "Изображения и Външен вид");
	define("MINIMUM_ITEMS_QTY_MSG", "Минимално Количество");
	define("MAXIMUM_ITEMS_QTY_MSG", "Максимално Количество");
	define("MINIMUM_ITEMS_QTY_NOTE", "Минимален брой продукти позволени да се купят");
	define("MAXIMUM_ITEMS_QTY_NOTE", "Максимален брой продукти позволени да се купят");
	define("QTY_INCREMENT_MSG", "Увеличение на Броя");
	define("ALLOWED_QUANTITIES_MSG", "Allowed Quantities");
	define("ALLOWED_QUANTITIES_NOTE", "the number of items separated by commas user can add to the cart");
	define("FREE_SHIPPING_MSG", "Безплатна Доставка");
	define("FREE_SHIPPING_DESC", "Тази опция изключва всички цени за доставка за този продукт и неговото тегло");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "е успешно копиран към следните продукти :");
	define("ALREADY_COPIED_MSG", "вече са копирани към следните продукти:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "позволи сравнение на продиктите");
	define("FULL_DESCRIPTION_TYPE_MSG", "вид на пълното описание");
	define("IS_SPECIAL_OFFER_MSG", "е специална оферта");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Скрий бутонът за прибавяне в количката в страницата със списъка на продукти");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Скрий бутонът за прибавяне в количката в страницата за подробно описание на продуктите");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Скрий Забранените Продукти");
	define("IS_DOWNLOADABLE_MSG", "Може да се изтегли");
	define("DIRECT_BUY_LINK_MSG", "Директна връзка за купуване на продукта");
	define("SHIPPING_COST_MSG", "Цена за доставка");
	define("SELECT_ONE_PRODUCT_MSG", "Моля, първо изберете поне един продукт.");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Моля, първо изберете поне един тип продукти.");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Добави компонентите към други Продукти");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Добави компонентите към други Типове Продукти");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Копирай компонентите към избраните Продукти");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Копирай компонентите към избраните Типове Продукти");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "е успешно копиран към следните типове продукти:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "са вече копирани към следния тип продукти:");
	define("CHOOSE_OPTIONS_MSG", "Choose Options");
	define("EDIT_OPTIONS_MSG", "Edit Options");
	define("UPDATE_OPTIONS_MSG", "Update Options");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "Обща стойност на поръчката");
	define("CONTINUE_SHOPPING_MSG", "Продължи пазаруването");
	define("REMOVE_FROM_CART_MSG", "Премахни");
	define("EMPTY_CART_MSG", "Вашата количка е празна!");
	define("CLEAR_CART_MSG", "Изчисти количката");
	define("PRE_ORDER_MSG", "Предварителна поръчка");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "Добави в количката");
	define("ADD_TO_WISHLIST_MSG", "Добави в Списъкът с пожелания");
	define("VIEW_CART_MSG", "Виж количката");
	define("AMEND_CART_MSG", "Коригирай количката");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "Скрий '{button_name}' бутона");
	define("MULTI_ADD_MSG", "Multi-Add");
	define("MULTI_ADD_DESC", "add one and more products at once");
	define("MY_SAVED_CARTS_MSG", "Моите запазени поръчки");
	define("MY_SAVED_CARTS_DESC", "Тук можете да видите количките, записани по-рано");
	define("NO_CARTS_MSG", "Не са намерени колички");
	define("SAVE_CART_TITLE", "Запази твоята количка");
	define("SAVE_CART_BUTTON", "Запази количка");
	define("SAVE_CART_INFO_MSG", "Можете да запазите вашата количка и да я извадите, когато пожелаете. Въведете име и натиснете бутона \"Запази количка\". Ще ви предоставим уникален номер, който можете да използвате заедно с името на количката за да видите вашата текуща количка.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "Номер на количка");
	define("CART_NAME_FIELD", "Име на количка");
	define("CART_SAVED_DATE_COLUMN", "Дата запазване");
	define("CART_TOTAL_COLUMN", "Общо");
	define("CART_SAVED_MSG", "Вашата количка беше запазена. Вашият номер на количка е  <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Покажи твоята количка");
	define("RETRIEVE_CART_BUTTON", "Покажи количка");
	define("RETRIEVE_CART_INFO_MSG", "Моля, въведете вашият номер на количка и име на количка за да видите запазената количка.");
	define("RETRIEVE_CART_NOTE_MSG", "Имайте предвид, че запаметената количка, която изваждате ще презапише вашата текуща количка. Ако правите някакви промени в тази количка, която отваряте, уверете се, че сте запазили промените след това.");
	define("CART_RETRIEVED_MSG", "Вашата количка беше възвърната.");
	define("RETRIEVE_CART_ERROR", "Не можем да възвърнем вашата количка. Моля, уверете се, че сте въвели правилно информацията и опитайте отново.");
	define("PROD_NOT_AVAILABLE_ERROR", "Този продукт не е наличен в магазина в момента.");
	define("PROD_OPTIONS_MISSED_ERROR", "Някои опции за този продукт са изпуснати. Моля проверете страницата на продукта за да ги изберете.");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "Плащане");
	define("CHECKOUT_WITHOUT_MSG", "Плащане без създаване на акаунт");
	define("OPEN_AND_CHECKOUT_MSG", "Създай акаунт и плати");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Сигурни ли сте, че искате да премахнете {item_type} от вашата количка?");
	define("CLEAR_CART_JS", "Сигурни ли сте, че искате да премахнете всички продукти от вашата количка?");
	define("CART_QTY_ZERO_JS", "Искате да промените количеството от '{old_quantity}' на '0'.\\nТова ще премахне '{product_name}' от вашата количка.\\n Продължи?");
	define("ALTER_CART_QTY_JS", "Искате да промените количеството на \\n'{product_name}' от '{old_quantity}' на '{new_quantity}'\\nПродължи?");
	define("ADD_PRODUCT_MSG", "Да бъде ли добавен този продукт в количката?");
	define("PRODUCT_OUT_STOCK_MSG", "За съжаление не можете да купите този продукт, тъй като не е наличен в момента.");
	define("REQUIRED_PROPERTY_MSG", "Моле уточнете {property_name} за {product_name}.");
	define("PRODUCT_LIMIT_MSG", "Не можете да добавите повече от {limit_quantity} броя за {product_name}.");
	define("PRODUCT_MIN_LIMIT_MSG", "Не може да добавяте по-малко от {limit_quantity} артикула от {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "You can't add {quantity} items for {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "The quantities allowed for this product are: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{product_name} беше добавено във вашата количка.");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} has been added to your Wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Моля изберете метод за доставка.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} Не може да бъде доставено до {country_name}.");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Продукт с този ID не е наличен в тази категория.");
	define("NO_PRODUCTS_MSG", "Не са намерени продукти");
	define("NO_PRODUCTS_MATCH_MSG", "Не са намерени продукти, които съвпадат с подадените критерии");
	define("FOUND_PRODUCTS_MSG", "Намерихме <b>{found_records}</b> продукта съвпадащи с търсения термин '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Сваляне");
	define("PROD_VER_MSG", "вер.");
	define("PROD_RELEASES_MSG", "{product_name} версии");
	define("PROD_CHANGES_LOG_MSG", "{product_name} промени в логването");
	define("CHANGES_LOG_MSG", "Промени в логването");
	define("ALL_PRODUCTS_MSG", "Всички продукти");
	define("ALL_PROD_RELEASES_MSG", "Всички отделени");
	define("NO_PROD_RELEASES_MSG", "Няма отделени продукти");
	define("NO_RELEASE_CHANGES_MSG", "Няма налични промени");
	define("SERIAL_NUMBER_MSG", "Сериен номер");
	define("RECURRING_OPTIONS_MSG", "Възможност за повторение");
	define("RECURRING_ACTIVATE_MSG", "Активизирай повторните плащания");
	define("RECURRING_PERIOD_MSG", "Период на повторяемост");
	define("RECURRING_INTERVAL_MSG", "Интервал на повторяемост");
	define("RECURRING_INTERVAL_DESC", "Това е краят на кръга за заплащане");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Общо плащания");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Общ брой плащания да бъдат направени");
	define("RECURRING_PAYMENTS_MADE_MSG", "Направени плащания");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Неосъществени плащания");
	define("RECURRING_START_DATE_MSG", "Плащания - начална дата");
	define("RECURRING_START_DATE_DESC", "Началната дата на повторните плащания е датата, на която повторните плащания ще започнат");
	define("RECURRING_END_DATE_MSG", "Плащания - крайна дата");
	define("RECURRING_END_DATE_DESC", "Крайната дата на повторните плащания е датата, на която повторните плащания ще бъдат отменени");
	define("RECURRING_LAST_PAYMENT_MSG", "Дата на последно плащане");
	define("RECURRING_PLAN_PAYMENT_MSG", "Дата на планирано плащане");
	define("RECURRING_NEXT_PAYMENT_MSG", "Дата на следващо плащане");
	define("RECURRING_METHOD_MSG", "Метод на повторяемост");
	define("RECURRING_NOT_ALLOWED_MSG", "Не е позволено");
	define("RECURRING_NOT_ALLOWED_ERROR", "Не са позволени повторни плащания за продуктите от '{payment_name}' метод на плащане. Моля изберете друг метод на плащане.");
	define("RECURRING_AUTO_CREATE_MSG", "Автоматично създаване на поръчка за следващо плащане");
	define("RECURRING_AUTO_BILL_MSG", "Автоматично създаване и заплащане на повторените поръчки");
	define("RECURRING_SHIPPING_MSG", "Добави транспорта към повторните плащания");
	define("RECURRING_PROCEED_CURRENT_MSG", "Обработи текущите повтарящи се поръчки");
	define("SUBSCRIPTION_MSG", "Абонамент");
	define("SUBSCRIPTION_OPTIONS_MSG", "Опции за абонамент");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Активиране на абонамент");
	define("SUBSCRIPTION_RECURRING_MSG", "Активиране на повторни плащания за този абонамент");
	define("SUBSCRIPTION_NAME_MSG", "Име на абонамент");
	define("SUBSCRIPTION_FEE_MSG", "Такса за абонамент");
	define("SUBSCRIPTION_PERIOD_MSG", "Период на абонамент");
	define("SUBSCRIPTION_INTERVAL_MSG", "Интервал на абонамента");
	define("SUBSCRIPTION_INTERVAL_DESC", "Дължина на абонаментния цикъл");
	define("SUBSCRIPTION_SUSPEND_MSG", "Прекратяване на абонамент");
	define("SUBSCRIPTION_SUSPEND_DESC", "Брой дни, за които всички дейности на клиентите са прекратени");
	define("SUBSCRIPTION_CANCEL_MSG", "Изтриване на абонамент");
	define("SUBSCRIPTION_REWARDS_MSG", "Награди за абонамент");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Процент на таксата за абонамент");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Фиксирана сума за абониране");
	define("CONFIRM_SUBSCRIPTION_MSG", "Add this subscription to your Shopping Cart?");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} was added to your Shopping Cart.");
	define("SELECT_SUBSCRIPTION_MSG", "Please select subscription to add to your Shopping Cart.");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "Статус на поръчката");
	define("SELECT_ORDER_STATUS_MSG", "Избери статус на поръчката");
	define("PRODUCT_STATUS_MSG", "Product Status");
	define("SELECT_PRODUCT_STATUS_MSG", "select product status");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "Купон");
	define("COUPON_NOT_FOUND_MSG", "Не е намерен купон с този код.");
	define("COUPON_NON_ACTIVE_MSG", "Този купон не е активен");
	define("COUPON_USED_MSG", "Този купон вече е използван.");
	define("COUPON_EXPIRED_MSG", "Купонът е изтекъл.");
	define("COUPON_EXCLUSIVE_MSG", "Този купон не може да бъде използван с купони, които са вече въведени.");
	define("COUPON_APPLIED_MSG", "Този купон вече е въведен");
	define("COUPON_PRODUCTS_MSG", "За съжаление този купон не може да бъде използван с продуктите във вашата количка.");
	define("COUPON_ORDER_AMOUNT_MSG", "За съжаление този купон не може да бъде използван с вашата текуща поръчка. <br>Минималната сума за този купон е {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "За съжаление този купон не може да се използва за вашия продукт. <br>Минималната цена на продукта за този купон трябва да е {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Премахни купон");
	define("COUPON_CODE_FIELD", "Купон");
	define("COUPON_UPCOMING_MSG", "Този купон не може да бъде използван, все още.");
	define("COUPON_CANT_BE_USED_MSG", "Този купон не може да бъде използван за вас.");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "Този купон може да бъде използван само веднъж, от регистрирани потребители.");
	define("COUPON_SAME_USE_LIMIT_MSG", "Този купон може да бъде използван само  {use_limit} пъти, от регистрирани потребители.");
	define("COUPON_ADDED_MSG", "Купонът е успешно добавен в количката.");
	define("COUPON_MIN_QTY_ERROR", "Съжаляваме купонът не може да се приложи за тая поръчка .<br>Minimum quantity for this coupon is {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Съжаляваме купонът не може да се приложи за тая поръчка. <br>Maximum quantity for this coupon is {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "Не бяха намерени потребители");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Име на картодържателя");
	define("CC_NAME_DESC", "Както е написан на картата");
	define("CC_FIRST_NAME_FIELD", "Малко име");
	define("CC_LAST_NAME_FIELD", "Фамилия");
	define("CC_NUMBER_FIELD", "Номер на картата");
	define("CC_NUMBER_ERROR_MSG", "Има проблем с номера на вашата карта. Моля проверете и опитайте отново.");
	define("CC_NUMBER_ALLOWED_MSG", "Номерът на тази кредитна карта не е позволен за това плащане.");
	define("CC_START_DATE_FIELD", "Дата на издаване");
	define("CC_EXPIRY_DATE_FIELD", "Дата на валидност");
	define("CC_TYPE_FIELD", "Вид на картата");
	define("CC_ISSUE_NUMBER_FIELD", "Номер на издаване");
	define("CC_ISSUE_NUMBER_DESC", "Само с карти Switch & Solo");
	define("CC_SECURITY_CODE_FIELD", "Код за сигурност");
	define("CC_SECURITY_CODE_HELP_MSG", "Помощ?");
	define("CC_SECURITY_CODE_TITLE", "Код за сигурност?");
	define("CC_SECURITY_CODE_1_DESC", "Кодът за сигурност е уникален 3 цифрен номер, отпечатан на вашата дебитна/кредитната карта.");
	define("CC_SECURITY_CODE_2_DESC", "Повечето карти имат 3 цифрен номер, отпечатан на гърба на картата.");
	define("PAY_WITHOUT_CC_MSG", "Ако не желаете да платите с кредитна карта, моля отбележете тук.");
	define("PAY_WITHOUT_CC_FIELD", "Информация за друг тип плащания");
	define("PAY_WITHOUT_CC_DESC", "Кажете ни как желаете да платите за вашите стоки");

	define("ORDER_NUMBER_COLUMN", "Не");
	define("ORDER_ADDED_COLUMN", "Поръчката е заявена");
	define("ORDER_TOTAL_COLUMN", "Общо");
	define("ORDER_NUMBER_MSG", "Поръчка номер");
	define("PARENT_ORDER_NUMBER_MSG", "Фабричен номер");
	define("ORDER_DATE_MSG", "Дата на поръчка");
	define("ORDER_TOTAL_MSG", "ОБЩО");
	define("INVOICE_MSG", "Фактура");
	define("INVOICE_NUMBER_MSG", "Номер на Фактурата");
	define("INVOICE_DATE_MSG", "Дата на Фактурата");
	define("INVOICE_TO_MSG", "Фактура до");
	define("ORIGINAL_COPY_MSG", "Original Copy");
	define("COPY_NUMBER_MSG", "Copy #{copy_number}");
	define("CREDIT_NOTE_MSG", "Credit Note");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "Доставка до");
	define("PAYMENT_GATEWAY_MSG", "Начин на плащане");
	define("SELECT_PAYMENT_MSG", "Моля, изберете предпочитания от вас начин на плащане");
	define("GOTO_PAYMENT_MSG", "Ще бъдете прехвърлени към {payment_system}. Ако нищо не се случи, моля, кликнете '{button_name}' бутон за да продължите.");
	define("PAYMENT_INFO_MSG", "Информация за плащането");
	define("MY_ORDERS_MSG", "Моите поръчки");
	define("MY_ORDERS_DESC", "Когато поръчката е приета от нас ще имате възможност да проследите статута на вашата поръчка и да я прегледате детайлно.");
	define("MY_SALES_ORDERS_MSG", "Моите поръчки за продажба");
	define("MY_SALES_ORDERS_DESC", "Позволява да проследявате вашите търговски поръчки за продажби");
	define("PURCHASED_ORDERS_MSG", "Закупени поръчки");
	define("NO_ORDERS_MSG", "Не са намерени поръчки");
	define("NO_ORDERS_MATCH_MSG", "Не са намерени поръчки, които съвпадат с този критерий");
	define("VIEW_ORDER_DETAILS_MSG", "Преглед на детайли");
	define("ORDER_DETAILS_MSG", "Детайли на поръчката");
	define("PAYMENT_DETAILS_MSG", "Детайли на плащането");
	define("CHECKOUT_SUCCESS_TITLE", "Вашата поръчка е успешно приета!");
	define("CHECKOUT_SUCCESS_MSG", "Благодарим ви за поръчката. Вашият референтен номер е {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Вашата поръчка се обработва…");
	define("CHECKOUT_PENDING_MSG", "Трансакцията не е приключила и чака за одобрение.");
	define("CHECKOUT_ERROR_TITLE", "Грешка");
	define("CHECKOUT_ERROR_MSG", "Появи се грешка по време на обработката на вашата поръчка. Извиняваме се за причиненото неудобсвто.");
	define("ORDER_CODE_ERROR", "Параметърът за проверка има грешна стойност.");
	define("ORDER_PLACED_ERROR", "<b>Поръчката</b> вече беше приета.");
	define("ORDER_EXISTS_ERROR", "Такава <b>Поръчка</b> не съществува.");
	define("ORDER_NOTES_MSG", "Бележки за поръчката");
	define("ORDER_NOTE_MSG", "Бележка за поръчката");
	define("CANCEL_ORDER_MSG", "Отказ на поръчка");
	define("CANCEL_ORDER_CONFIRM_MSG", "Сигурни ли сте, че искате да откажете тази поръчка?");
	define("GROSS_SALES_MSG", "Брутни продажби");
	define("FEES_MSG", "Такси");
	define("NET_SALES_MSG", "Нетни продажби");
	define("ITEMS_NUMBER_COLUMN", "#Артикули");
	define("AVERAGE_PRICE_COLUMN", "Средна цена");
	define("PAID_STATUS_MSG", "Стаус на плащане");
	define("PAID_MSG", "Платено");
	define("NOT_PAID_MSG", "Не е платено");
	define("PAY_FOR_YOUR_ORDER_MSG", "Плати за твоята поръчка");
	define("REORDER_MSG", "Reorder");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Минимална цена на поръчката");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Максимална цена на поръчката");
	define("ORDER_MIN_WEIGHT_FIELD", "Минимално тегло на поръчката");
	define("ORDER_MAX_WEIGHT_FIELD", "Максимално тегло на поръчката");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "Общата цена на продуктите в поръчката не може да бъде по-малко от {min_cost}.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "Общата цена на продуктите в поръчката не може да надвишава {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "Общото тегло на продуктите в поръчката не може да бъде по-малко от {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "Общото тегло на продуктите в поръчката не може да надвишава {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "Вие вече купихте '{product_name}' продукт и не можете да го купите отново.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Вие вече купихте '{product_name}' продукт и не можете да го купите отново в следващите {days_number} дни.");
	define("PREVENT_REPURCHASE_MSG", "Спри повторната покупка");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Спри клиентите от закупуване на същия продукт повече от веднъж в рамките на определен период от време");
	define("REPURCHASE_PERIOD_MSG", "Период за повторна покупка");
	define("REPURCHASE_PERIOD_DESC", "Оставете това поле празно, ако искате да забраните клиентите да закупят повторно даден продукт като цяло");
	define("MANUFACTURER_CODE_MSG", "Код на производителя");
	define("SHOW_MANUFACTURER_CODE_MSG", "Показвай кода на производителя");
	define("APPROPRIATE_CODE_ERROR_MSG", "Не може да намери съответната поръчка");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Не може да намери съответната php библиотека");
	define("LINKS_SENT_MSG", "Линкът изпратен");
	define("LINKS_FOR_ORDER_MSG", "Линкове за вашата поръчка #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Серийни Номера за вашата поръчка #");
	define("SERIAL_NUMBERS_SENT_MSG", "Изпратени Серийни Номера.");
	define("NO_SERIAL_NUMBERS_MSG", "Няма налични серийни номера");
	define("ADD_GIFT_VOUCHER_MSG", "Добави ваучер за подарък");
	define("GIFT_VOUCHERS_MSG", "Ваучери за подарък");
	define("EDIT_GIFT_VOUCHER_MSG", "Добави ваучера за подарък");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Ваучери за подарък за вашата поръчка #");
	define("GIFT_VOUCHERS_SENT_MSG", "Изпратени ваучери за подарък");
	define("CREDIT_AMOUNT_MSG", "Брой на кредитите");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Извади броя кредити от баланса на потребителя");
	define("ADD_CREDIT_AMOUNT_MSG", "Добави броя кредити към баланса на потребителя");
	define("CREDIT_ACTION_MSG", "Действие с кредити");
	define("PACKING_SLIP_NO_MSG", "Няма намаление за опаковка:");
	define("REGISTER_PRODUCT_MSG", "Регистрирай продукт");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "Моите регистрирани продукти");
	define("MY_PRODUCT_REGISTRATIONS_DESC", " ");
	define("REGISTER_MORE_PRODUCTS_MSG", "Регистрирай още продукти");
	define("REGISTRATION_NUMBER_MSG", "Номер на регистрацията");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "Няма регистрирани продукти");
	define("REGISTRATION_PROD_CODE_COLUMN", "Код на производителя");
	define("REGISTRATION_TOTAL_COLUMN", "Общо");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Заглавие");
	define("PRODUCT_REGISTRATION_MSG", "Регистрация");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Настройки за регистрация на продукт");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "Виж регистрираните продукти");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Редактирай регистрираните продукти");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Редактирай категориите за регистрация");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Редактирай регистрираните продукти");
	define("OPTIONS_TRADE_PRICE_MSG", "Опции на търговската цена");
	define("DEFAULT_LARGE_IMAGE_DESC", "Показва се ако продуктът няма голямо изображение");
	define("DEFAULT_LARGE_IMAGE_MSG", "Голямо изображение по подразбиране");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Най-скоро добавени регистрации");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Най-скоро променени регистрации");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Най-скоро добавени регистрирани продукти");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Най-скоро променени регистрирани продукти");
	define("REGISTRATION_PRODUCTS_MSG", "Регистрирани продукти");
	define("NO_REGISTRATION_PRODUCTS_MSG", "Няма регистрирани продукти");
	define("BY_REGISTRATION_NUMBER_MSG", "По регистрационен номер");
	define("BY_PRODUCT_ID_MSG", "По ID на продукта");
	define("SEARCH_REGISTRATIONS_MSG", "Търси регистрации");
	define("SELECT_REGISTRATIONS_NOTE", "Избери регистрации");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Премахни избраните регистрации");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Редактирай категорията Регистрации");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Редактирай регистрация");
	define("IM_DONE_REGISTERING_MSG", "Свърших регистрацията");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Подаден Email");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Odobren Email");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Отхвърлен Email");
	define("STORE_NAME_FORM_MSG", "Купено от (име на магазина)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Email на предифинираната поръчка");
	define("DATE_OF_PURCHASE_MSG", "Дата на закупуването");
	define("STORE_NAME_MSG", "Име на магазина");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "Няма продукти в избраната категория. Моля, изберете друга.");
	define("REGISTRATION_ID_MSG", "ID на Регистрацията");
	define("DAY_OF_PURCHASE_MSG", "Ден на закупуването");
	define("MONTH_OF_PURCHASE_MSG", "Месец на закупуването");
	define("YEAR_OF_PURCHASE_MSG", "Година на закупуването");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Изпрати уведомление до Търговеца(ците) ако статусът се приложи");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "Email на търговеца използван ако е празно");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Изпрати уведомление до Администратор(ите) ако статусът се приложи");
	define("SUPPLIER_NOTIFY_MSG", "Уведомление за Снабдителя");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Изпрати уведомление до Снабдител(ите) ако статусът се приложи");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "Email на снабдителя използван ако е празно");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Recurring Price");
	define("RECURRING_PRICE_DESC", "this amount will be added to all recurring payments");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Cart Quantity");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Subcomponent added only once with specified quantity");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Multiply subcomponent quantity by parent product quantity");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Customers Who Bought This Item");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} parameter has wrong value.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Can't obtain {param_name} parameter.");
	define("TRANSACTION_DECLINED_MSG", "Your transaction has been declined.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unexpected response format from gateway.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Empty response from gateway. Please check your settings.");
	define("CURL_INIT_ERROR_MSG", "Can't initialize cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "UPS module error: {param_name} is required.");

	define("STATUS_NEW_ORDER_MSG", "New Order");
	define("STATUS_PAYMENT_DATA_MSG", "Payment Data");
	define("STATUS_CONFIRMED_MSG", "Confirmed");
	define("STATUS_PAID_MSG", "Paid");
	define("STATUS_SHIPPED_MSG", "Shipped");
	define("STATUS_PENDING_MSG", "Pending");
	define("STATUS_CLOSED_MSG", "Closed");
	define("STATUS_DECLINED_MSG", "Declined");
	define("STATUS_VALIDATED_MSG", "Validated");
	define("STATUS_FAILED_MSG", "Failed");
	define("STATUS_DISPATCHED_MSG", "Dispatched");
	define("STATUS_CANCELLED_MSG", "Cancelled");
	define("STATUS_REFUNDED_MSG", "Refunded");
	define("STATUS_CAPTURED_MSG", "Captured");
	define("STATUS_VOIDED_MSG", "Voided");
	define("STATUS_AUTHORIZED_MSG", "Authorized");
	define("STATUS_INVOICE_SENT_MSG", "Invoice Sent");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>