<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  support_messages.php                                     ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// support messages
	define("SUPPORT_TITLE", "支援中心");
	define("SUPPORT_REQUEST_INF_TITLE", "要求資料");
	define("SUPPORT_REPLY_FORM_TITLE", "回覆");
	define("SUPPORT_SHORT_TITLE", "扶助");

	define("MY_SUPPORT_ISSUES_MSG", "我的支援要請");
	define("MY_SUPPORT_ISSUES_DESC", "如對任何有關所購的產品有問題,我們的支援中心隨時可提供幫助. 歡迎按此連結送出你的協助要求");
	define("NEW_SUPPORT_REQUEST_MSG", "新請求");
	define("SUPPORT_REQUEST_ADDED_MSG", "多謝<br />支援中心會盡快提供協助");
	define("SUPPORT_SELECT_DEP_MSG", "選擇部門");
	define("SUPPORT_SELECT_PROD_MSG", "選擇產品");
	define("SUPPORT_SELECT_STATUS_MSG", "選擇狀態");
	define("SUPPORT_NOT_VIEWED_MSG", "未閱讀");
	define("SUPPORT_VIEWED_BY_USER_MSG", "用戶已閱讀");
	define("SUPPORT_VIEWED_BY_ADMIN_MSG", "管理員已閱讀");
	define("SUPPORT_STATUS_NEW_MSG", "新");
	define("NO_SUPPORT_REQUEST_MSG", "沒有記錄");

	define("SUPPORT_SUMMARY_COLUMN", "總覽");
	define("SUPPORT_TYPE_COLUMN", "類型");
	define("SUPPORT_UPDATED_COLUMN", "最後更新");

	define("SUPPORT_USER_NAME_FIELD", "你的名字");
	define("SUPPORT_USER_EMAIL_FIELD", "您的电邮地址");
	define("SUPPORT_IDENTIFIER_FIELD", "标识符 （发票 #)");
	define("SUPPORT_ENVIRONMENT_FIELD", "產品種類");
	define("SUPPORT_DEPARTMENT_FIELD", "部門");
	define("SUPPORT_PRODUCT_FIELD", "產品");
	define("SUPPORT_TYPE_FIELD", "類型");
	define("SUPPORT_CURRENT_STATUS_FIELD", "現在狀態");
	define("SUPPORT_SUMMARY_FIELD", "一覽");
	define("SUPPORT_DESCRIPTION_FIELD", "說明");
	define("SUPPORT_MESSAGE_FIELD", "訊息");
	define("SUPPORT_ADDED_FIELD", "增加");
	define("SUPPORT_ADDED_BY_FIELD", "新增者");
	define("SUPPORT_UPDATED_FIELD", "最後更新");

	define("SUPPORT_REQUEST_BUTTON", "送出請求");
	                                    
	define("SUPPORT_MISS_ID_ERROR", "缺少 <b> 支持 ID </b> 参数");
	define("SUPPORT_MISS_CODE_ERROR", "缺少 <b> 核查 </b> 参数");
	define("SUPPORT_WRONG_ID_ERROR", "<b> 支持 ID </b> 参数有错误值");
	define("SUPPORT_WRONG_CODE_ERROR", "<b>验证</ b>的参数有误");

	define("MAIL_DATA_MSG", "邮件数据");
	define("HEADERS_MSG", "标头");
	define("ORIGINAL_TEXT_MSG", "原文");
	define("ORIGINAL_HTML_MSG", "原始的HTML");
	define("CLOSE_TICKET_NOT_ALLOWED_MSG", "很抱歉，但你可以关闭门票。<BR>");
	define("REPLY_TICKET_NOT_ALLOWED_MSG", "很抱歉，但你不回复门票。<BR>");
	define("CREATE_TICKET_NOT_ALLOWED_MSG", "很抱歉，但你不允许创建新票证。<BR>");
	define("REMOVE_TICKET_NOT_ALLOWED_MSG", "很抱歉，但你是不允许删除的门票。<BR>");
	define("UPDATE_TICKET_NOT_ALLOWED_MSG", "很抱歉，您没有允许更新的门票。<BR>");
	define("NO_TICKETS_FOUND_MSG", "没有发现任何门票。");
	define("HIDDEN_TICKETS_MSG", "隐藏门票");
	define("ALL_TICKETS_MSG", "所有门票");
	define("ACTIVE_TICKETS_MSG", "主动门票");
	define("NOT_ASSIGNED_THIS_DEP_MSG", "您还没有分配给该部门。");
	define("NOT_ASSIGNED_ANY_DEP_MSG", "您未分配给任何部门。");
	define("REPLY_TO_NAME_MSG", "回复 {name}");
	define("KNOWLEDGE_CATEGORY_MSG", "知识类");
	define("KNOWLEDGE_TITLE_MSG", "知识标题");
	define("KNOWLEDGE_ARTICLE_STATUS_MSG", "知识第二十状态的");
	define("SELECT_RESPONSIBLE_MSG", "选择负责");
	//ticket types
	define("TICKET_BUG_ISSUE_MSG", "问题/发行");
	define("TICKET_QUESTION_MSG", "质问");
	define("TICKET_WISH_REQUEST_MSG", "愿望/要求");
	define("TICKET_OTHER_MSG", "其他");
	define("TICKET_QUOTE_MSG", "引用");
	//ticket statuses
	define("TICKET_NEW_MSG", "新");
	define("TICKET_ANSWERED_MSG", "已回答");
	define("TICKET_REQUEST_INFO_MSG", "索取更多信息");
	define("TICKET_INVESTIGATING_MSG", "调查");
	define("TICKET_CLOSED_MSG", "关闭");
	define("TICKET_ASSIGNED_MANAGER_MSG", "分配给经理");
	define("TICKET_CUSOMER_REPLY_MSG", "客户回复");
	define("TICKET_ADDED_KB_MSG", "添加到知识库");

	define("CHATS_MSG", "Chats");
	define("START_CHATTING_MSG", "Start Chatting");
	define("SUPPORT_LIVE_MSG", "Live Support");
	define("SUPPORT_ONLINE_DESC", "Hello, we are online, <br />click here to start chatting");
	define("SUPPORT_OFFLINE_DESC", "Sorry, we are offline, <br />click here to send us message");
	define("CHATS_WAITING_MSG", "<b>{number}</b> chats waiting");
	define("CHAT_QUESTION_MSG", "Question");
	define("INCOMING_REQUESTS_MSG", "{number} incomming requests");
	define("YOUR_STATUS_MSG", "Your status:");
	define("NO_CHATS_WAITING_MSG", "There are no users waiting to chat.");
	define("WAITING_MSG", "Waiting");
	define("CHATTING_MSG", "Chatting");
	define("EXIT_CHAT_MSG", "Exit Chat");
	define("CLOSE_CHAT_MSG", "Close Chat");
	define("CLOSE_CHAT_QST", "Whould you like to close this chat?");
	define("CHAT_SYSTEM_MSG", "System");
	define("USER_JOINED_CHAT_MSG", "{name} has joined chat.");
	define("USER_CLOSED_CHAT_MSG", "{name} has closed chat.");
	define("CHAT_AUTO_CLOSED_MSG", "Chat has been closed automatically due to inactivity.");

?>