<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// cart messages
	define("CART_TITLE", "Indkøbskurv");
	define("SMALL_CART_TITLE", "Din indkøbskurv");
	define("PRODUCTS_TITLE", "Produkter");
	define("LATEST_PRODUCTS_TITLE", "Seneste produkter");
	define("RELATED_PRODUCTS_TITLE", "Relaterede produkter");
	define("TOP_SELLERS_TITLE", "Best sælgende");
	define("PRODUCTS_RECOMMENDED_TITLE", "Anbefalede produkter");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Checkout :: Logind");
	define("CHECKOUT_INFO_TITLE", "Checkout :: Personlig information");
	define("CHECKOUT_PAYMENT_TITLE", "Checkout :: Betalingsoplysninger");
	define("CHECKOUT_CONFIRM_TITLE", "Checkout :: Bekræftelse");
	define("CHECKOUT_FINAL_TITLE", "Checkout :: Afslut");
	define("CHANGES_LOG_TITLE", "Ændre log");
	define("COMPARE_TITLE", "Produkt sammenligning");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "Kunder der har købt dette produkt har også købt");

	define("PRODUCT_MSG", "Produkt");
	define("PRICES_MSG", "Priser");
	define("OUR_PRICE_MSG", "Vores pris");
	define("YOU_SAVE_MSG", "Du sparer");
	define("PROD_OPTIONS_MSG", "Valg");
	define("PROD_SUBCOMPONENTS_MSG", "Underkomponenterne");
	define("OPTIONS_AND_COMPONENTS_MSG", "Valg og komponenter");
	define("PROD_AVAILABILITY_MSG", "Tilgængelighed");
	define("PROD_HIGHLIGHT_MSG", "Højdepunkt");
	define("PROD_SUPER_IMAGE_MSG", "Klik her for større billede");
	define("PROD_PREVIEW_MSG", "Preview");
	define("PROD_PREVIEW_CLICK_MSG", "Klik her for at se preview");
	define("PROD_DESCRIPTION_MSG", "Beskrivelse");
	define("PROD_SPECIFICATION_MSG", "Specifikation");
	define("PROD_IMAGES_MSG", "Billeder");
	define("PROD_ACCESSORIES_MSG", "Tilbehør");
	define("PROD_NOTE_MSG", "Note");
	define("PROD_SHIPPING_MSG", "Forsendelse");
	define("PROD_WEIGHT_MSG", "Vægt");
	define("PROD_DOWNLOAD_COLUMN", "ID");
	define("PROD_TITLE_COLUMN", "Produkt");
	define("PROD_CODE_MSG", "Kode");
	define("PROD_QTY_COLUMN", "Mængde");
	define("PROD_PRICE_COLUMN", "Status ");
	define("PROD_TOTAL_COLUMN", "Total");
	define("PROD_TAX_TOTAL_COLUMN", "Total");
	define("GOODS_TOTAL_MSG", "Varer total");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Rabat i alt");
	define("GOODS_WITH_DISCOUNT_MSG", "Varepris efter rabat");
	define("SHIPPING_TRACKING_NUMBER_MSG", "Forsendelsesnummer");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "Forventet leveringsdato");
	define("SELECT_SHIPPING_METHOD_MSG", "Select Shipping Method");
	define("SHIPPING_METHOD_MSG", "Shipping Method");
	define("PROCESSING_FEE_MSG", "Hånterings gebyr");
	define("MY_PRODUCTS_MSG", "Mine produkter");
	define("MY_PRODUCTS_DESC", "Klik her for at tilføje nye produkter eller ændre på eksisterende");
	define("EDIT_PRODUCT_MSG", "Tilføj nyt produkt");
	define("ORDER_STEP_ONE_MSG", "Trin 1. Adresse og levering");
	define("ORDER_STEP_TWO_MSG", "Trin 2. Betaling");
	define("ORDER_STEP_THREE_MSG", "Trin 3. Ordrebekræftelse");
	define("PROD_NEW_ERROR", "Du har ikke adgang til at oprette nye produkter");
	define("PROD_EDIT_ERROR", "Du har ikke adgang til at ændre på dette produkt");
	define("PROD_DELETE_ERROR", "Du har ikke adgang til at slette dette produkt");
	define("PROD_DELETE_CONFIRM_MSG", "Vil du slette produktet?");
	define("PROD_ACTIVE_MSG", "Aktivt");
	define("PROD_GENERAL_TAB", "Generelt");
	define("PROD_DOWNLOADABLE_TAB", "Downloadable / Software");
	define("PROD_SPECIAL_OFFER_TAB", "Særtilbud");
	define("PROD_RECURRING_TAB", "Tilbagevendende");
	define("PROD_NOTIFICATION_TAB", "Påmindelse");
	define("PROD_NOTES_TAB", "Karakter/noter");
	define("PROD_GENERAL_INFO_MSG", "Generel produkt information");
	define("PROD_SHOWN_MSG", "Sæt produktet til salg i butikken");
	define("PROD_ORDER_MSG", "Produkt ordre");
	define("PROD_TYPE_MSG", "Produkt type");
	define("PROD_TYPE_NOTE", "Note: if you select 'Gift Voucher' type the system will automatically generate a gift voucher coupon after placing the order, if you select 'Bundle' then you should add subcomponents to this product as only they are visible on checkout.");
	define("PROD_NAME_MSG", "Produkt navn");
	define("PROD_MANUFACTURER_MSG", "Producent");
	define("PROD_ISSUE_DATE_MSG", "Produkt udgivelses dato");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Yderligere valg");
	define("PROD_ALLOWED_COMPARISON_MSG", "Tillad produkt sammenligning");
	define("PROD_TAX_FREE_MSG", "Tax free produkter");
	define("PROD_LANGUAGE_DESC", "Vis kun produkter for det valgte sprog");
	define("PROD_PRICING_MSG", "Pris");
	define("PROD_CHANGE_PRICE_MSG", "Tillad kunder at ændre på prisen");
	define("PROD_LIST_PRICE_MSG", "Pris (listepris)");
	define("PROD_DISCOUNT_PRICE_MSG", "Rabat pris");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Aktiver rabat");
	define("PROD_TRADE_PRICE_MSG", "Engrospris");
	define("PROD_DISCOUNT_TRADE_MSG", "Engrospris med rabat");
	define("PROD_BUYING_PRICE_MSG", "Indkøbspris");
	define("PROD_SHOWN_DISCOUNT_MSG", "Vis rabat (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Pris valgmuligheder");
	define("PROD_OPTIONS_PRICE_DESC", "use this field if you want show the price including the product options prices for blocks wherever options are not available");
	define("PROD_PRICE_PREVIEW_MSG", "Vis pris (som den vil se ud i butikken)");
	define("PROD_APPEARANCE_MSG", "Udseende");
	define("PROD_LANGUAGE_MSG", "Sprog");
	define("CUSTOM_TEMPLATE_MSG", "Kunde skabelon");
	define("ON_PROD_LIST_MSG", "på produkt liste siden");
	define("ON_PROD_DETAILS_MSG", "på produkt detalje siden");
	define("ON_TABLE_VIEW_MSG", "på table visnings siden");
	define("ON_GRID_VIEW_MSG", "på gitter visnings siden");
	define("ON_SEPARATE_PAGE_MSG", "på separat side");
	define("ON_CHECKOUT_PROCESS_MSG", "på checkout proceduren");
	define("PROD_PREVIEW_URL_MSG", "Se produkt ULR");
	define("CONDITION_MSG", "Betingelser");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "Lagerbeholdning");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "Lager");
	define("USE_STOCK_MSG", "Brug lager niveau");
	define("STOCK_QUANTITY_MSG", "Antal på alger");
	define("HIDE_OUT_STOCK_MSG", "Gem når produktet ikke er på lager");
	define("HIDE_OUT_STOCK_DESC", "vis ikke dette produkt i butikken når det ikke er på lager");
	define("DISABLE_OUT_STOCK_MSG", "Fjern ubegrænset lagerantal");
	define("DISABLE_OUT_STOCK_DESC", "Fjern '<b>{ADD_TO_CART_MSG}</b>' hvis produktet ikke er på lager");
	define("IN_STOCK_AVAILABILITY_MSG", "Disponibelt på lageret");
	define("IN_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is in stock or if the stock level is unlimited");
	define("OUT_STOCK_AVAILABILITY_MSG", "Ikke disponibelt på lageret");
	define("OUT_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is out of stock");
	define("SHIPPING_RESTRICTIONS_MSG", "Forsendelses begrænsninger");
	define("PROD_OFFER_ACTIVATE_MSG", "Tilføj dette produkt til særtilbud");
	define("PROD_RATING_MSG", "Produkt karakter");
	define("PROD_DIRECT_LINK_MSG", "Direkte link til at købe produktet");
	define("PRODUCTS_REPORT_MSG", "Produkt rapport");
	define("MERCHANT_SALES_MSG", "Salgsoversigt");
	define("MERCHANT_SALES_DESC", "Denne sektion giver dig mulighed for at se salgslister for de produkter du ahr valgt. De kan også se den totale provision der er genereret.");
	define("AFFILIATE_SALES_MSG", "Samarbejdspartner salg");
	define("AFFILIATE_SALES_DESC", "Klik her for at se en liste over de salg der tilknyttet din konto. Du kan også se summen af din provision.");
	define("COMMISSION_PAYMENTS_MSG", "Betaling af provision.");
	define("COMMISSION_PAYMENTS_DESC", "ID");
	define("PAYMENT_NAME_COLUMN", "Betaling navn");
	define("PAYMENT_TOTAL_COLUMN", "Total");
	define("PAYMENT_DATE_COLUMN", "Betalings dato");
	define("NO_COMMISSION_PAYMENTS_MSG", "Der blev ikke fundet nogen provision");
	define("COMMISSIONS_MSG", "Provision");
	define("COMMISSION_AMOUNT_COLUMN", "Type ");
	define("COMMISSION_DATE_COLUMN", "Provisions dato");
	define("NO_COMMISSIONS_MSG", "Der blev ikke fundet nogen provision");
	define("AFFILIATE_MSG", "Samarbejdspartner");
	define("MERCHANT_MSG", "Handlende");
	define("CONTACT_MERCHANT_TITLE", "Kontakt handlende");
	define("PROD_SORT_BY_MSG", "Sorter efter");
	define("PROD_SORT_DEFAULT_MSG", "Pris");
	define("PROD_SORT_MANUFACTURER_MSG", "Navn");
	define("PROD_SORT_CODE_MSG", "Kode");
	define("PROD_MOST_POPULAR_MSG", "Mest populære");
	define("PROD_FIELDS_TAB", "Felter");
	define("PROD_TERMS_TAB", "Betingelser");
	define("PROD_SHOW_TERMS_MSG", "Vis vilkår og betingelser");
	define("PROD_SHOW_TERMS_DESC", "For at tilføje produktet skal brugerene læse og acceptere vores vilkår og betingelser  ");
	define("PROD_TERMS_USER_ERROR", "For at tilføje produktet skal brugerene læse og acceptere vores vilkår og betingelser  ");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Antal produkter der kan tilføjes af grossisten");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "Lad feltet være blankt hvis du ikke vil begrænse antallet af produkter som grossister kan tilføje.");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Beklager men du kan ikke tilføje flere end {products_limit} produkter.");
	define("FEES_COMMISSIONS_MSG", "Gebyrer og provision ");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Rabat, gebyrer og provision ");
	define("DISCOUNT_MSG", "Rabat");
	define("MERCHANT_FEE_MSG", "Gebyr handlende");
	define("AFFILIATE_COMMISSION_MSG", "Provision til samarbejdspartnere");
	define("NO_OPTIONS_AVAILABLE_MSG", "Ingen valg eller elementer tilgængelig");
	define("OPTION_MSG", "Valg");
	define("SUBCOMPONENT_MSG", "Underkatagori");
	define("SUBCOMPONENT_SELECTION_MSG", "Tilføj ny valgmulighed");
	define("ADD_SUBCOMPONENT_MSG", "Tilføj underkatagori");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Tilføj underkatagori valgmuligheder");
	define("EDIT_OPTION_MSG", "Rediger valg");
	define("OPTION_ORDER_MSG", "Ordre valg");
	define("OPTION_NAME_MSG", "Navn valg");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Valg kontrol");
	define("CONTROL_TYPE_USE_DESC", "For <b>Checkboxes List</b>, <b>ListBox</b> and <b>Radio Buttons</b> you need to add it's values in the rows below.");
	define("OPTION_TEXT_MSG", "Tekst valg");
	define("OPTION_STYLE_MSG", "Stilvalg");
	define("OPTION_STYLE_NOTE", "Brug CSS for at ændre mulig blok-layout");
	define("SHOW_OPTION_MSG", "Vis tilhørsforhold");
	define("OPTION_REQUIRED_MSG", "Valgmulighed kræves");
	define("OPTIONS_APPEARANCE_MSG", "Valgmuligheder udseende");
	define("CONTROL_STYLE_MSG", "Kontroler Style");
	define("CONTROL_STYLE_NOTE", "brug CSS for at ændre control layout");
	define("BEFORE_TITLE_HTML_MSG", "Før Title HTML");
	define("BEFORE_TITLE_HTML_NOTE", "denne HTML viser sig før valg af navn");
	define("BEFORE_TITLE_COMPONENT_NOTE", "denne HTML viser sig før komponentnavn");
	define("AFTER_TITLE_HTML_MSG", "efter Title HTML");
	define("AFTER_TITLE_HTML_NOTE", "denne HTML viser sig efter navn-valgmulighed");
	define("AFTER_TITLE_COMPONENT_NOTE", "denne HTML viser sig efter komponentnavn");
	define("BEFORE_CONTROL_HTML_MSG", "Før Control HTML");
	define("BEFORE_CONTROL_HTML_NOTE", "denne HTML viser sig før hvert kontolvalgmulighed");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "denne HTML viser sig før hvert komponent-kontrol");
	define("AFTER_CONTROL_HTML_MSG", "Efter Control HTML");
	define("AFTER_CONTROL_HTML_NOTE", "denne HTML viser sig efter hvert kontrolvalg-mulighed");
	define("AFTER_CONTROL_COMPONENT_NOTE", "denne HTML viser sig efter hver konponent kontrol");
	define("END_HTML_MSG", "afslut HTML");
	define("END_HTML_NOTE", "denne HTML viser sig i slutningen af blokvalgmulighed");
	define("END_COMPONENT_NOTE", "denne HTML viser sig i slutningen af komponentblokken");
	define("JAVASCRIPT_SETTINGS_MSG", "Javascript indstillinger");
	define("ONCHANGE_EVENT_MSG", "Ved ændring begivenhed");
	define("ONCLICK_EVENT_MSG", "Ved klik begivenhed");
	define("CONTROL_CODE_MSG", "Kontrolkode");
	define("OPTIONS_VALUES_MSG", "værdimuligheder");
	define("DESCRIPTION_AND_CODE_MSG", "Beskrivelse & kode");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "Salg");
	define("PERCENTAGE_MSG", "Procent");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Sæt prisen som procent af oprindelig produktpris");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Køb");
	define("USE_MSG", "Brug");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Aktiver lagerkontrol");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Check den efterfølgende boks for at aktivere lagerkontrol for denne valgmulighed ");
	define("CHECK_STOCK_USE_MSG", "Venligst aktivér lager niveau valgmulighed før brug af \"Hide Off Limits\" mulighed");
	define("HIDE_MSG", "Skjul");
	define("HIDE_IF_OUT_STOCK_MSG", "Skjul hvis varen ikke er på lager");
	define("HIDE_OPTION_VALUE_DESC", "Check den efterfølgende boks for at skjule denne valgmulighed, hvis varen ikke er på lager");
	define("PATH_MSG", "Sti");
	define("PERIOD_MSG", "Periode");
	define("DOWNLOADABLE_OPTIONS_MSG", "Muligheder for downloads");
	define("ADD_MORE_OPTIONS_QST", "Tilføj flere valgmuligheder");
	define("EDIT_SUBCOMP_MSG", "Redigerunderbestanddel");
	define("SUBCOMP_ID_MSG", "Underbestanddel ID");
	define("SUBCOMP_NAME_MSG", "Underbestanddel navn");
	define("SUBCOMP_PRICE_MSG", "Underbestanddel pris");
	define("SUBCOMP_PRICE_NOTE", "Her kan du overskrive basis pris på produktet");
	define("OVERRIDE_PRICE_MSG", "Overskriv pris");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "Salgspris");
	define("TRADE_SELLING_PRICE_MSG", "Hanselspris");
	define("PERCENTAGE_PRICE_MSG", "Procentpris");
	define("EDIT_SUBCOMP_SELECTION_MSG", "Redigér valg af komponent ");
	define("COMPONENT_ORDER_MSG", "Komponent bestilling");
	define("COMPONENT_NAME_MSG", "Komponent Navn");
	define("COMPONENT_CONTROL_MSG", "Komponent kontrol");
	define("COMPONENT_CONTROL_DESC", "Kontrol til at specificere ekstra underkomponenter");
	define("COMPONENT_STYLE_MSG", "Komponent stil");
	define("USE_CSS_TO_CHANGE_MSG", "brug CSS for at ændre blok layout");
	define("SHOW_COMPONENT_MSG", "Vis komponent");
	define("COMPONENT_REQUIRED_MSG", "Komponent kræves");
	define("COMPONENT_APPEARANCE_MSG", "Komponent udseende");
	define("LIST_OF_SUBCOMPONENTS_MSG", "Liste over underkomponenter");
	define("ADD_MORE_SUBCOMP_QST", "Tilføj flere underkomponenter?");
	define("PRODUCT_SELECTION_MSG", "Produkt valg");
	define("SELECT_PRODUCT_MSG", "Vælg produkt");
	define("PRODUCT_ID_MSG", "Produkt ID");
	define("POINTS_MSG", "Points");
	define("PROD_PAY_POINTS_MSG", "Betal med points for produkt(er)");
	define("POINTS_NOT_ALLOWED_MSG", "Ikke tilladt");
	define("POINTS_ALLOWED_MSG", "Tilladt");
	define("ONLY_POINTS_ALLOWED_MSG", "Betal kun med points");
	define("POINTS_PRICE_MSG", "Point pris");
	define("POINTS_PRICE_DESC", "Lad dette felt være tomt hvis du ønsker at point prisern skal beregnes udfra en point omregningsfaktor");
	define("POINTS_AMOUNT_MSG", "Point antal");
	define("REWARD_POINTS_MSG", "Præmie points");
	define("REWARD_POINTS_TYPE_MSG", "Præmie points type");
	define("REWARD_POINTS_AMOUNT_MSG", "Præmie points antal");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Betal med points systemet");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Procent per produkt/valg salgspris");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Fast antal per produkt");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Procent per produktsalgspris");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "Procent per (salgspris - købspris)");
	define("POINTS_CONVERSION_RATE_MSG", "Omregningsfaktor for penge til points");
	define("SHIPPING_PAY_POINTS_MSG", "Betal med points for forsendelse");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Betal med points for ordre valgmuligheder");
	define("POINTS_DECIMALS_MSG", "Antal decimaler for points");
	define("ACCUMULATE_POINTS_MSG", "akkumuler points");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Skal kunder kunne akkumuler points når de betaler med points");
	define("POINTS_BALANCE_MSG", "Point balance");
	define("POINTS_REMAINING_MSG", "Points tilbage");
	define("POINTS_NEEDED_TOTAL_MSG", "Total points der skal bruges");
	define("POINTS_CHECKBOXES_SELECT_MSG", "Brug tjekboxe til at vælge produkter og muligheder som du vil betale med points.");
	define("POINTS_ENOUGH_ERROR", "Beklager, de har ikke nok points {points_amount} til at betale for din ordre.");
	define("CREDIT_BALANCE_MSG", "Credit Balance");
	define("REWARDS_MSG", "Præmie");
	define("REWARD_CREDITS_MSG", "Præmie kredit");
	define("REWARD_CREDITS_TYPE_MSG", "Præmie kredit type");
	define("REWARD_CREDITS_AMOUNT_MSG", "Præmie kredit mængde");
	define("REWARD_CREDITS_TOTAL_MSG", "Total Reward Credits");
	define("PRODUCT_REWARDS_MSG", "Produkt præmier");
	define("POINTS_AND_CREDITS_MSG", "Point og kreditter");
	define("CREDITS_MSG", "Kredit");
	define("DISCOUNT_PRICE_TYPE_MSG", "Rabatpris type");
	define("PARENT_OPTION_MSG", "Rod valg");
	define("PARENT_OPTION_DESC", "Rodmulighed for at blive udvalgt til at vise aktuelle indstilling");
	define("PARENT_OPTION_VALUE_MSG", "Rod valgværdi");
	define("PARENT_OPTION_VALUE_DESC", "Rod valgværdi at blive udvalgt til at vise aktuelle indstilling");
	define("PARENT_COMPONENT_SELECTION_MSG", "Rod komponent valg");
	define("PARENT_COMPONENT_MSG", "Rod valg");
	define("ASSIGN_OPTION_MSG", "Tildel valg");
	define("ASSIGN_COMPONENT_MSG", "Tildel komponent");
	define("ONLY_FOR_LABEL_MSG", "Kun for <b> afmærket kontrolelementer </ b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Føjes automatisk til alle produkter");
	define("SELECT_OPTION_AND_VALUES_MSG", "Giver dig mulighed for at vælge denne mulighed og værdier for hvert produkt individuelt");
	define("SELECT_OPTION_ALL_VALUES_MSG", "Giver dig mulighed for at vælge denne mulighed med alle værdier for hvert produkt individuelt");
	define("SINGLE_TOTAL_PRICE_MSG", "Samlet pris");
	define("FOR_SPECIFIED_CONTOL_MSG", "For bestemte kontroltype");
	define("FOR_SPECIFIED_LETTER_MSG", "For de anførte bogstaver");
	define("FOR_SPECIFIED_NONSPACE_MSG", "For de anførte bogstaver uden afstand");
	define("SUMMARY_DISCOUNT_MSG", "Samlet rabat");
	define("FREE_CHARGE_CONTROLS_MSG", "Gratis kontroltyper");
	define("FREE_CHARGE_LETTERS_MSG", "Gratis bogstaver");
	define("FREE_CHARGE_NONSPACE_MSG", "Gratis bogstaverr uden afstand");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Maksimalt antal karakterer for alle kontroltyper");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Maksimalt antal karakterer for hver enkel kontroltyper");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Maksimalt antal karakterer for alle kontroltyper uden afstand");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Maksimalt antal karakterer for hver enkel kontroltyper uden afstand");
	define("MAX_LIMIT_MSG", "Maksimun grænse");
	define("MAX_LIMIT_TYPE_MSG", "Maksimum grænse type");
	define("MAX_LIMIT_LENGTH_MSG", "Maksimum grænse længde");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Produkter med id \"<b> {item_id} </ b> 'eksisterer ikke længere i databasen");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Produkttype med ID '<b> {item_type_id] </ b>' eksisterer ikke længere i databasen");
	define("STOCK_AND_SHIPPING_MSG", "Stock & Shipping");
	define("IMAGES_AND_APPEARANCE_MSG", "Images & Appearance");
	define("MINIMUM_ITEMS_QTY_MSG", "Minimum Quantity");
	define("MAXIMUM_ITEMS_QTY_MSG", "Maximum Quantity");
	define("MINIMUM_ITEMS_QTY_NOTE", "minimum allowed number of items to purchase");
	define("MAXIMUM_ITEMS_QTY_NOTE", "maximum allowed number of items to purchase");
	define("QTY_INCREMENT_MSG", "Quantity Increment");
	define("ALLOWED_QUANTITIES_MSG", "Allowed Quantities");
	define("ALLOWED_QUANTITIES_NOTE", "the number of items separated by commas user can add to the cart");
	define("FREE_SHIPPING_MSG", "Free Shipping");
	define("FREE_SHIPPING_DESC", "this option excludes any shipping costs for this product and its weight");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "has been successfully copied to the following products:");
	define("ALREADY_COPIED_MSG", "are already copied to the following products:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "Allow Products Comparison");
	define("FULL_DESCRIPTION_TYPE_MSG", "Full Description Type");
	define("IS_SPECIAL_OFFER_MSG", "Is Special Offer");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Hide Add to Cart button on Products listing Page");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Hide Add to Cart button on Product Details Page");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Hide Off Limits Products");
	define("IS_DOWNLOADABLE_MSG", "Is Downloadable");
	define("DIRECT_BUY_LINK_MSG", "Direct Buy Link");
	define("SHIPPING_COST_MSG", "Leveringsomkostning");
	define("SELECT_ONE_PRODUCT_MSG", "Please select at least one product first.");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Please select at least one product type first.");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Add components to other Products");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Add components to other Product Types");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Copy components to selected Products");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Copy components to selected Product Types");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "has been successfully copied to the following product types:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "are already copied to the following product types:");
	define("CHOOSE_OPTIONS_MSG", "Choose Options");
	define("EDIT_OPTIONS_MSG", "Edit Options");
	define("UPDATE_OPTIONS_MSG", "Update Options");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "Total ordre omkostninger");
	define("CONTINUE_SHOPPING_MSG", "Fortsæt indkøb");
	define("REMOVE_FROM_CART_MSG", "Fjern");
	define("EMPTY_CART_MSG", "Din indkøbskurv er tom!");
	define("CLEAR_CART_MSG", "Ryd indkøbskurv");
	define("PRE_ORDER_MSG", "Forudbestil");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "Tilføj til Indkøbskurv");
	define("ADD_TO_WISHLIST_MSG", "Add to Wishlist Tilføj ønskeliste");
	define("VIEW_CART_MSG", "View Cart Se Indkøbskurv");
	define("AMEND_CART_MSG", "Amend Cart Ændres Indkøbskurv");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "Gem '{button_name}' knap");
	define("MULTI_ADD_MSG", "Multi-Add");
	define("MULTI_ADD_DESC", "add one and more products at once");
	define("MY_SAVED_CARTS_MSG", "My Saved Carts Mine gemte indkøbskurve");
	define("MY_SAVED_CARTS_DESC", "Her kan du se / hente indkøbskurve du har gemt.");
	define("NO_CARTS_MSG", "Der blev ikke funder nogen indkøbskurv");
	define("SAVE_CART_TITLE", "Gem din indkøbskurv");
	define("SAVE_CART_BUTTON", "Gem Indkøbskurv");
	define("SAVE_CART_INFO_MSG", "Du kan gemme din nuværende vogn og hente det når som helst.  Angiv en indkøbskurv navn og tryk på 'Gem Indkøbskurv' knappen. Du vil få et unik vogn nummer, som du kan bruge sammen med navnet for at se din nuværende Indkøbskurv. Hvis du er registreret bruger kan du hente din indkøbskurv fra din startside.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "Indkøbskurv nr.");
	define("CART_NAME_FIELD", "Indkøbskurv navn");
	define("CART_SAVED_DATE_COLUMN", "Gemt dato");
	define("CART_TOTAL_COLUMN", "Indkøbskurv i alt");
	define("CART_SAVED_MSG", "Din indkøbskurv er blevet gemt. Din indkøbskurv nummer er <b> {cart_id} </ b>.");
	define("RETRIEVE_CART_TITLE", "Hent din Indkøbskurv");
	define("RETRIEVE_CART_BUTTON", "Hent Indkøbskurv");
	define("RETRIEVE_CART_INFO_MSG", "Indtast din Indkøbskurv nummer og navn for at hente din tidligere gemte indkøbskurv.");
	define("RETRIEVE_CART_NOTE_MSG", "Bemærk, at en hentet indkøbskurv vil overskrive din nuværende indkøbskurv. Hvis du foretager ændringer til indkøbskurven, skal du sørge for, at du gemmer den igen.");
	define("CART_RETRIEVED_MSG", "Din indkøbskurv er blevet hentet.");
	define("RETRIEVE_CART_ERROR", "Vi kunne ikke hente din indkøbskurv. <br> Kontroller, at du har indtastet navn og nummer korrekt, og prøv igen.");
	define("PROD_NOT_AVAILABLE_ERROR", "Dette produkt er i øjeblikket ikke længere tilgængelig i forretningen.");
	define("PROD_OPTIONS_MISSED_ERROR", "Nogle muligheder for dette produkt eksiterer ikke længere.Kontroller produkt side til at vælge igen.");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "Tjek ud");
	define("CHECKOUT_WITHOUT_MSG", "Tjek ud uden at oprette konto");
	define("OPEN_AND_CHECKOUT_MSG", "Åbn konto og tjekke ud");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Er du sikker på du vil fjerne denne {item_type} fra din indkøbskurv?");
	define("CLEAR_CART_JS", "Are you sure you want remove all products from your Shopping Cart? Er du sikker på du vil fjerne alle varer fra din indkøbskurv?");
	define("CART_QTY_ZERO_JS", "Du er ved at ændre den mængde fra '(old_quantity)' til'0 '. \\ nDette vil fjerne' {PRODUCT_NAME} 'fra din indkøbskurv. \\ nFortsæt?");
	define("ALTER_CART_QTY_JS", "Du er ved at ændre mængden af \\ n '{PRODUCT_NAME}' fra '{old_quantity}' til '{new_quantity}' \\ nFortsæt?");
	define("ADD_PRODUCT_MSG", "Læg denne vare i din indkøbskurv?");
	define("PRODUCT_OUT_STOCK_MSG", "Beklager, men du kan ikke købe dette produkt, da det er udsolgt.");
	define("REQUIRED_PROPERTY_MSG", "Præciser {property_name} til {PRODUCT_NAME}.");
	define("PRODUCT_LIMIT_MSG", "Du kan ikke tilføje mere end {limit_quantity} enheder for {PRODUCT_NAME}.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "You can't add {quantity} items for {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "The quantities allowed for this product are: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{PRODUCT_NAME} blev tilføjet til din indkøbskurv.");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} has been added to your Wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Vælg en leveringsmåde.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{PRODUCT_NAME} ikke kan leveres til {country_name}.");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Produkt med dette id findes ikke i denne kategori");
	define("NO_PRODUCTS_MSG", "Ingen produkter blev fundet");
	define("NO_PRODUCTS_MATCH_MSG", "Ingen produkter blev fundet, der matcher den givne kriterier");
	define("FOUND_PRODUCTS_MSG", "Vi har fundet <b> {found_records} </ b> produkter der svarer til (s) '<b>{search_string} </ b>'");
	define("PROD_DOWNLOAD_MSG", "Download");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} releases");
	define("PROD_CHANGES_LOG_MSG", "{product_name} ændrings log");
	define("CHANGES_LOG_MSG", "Ændrings log");
	define("ALL_PRODUCTS_MSG", "Alle produkter");
	define("ALL_PROD_RELEASES_MSG", "Alle udgivelser");
	define("NO_PROD_RELEASES_MSG", "Ingen udgivelser til rådighed");
	define("NO_RELEASE_CHANGES_MSG", "Ingen ændringer tilgængelige");
	define("SERIAL_NUMBER_MSG", "S/N");
	define("RECURRING_OPTIONS_MSG", "Recurring options Tilbagevendende valgmuligheder");
	define("RECURRING_ACTIVATE_MSG", "Aktivér tilbagevendende betalinger");
	define("RECURRING_PERIOD_MSG", "Tilbagevendende");
	define("RECURRING_INTERVAL_MSG", "Tilbagevendende Interval");
	define("RECURRING_INTERVAL_DESC", "Det er længden af den faktureringsperiode.");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Betalinger i alt");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Samlede antal betalinger");
	define("RECURRING_PAYMENTS_MADE_MSG", "Betalinger");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Betalinger Mislykket");
	define("RECURRING_START_DATE_MSG", "Betalinger Startdato");
	define("RECURRING_START_DATE_DESC", "Tilbagevendende betalings startdato er den dato, den tilbagevendende betaling vil blive påbegyndt");
	define("RECURRING_END_DATE_MSG", "Betalinger Slutdato");
	define("RECURRING_END_DATE_DESC", "Tilbagevendende betaling slutdato er den dato, den tilbagevendende betaling vil blive afsluttet");
	define("RECURRING_LAST_PAYMENT_MSG", "Seneste betalingsdato");
	define("RECURRING_PLAN_PAYMENT_MSG", "Planlægning betalingsdato");
	define("RECURRING_NEXT_PAYMENT_MSG", "Næste betalingsdato");
	define("RECURRING_METHOD_MSG", "Tilbagevendende Metode");
	define("RECURRING_NOT_ALLOWED_MSG", "Ikke tilladt");
	define("RECURRING_NOT_ALLOWED_ERROR", "De produkter med tilbagevendende betalinger er ikke tilladt for '{payment_name}' betalingsmetode. Vælg en anden betalingsmetode.");
	define("RECURRING_AUTO_CREATE_MSG", "Automatisk oprette ordrer for næste betaling");
	define("RECURRING_AUTO_BILL_MSG", "Automatisk oprette og opkræve tilbagevendende ordrer");
	define("RECURRING_SHIPPING_MSG", "Anvend forsendelsesmetode for tilbagevendende betalinger");
	define("RECURRING_PROCEED_CURRENT_MSG", "Proceed current recurring orders");
	define("SUBSCRIPTION_MSG", "Abonnement");
	define("SUBSCRIPTION_OPTIONS_MSG", "Abonnements valg");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Aktiver abonnement");
	define("SUBSCRIPTION_RECURRING_MSG", "Aktiver tilbagevendende betalinger for dette abonnement");
	define("SUBSCRIPTION_NAME_MSG", "Abonnements navn");
	define("SUBSCRIPTION_FEE_MSG", "Abonnement pris");
	define("SUBSCRIPTION_PERIOD_MSG", "Abonnement periode");
	define("SUBSCRIPTION_INTERVAL_MSG", "Abonnement interval");
	define("SUBSCRIPTION_INTERVAL_DESC", "Dette er længden på abonnements perioden");
	define("SUBSCRIPTION_SUSPEND_MSG", "Afbrydelse af abonnement");
	define("SUBSCRIPTION_SUSPEND_DESC", "Antallet af dage hvor alle kunde aktiviteter er afbrudt");
	define("SUBSCRIPTION_CANCEL_MSG", "Ophævelse af abonnement");
	define("SUBSCRIPTION_REWARDS_MSG", "Abonnement belønning");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Procentdel af abonnementspriser");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Fast beløb for tegning");
	define("CONFIRM_SUBSCRIPTION_MSG", "Add this subscription to your Shopping Cart?");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} was added to your Shopping Cart.");
	define("SELECT_SUBSCRIPTION_MSG", "Please select subscription to add to your Shopping Cart.");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "select order status");
	define("PRODUCT_STATUS_MSG", "Product Status");
	define("SELECT_PRODUCT_STATUS_MSG", "select product status");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "Kupon");
	define("COUPON_NOT_FOUND_MSG", "Antal kuponer med denne kode blev fundet.");
	define("COUPON_NON_ACTIVE_MSG", "Denne kupon er ikke aktiv.");
	define("COUPON_USED_MSG", "Denne kupon er allerede blevet brugt.");
	define("COUPON_EXPIRED_MSG", "Denne kupon er udløbet.");
	define("COUPON_EXCLUSIVE_MSG", "Denne kupon kan ikke bruges sammen med de kuponer, der allerede er anvendt.");
	define("COUPON_APPLIED_MSG", "Denne kupon er allerede blevet anvendt.");
	define("COUPON_PRODUCTS_MSG", "Beklager, denne kupon kan ikke bruges sammen med de produkter i din indkøbskurv.");
	define("COUPON_ORDER_AMOUNT_MSG", "Beklager, denne kupon ikke kan anvendes til din aktuelle køb. <br> minimumsbeløbet for denne kupon er {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Beklager, denne kupon ikke kan anvendes til dit produkt. <br> Mindste produktprisen for denne kupon er {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Fjern Kupon");
	define("COUPON_CODE_FIELD", "Kupon");
	define("COUPON_UPCOMING_MSG", "This coupon can't be used yet.");
	define("COUPON_CANT_BE_USED_MSG", "You are not allowed to use this coupon.");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "This coupon can be used only once by registered users.");
	define("COUPON_SAME_USE_LIMIT_MSG", "This coupon can be used only {use_limit} times by registered users.");
	define("COUPON_ADDED_MSG", "The coupon has been successfully added to the cart.");
	define("COUPON_MIN_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Minimum quantity for this coupon is {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Sorry, this coupon cannot be applied for your current purchase. <br>Maximum quantity for this coupon is {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "No users were found");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Navn på kortindehaver");
	define("CC_NAME_DESC", "som det vises på kortet");
	define("CC_FIRST_NAME_FIELD", "Fornavn");
	define("CC_LAST_NAME_FIELD", "Efternavn");
	define("CC_NUMBER_FIELD", "Kortnummer");
	define("CC_NUMBER_ERROR_MSG", "Beklager, men der synes at være et problem med dit kreditkortnummer - Kontroller, og prøv igen.");
	define("CC_NUMBER_ALLOWED_MSG", "Beklager, men dette kreditkortnummer er ikke tilladt for denne betaling.");
	define("CC_START_DATE_FIELD", "Startdato");
	define("CC_EXPIRY_DATE_FIELD", "Udløbs dato");
	define("CC_TYPE_FIELD", "Korttype");
	define("CC_ISSUE_NUMBER_FIELD", "Udstedelsesnummer");
	define("CC_ISSUE_NUMBER_DESC", "kun Switch & Solo kort");
	define("CC_SECURITY_CODE_FIELD", "Sikkerhedskode (CVV eller CVC)");
	define("CC_SECURITY_CODE_HELP_MSG", "Hjælp?");
	define("CC_SECURITY_CODE_TITLE", "Sikkerhedskode?");
	define("CC_SECURITY_CODE_1_DESC", "Hvad er sikkerhedskode / kontrolciffer (CVV eller CVC) og hvor finder man dem? CVV eller CVC (Card Verification Value eller Code) er de 3 sidste cifre længst til højre for underskriftsfeltet på bagsiden af dit betalingskort. Nummeret er beregnet til distancehandel og beskytter dig mod misbrug, idet kortet skal være fysisk til stede, for at CVV værdien kan identificeres. For din egen sikkerheds skyld beder vi dig angive din sikkerhedskode i feltet for CVV. Hvis du ikke har en sikkerhedskode, kan du lade feltet stå tomt. Hvis du lader feltet stå tomt, selv om du har en CVV kode, vil kortudstederen afvise transaktionen. Undtagelse: American Express har en 4 cifret CVV-kode som findes til højre oven over kortnummeret på kortets forside.");
	define("CC_SECURITY_CODE_2_DESC", "De fleste kort, har en tre-cifret nummer trykt på bagsiden af kortet.");
	define("PAY_WITHOUT_CC_MSG", "Hvis du ikke ønsker at betale med kreditkort kryds her");
	define("PAY_WITHOUT_CC_FIELD", "Information om andre betalingsmuligheder");
	define("PAY_WITHOUT_CC_DESC", "Fortæl os, hvordan du ønsker at betale for dine varer");

	define("ORDER_NUMBER_COLUMN", "Status");
	define("ORDER_ADDED_COLUMN", "Bestillinger");
	define("ORDER_TOTAL_COLUMN", "Total");
	define("ORDER_NUMBER_MSG", "Bestillingsnummer");
	define("PARENT_ORDER_NUMBER_MSG", "Ovordnet bestillingsnummer");
	define("ORDER_DATE_MSG", "Bestillingsdato");
	define("ORDER_TOTAL_MSG", "TOTAL");
	define("INVOICE_MSG", "Faktura");
	define("INVOICE_NUMBER_MSG", "Fakturanummer");
	define("INVOICE_DATE_MSG", "Fakturadato");
	define("INVOICE_TO_MSG", "Faktura til");
	define("ORIGINAL_COPY_MSG", "Original Copy");
	define("COPY_NUMBER_MSG", "Copy #{copy_number}");
	define("CREDIT_NOTE_MSG", "Credit Note");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "Levering til");
	define("PAYMENT_GATEWAY_MSG", "Betalings gateway");
	define("SELECT_PAYMENT_MSG", "Vælg foretrukne betalings gateway");
	define("GOTO_PAYMENT_MSG", "Nu vil du blive omdirigeret til {payment_system}. Hvis der ikke sker noget, skal du klikke på '{button_name}' knappen for at gå videre.");
	define("PAYMENT_INFO_MSG", "Betalingsoplysninger ");
	define("MY_ORDERS_MSG", "Mine bestillinger");
	define("MY_ORDERS_DESC", "Når du har afgivet din bestilling vil du være i stand til at se status og gennemgå den for detaljer.");
	define("MY_SALES_ORDERS_MSG", "Mine salgs bestillinger");
	define("MY_SALES_ORDERS_DESC", "Gøre det muligt at spore dine handelsmarkedssalg bestillinger");
	define("PURCHASED_ORDERS_MSG", "Købte varer");
	define("NO_ORDERS_MSG", "Der blev ikke fundet nogen bestillinger");
	define("NO_ORDERS_MATCH_MSG", "Der blev ikke fundet bestillinger, der passer til de givne kriterier");
	define("VIEW_ORDER_DETAILS_MSG", "Se detaljer");
	define("ORDER_DETAILS_MSG", "Bestillingsdetaljer");
	define("PAYMENT_DETAILS_MSG", "Betalingsoplysninger");
	define("CHECKOUT_SUCCESS_TITLE", "Bestillingen er udført!");
	define("CHECKOUT_SUCCESS_MSG", "Tak for din bestilling. Dit bestillingsnummer er {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Din bestilling er under behandling");
	define("CHECKOUT_PENDING_MSG", "Din transaktion er ikke færdig og venter på godkendelse.");
	define("CHECKOUT_ERROR_TITLE", "Fejl i bestilling");
	define("CHECKOUT_ERROR_MSG", "Der opstod en fejl under behandlingen af din bestilling. Vi beklager den ulejligheden det måtte forårsage.");
	define("ORDER_CODE_ERROR", "Verifikations parameter har forkert værdi.");
	define("ORDER_PLACED_ERROR", "<b> Bestillingen </ b> var allerede placeret.");
	define("ORDER_EXISTS_ERROR", "Denne <b> bestilling </ b> findes ikke.");
	define("ORDER_NOTES_MSG", "Bestillings noter");
	define("ORDER_NOTE_MSG", "Bestillings note");
	define("CANCEL_ORDER_MSG", "Annuller bestilling");
	define("CANCEL_ORDER_CONFIRM_MSG", "Er du sikker på du vil annullere denne bestilling?");
	define("GROSS_SALES_MSG", "Bruttosalg");
	define("FEES_MSG", "Gebyrer");
	define("NET_SALES_MSG", "Nettosalg");
	define("ITEMS_NUMBER_COLUMN", "# Enheder");
	define("AVERAGE_PRICE_COLUMN", "Gennemsnitlig pris");
	define("PAID_STATUS_MSG", "Betalings status");
	define("PAID_MSG", "Betalt");
	define("NOT_PAID_MSG", "Ikke betalt");
	define("PAY_FOR_YOUR_ORDER_MSG", "Betale for din bestilling");
	define("REORDER_MSG", "Reorder");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Mindste produkter pr bestilling");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Maximum produkterpris pr bestilling");
	define("ORDER_MIN_WEIGHT_FIELD", "Minimum for vægt");
	define("ORDER_MAX_WEIGHT_FIELD", "Maksimum for vægt");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "Den samlede pris ved på produkter per bestilling kan ikke være mindre end {min_cost}.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "Den samlede pris ved på produkter per bestilling bør ikke overstige {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "Den vægt per bestilling kan ikke være mindre {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "Den vægt per bestilling bør ikke overstige {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "Beklager, du har allerede købt '{PRODUCT_NAME}' produkt, og du har ikke tilladelse til at tilbagekøbe den.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Beklager, du har allerede købt '{PRODUCT_NAME}' produkt, og du har ikke tilladelse til at tilbagekøbe den inden (days_number) dage.");
	define("PREVENT_REPURCHASE_MSG", "Forhindre genkøbstransaktioner");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Forhindre kunderne i at tilbagekøbe den samme vare mere end én gang inden for en bestemt periode.");
	define("REPURCHASE_PERIOD_MSG", "Genkøbspris periode");
	define("REPURCHASE_PERIOD_DESC", "Lad dette felt stå tomt, hvis du vil stoppe kunder fra at tilbagekøbe det samme produkt.");
	define("MANUFACTURER_CODE_MSG", "Producent kode");
	define("SHOW_MANUFACTURER_CODE_MSG", "Vis producent kode");
	define("APPROPRIATE_CODE_ERROR_MSG", "Kan du ikke finde de passende bestillinger");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Kan du ikke finde det rigtige php bibliotek");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Serial Numbers For Your Order #");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("NO_SERIAL_NUMBERS_MSG", "Antal serienumre til rådighed");
	define("ADD_GIFT_VOUCHER_MSG", "Tilføj gavebevis");
	define("GIFT_VOUCHERS_MSG", "Gavebevis");
	define("EDIT_GIFT_VOUCHER_MSG", "Ret gavebevis");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("REGISTER_PRODUCT_MSG", "Register Product");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "My Registered Products");
	define("MY_PRODUCT_REGISTRATIONS_DESC", " ");
	define("REGISTER_MORE_PRODUCTS_MSG", "Register more products");
	define("REGISTRATION_NUMBER_MSG", "Registration Number");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "No Product Registrations");
	define("REGISTRATION_PROD_CODE_COLUMN", "Code");
	define("REGISTRATION_TOTAL_COLUMN", "Total");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Title");
	define("PRODUCT_REGISTRATION_MSG", "Product Registration");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Products Registration Settings");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "View Registered Products");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Edit Registered Products");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Edit Registration Categories");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Edit Products Registrations");
	define("OPTIONS_TRADE_PRICE_MSG", "Options Trade Price");
	define("DEFAULT_LARGE_IMAGE_DESC", "shown if product doesn't have large image");
	define("DEFAULT_LARGE_IMAGE_MSG", "Default Large Image");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Latest Added Registrations");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Latest Modified Registrations");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Latest Added Registration Products");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Latest Modified Registration Products");
	define("REGISTRATION_PRODUCTS_MSG", "Registration Products");
	define("NO_REGISTRATION_PRODUCTS_MSG", "No Products Registration");
	define("BY_REGISTRATION_NUMBER_MSG", "By Registration Number");
	define("BY_PRODUCT_ID_MSG", "By Product ID");
	define("SEARCH_REGISTRATIONS_MSG", "Search Registrations");
	define("SELECT_REGISTRATIONS_NOTE", "Select Registrations");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Remove selected registrations");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Edit Registration Category");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Edit Registration");
	define("IM_DONE_REGISTERING_MSG", "Im done registering");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Placed Email");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Approved Email");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Declined Email");
	define("STORE_NAME_FORM_MSG", "purchased from (Store name)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Predefined Order Email");
	define("DATE_OF_PURCHASE_MSG", "Date of purchase");
	define("STORE_NAME_MSG", "Store Name");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "There are no products in selected category. Please, select another one.");
	define("REGISTRATION_ID_MSG", "Registration ID");
	define("DAY_OF_PURCHASE_MSG", "Day of purchase");
	define("MONTH_OF_PURCHASE_MSG", "Month of purchase");
	define("YEAR_OF_PURCHASE_MSG", "Year of purchase");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Send notification to Merchant(s) if status applied");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "Merchant email used if is empty");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Send notification to Administrator(s) if status applied");
	define("SUPPLIER_NOTIFY_MSG", "Supplier notification");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Send notification to Supplier(s) if status applied");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "Supplier email used if is empty");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Recurring Price");
	define("RECURRING_PRICE_DESC", "this amount will be added to all recurring payments");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Cart Quantity");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Subcomponent added only once with specified quantity");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Multiply subcomponent quantity by parent product quantity");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Customers Who Bought This Item");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} parameter has wrong value.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Can't obtain {param_name} parameter.");
	define("TRANSACTION_DECLINED_MSG", "Your transaction has been declined.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unexpected response format from gateway.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Empty response from gateway. Please check your settings.");
	define("CURL_INIT_ERROR_MSG", "Can't initialize cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "UPS module error: {param_name} is required.");

	define("STATUS_NEW_ORDER_MSG", "New Order");
	define("STATUS_PAYMENT_DATA_MSG", "Payment Data");
	define("STATUS_CONFIRMED_MSG", "Confirmed");
	define("STATUS_PAID_MSG", "Paid");
	define("STATUS_SHIPPED_MSG", "Shipped");
	define("STATUS_PENDING_MSG", "Pending");
	define("STATUS_CLOSED_MSG", "Closed");
	define("STATUS_DECLINED_MSG", "Declined");
	define("STATUS_VALIDATED_MSG", "Validated");
	define("STATUS_FAILED_MSG", "Failed");
	define("STATUS_DISPATCHED_MSG", "Dispatched");
	define("STATUS_CANCELLED_MSG", "Cancelled");
	define("STATUS_REFUNDED_MSG", "Refunded");
	define("STATUS_CAPTURED_MSG", "Captured");
	define("STATUS_VOIDED_MSG", "Voided");
	define("STATUS_AUTHORIZED_MSG", "Authorized");
	define("STATUS_INVOICE_SENT_MSG", "Invoice Sent");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>