<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// cart messages
	define("CART_TITLE", "Warenkorb");
	define("SMALL_CART_TITLE", "Ihr Warenkorb");
	define("PRODUCTS_TITLE", "Produkte");
	define("LATEST_PRODUCTS_TITLE", "Neueste Produkte");
	define("RELATED_PRODUCTS_TITLE", "Verwandte Produkte");
	define("TOP_SELLERS_TITLE", "Top-Verkäufer");
	define("PRODUCTS_RECOMMENDED_TITLE", "Empfohlene Produkte");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "Bestellung :: Einloggen");
	define("CHECKOUT_INFO_TITLE", "Bestellung :: Persönliche Informationen");
	define("CHECKOUT_PAYMENT_TITLE", "Bestellung :: Zahlungsdetails");
	define("CHECKOUT_CONFIRM_TITLE", "Bestellung :: Bestätigung");
	define("CHECKOUT_FINAL_TITLE", "Bestellung :: Abschluss");
	define("CHANGES_LOG_TITLE", "Änderungsprotokoll");
	define("COMPARE_TITLE", "Produktevergleich");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "Andere Kunden kauften auch noch");

	define("PRODUCT_MSG", "Produkt");
	define("PRICES_MSG", "Preise");
	define("OUR_PRICE_MSG", "Unser Preis");
	define("YOU_SAVE_MSG", "Sie sparen");
	define("PROD_OPTIONS_MSG", "Optionen");
	define("PROD_SUBCOMPONENTS_MSG", "Unterkomponenten");
	define("OPTIONS_AND_COMPONENTS_MSG", "Optionen & Komponenten");
	define("PROD_AVAILABILITY_MSG", "Verfügbarkeit");
	define("PROD_HIGHLIGHT_MSG", "Rampenlicht");
	define("PROD_SUPER_IMAGE_MSG", "Hier klicken für größeres Bild");
	define("PROD_PREVIEW_MSG", "Vorschau");
	define("PROD_PREVIEW_CLICK_MSG", "Klicken Sie hier für eine Vorschau");
	define("PROD_DESCRIPTION_MSG", "Beschreibung");
	define("PROD_SPECIFICATION_MSG", "Spezifikation");
	define("PROD_IMAGES_MSG", "Bilder");
	define("PROD_ACCESSORIES_MSG", "Zubehör");
	define("PROD_NOTE_MSG", "Bemerkung");
	define("PROD_SHIPPING_MSG", "Versand");
	define("PROD_WEIGHT_MSG", "Gewicht");
	define("PROD_DOWNLOAD_COLUMN", "Links");
	define("PROD_TITLE_COLUMN", "Produkt");
	define("PROD_CODE_MSG", "Artikelcode");
	define("PROD_QTY_COLUMN", "Menge");
	define("PROD_PRICE_COLUMN", "Preis");
	define("PROD_TOTAL_COLUMN", "Gesamt");
	define("PROD_TAX_TOTAL_COLUMN", "Gesamt");
	define("GOODS_TOTAL_MSG", "Waren gesamt");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "Rabatt gesamt");
	define("GOODS_WITH_DISCOUNT_MSG", "Waren abzgl. Rabatt");
	define("SHIPPING_TRACKING_NUMBER_MSG", "<b>Versand Verfolgungsnummer</b>");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "Voraussichtlicher Liefertermin");
	define("SELECT_SHIPPING_METHOD_MSG", "Versand Methode wählen");
	define("SHIPPING_METHOD_MSG", "<b>Versandmethode</b>");
	define("PROCESSING_FEE_MSG", "Bearbeitungsgebühr");
	define("MY_PRODUCTS_MSG", "Meine Produkte");
	define("MY_PRODUCTS_DESC", "Klicken Sie hier, um neue Produkte hinzuzufügen oder bestehende Produkte zu ergänzen.");
	define("EDIT_PRODUCT_MSG", "Produkt bearbeiten");
	define("ORDER_STEP_ONE_MSG", "Schritt 1. Persönliche und Versand-Angaben");
	define("ORDER_STEP_TWO_MSG", "Schritt 2. Zahlungs-Angaben");
	define("ORDER_STEP_THREE_MSG", "Schritt 3. Bestellung bestätigen");
	define("PROD_NEW_ERROR", "Sie haben keine Berechtigung, ein neues Produkt anzulegen");
	define("PROD_EDIT_ERROR", "Sie haben keine Berechtigung, dieses Produkt zu bearbeiten");
	define("PROD_DELETE_ERROR", "Sie haben keine Berechtigung, dieses Produkt zu löschen");
	define("PROD_DELETE_CONFIRM_MSG", "Möchten Sie dieses Produkt löschen?");
	define("PROD_ACTIVE_MSG", "Aktiv");
	define("PROD_GENERAL_TAB", "Allgemein");
	define("PROD_DOWNLOADABLE_TAB", "Downloadable / Software");
	define("PROD_SPECIAL_OFFER_TAB", "Sonderangebot");
	define("PROD_RECURRING_TAB", "Rekursion");
	define("PROD_NOTIFICATION_TAB", "Benachrichtigung");
	define("PROD_NOTES_TAB", "Bewertung / Bemerkungen");
	define("PROD_GENERAL_INFO_MSG", "Allgemeine Produktinformationen");
	define("PROD_SHOWN_MSG", "Dieses Produkt zum Verkauf bereitstellen");
	define("PROD_ORDER_MSG", "Produkt-Reihenfolge");
	define("PROD_TYPE_MSG", "Produkttyp");
	define("PROD_TYPE_NOTE", "Note: if you select 'Gift Voucher' type the system will automatically generate a gift voucher coupon after placing the order, if you select 'Bundle' then you should add subcomponents to this product as only they are visible on checkout.");
	define("PROD_NAME_MSG", "Produktname");
	define("PROD_MANUFACTURER_MSG", "Hersteller");
	define("PROD_ISSUE_DATE_MSG", "Produkt-Veröffentlichungsdatum");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Zusätzliche Optionen");
	define("PROD_ALLOWED_COMPARISON_MSG", "Produktvergleich erlauben");
	define("PROD_TAX_FREE_MSG", "Steuerfreies Produkt");
	define("PROD_LANGUAGE_DESC", "Produkt nur für ausgewählte Sprache anzeigen");
	define("PROD_PRICING_MSG", "Preisauszeichnung");
	define("PROD_CHANGE_PRICE_MSG", "Preisänderung durch Kunden erlauben");
	define("PROD_LIST_PRICE_MSG", "Preis (Listenpreis)");
	define("PROD_DISCOUNT_PRICE_MSG", "Rabattpreis");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Rabatt aktivieren");
	define("PROD_TRADE_PRICE_MSG", "Händlerpreis");
	define("PROD_DISCOUNT_TRADE_MSG", "Rabatt-Händlerpreis");
	define("PROD_BUYING_PRICE_MSG", "Einkaufspreis");
	define("PROD_SHOWN_DISCOUNT_MSG", "Angezeigter Rabatt (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Optionen-Preis");
	define("PROD_OPTIONS_PRICE_DESC", "verwenden Sie dieses Feld, wenn Sie den Preis inklusive aller Produktoptionen dort anzeigen möchten, wo die Anzeige einzelner Produktoptionen nicht verfügbar ist.");
	define("PROD_PRICE_PREVIEW_MSG", "Preisvorschau (wie auf der Seite angezeigt)");
	define("PROD_APPEARANCE_MSG", "Aussehen");
	define("PROD_LANGUAGE_MSG", "Sprache");
	define("CUSTOM_TEMPLATE_MSG", "Individuelle Vorlage");
	define("ON_PROD_LIST_MSG", "auf Seite Produktliste");
	define("ON_PROD_DETAILS_MSG", "auf Seite Produktdetails");
	define("ON_TABLE_VIEW_MSG", "auf Table-Ansicht Liste");
	define("ON_GRID_VIEW_MSG", "auf Grid-Ansicht Liste");
	define("ON_SEPARATE_PAGE_MSG", "auf separater Seite");
	define("ON_CHECKOUT_PROCESS_MSG", "nach Bestellung");
	define("PROD_PREVIEW_URL_MSG", "Produktvorschau URL");
	define("CONDITION_MSG", "Zustand");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "Bestandsmenge");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "Bestand");
	define("USE_STOCK_MSG", "Bestandsmengen verwenden");
	define("STOCK_QUANTITY_MSG", "Menge im Bestand");
	define("HIDE_OUT_STOCK_MSG", "Produkte außerhalb Bestandsmengen verbergen");
	define("HIDE_OUT_STOCK_DESC", "Produkt nicht anzeigen, wenn nicht im Bestand");
	define("DISABLE_OUT_STOCK_MSG", "Produkte außerhalb Bestandsgrenzen deaktivieren");
	define("DISABLE_OUT_STOCK_DESC", "Schaltfläche '<b>{ADD_TO_CART_MSG}</b>' verbergen, wenn Produkt nicht mehr im Bestand");
	define("IN_STOCK_AVAILABILITY_MSG", "Verfügbarkeit im Bestand ");
	define("IN_STOCK_AVAILABILITY_DESC", "übliche Lieferzeit, wenn Produkt im Bestand");
	define("OUT_STOCK_AVAILABILITY_MSG", "Verfügbarkeit nicht im Bestand");
	define("OUT_STOCK_AVAILABILITY_DESC", "übliche Lieferzeit, wenn Produkt nicht im Bestand");
	define("SHIPPING_RESTRICTIONS_MSG", "Liefereinschränkungen");
	define("PROD_OFFER_ACTIVATE_MSG", "Dieses Produkt zu 'Sonderangebote' hinzufügen");
	define("PROD_RATING_MSG", "Produktbewertung");
	define("PROD_DIRECT_LINK_MSG", "Direktlink zum Produktkauf");
	define("PRODUCTS_REPORT_MSG", "Produkte Report");
	define("MERCHANT_SALES_MSG", "Verkäufe Händler ");
	define("MERCHANT_SALES_DESC", "In dieser Sektion können Sie die Verkaufsliste der Produkte einsehen, die Sie eingestellt haben. Ebenso können Sie hier den Gesamtbetrag der generierten Provisionen einsehen.");
	define("AFFILIATE_SALES_MSG", "Verkäufe Partner");
	define("AFFILIATE_SALES_DESC", "Klicken Sie hier für eine Liste aller Partnerverkäufe unseres Kontos. Ebenso können Sie hier den Gesamtbetrag der generierten Provisionen einsehen.");
	define("COMMISSION_PAYMENTS_MSG", "Provisionszahlungen");
	define("COMMISSION_PAYMENTS_DESC", "In dieser Sektion können Sie die Zahlungen einrichten, die Sie als Provisionen erhalten.");
	define("PAYMENT_NAME_COLUMN", "Zahlungsname");
	define("PAYMENT_TOTAL_COLUMN", "Gesamt");
	define("PAYMENT_DATE_COLUMN", "Zahlungsdatum");
	define("NO_COMMISSION_PAYMENTS_MSG", "Keine Provisionszahlungen gefunden");
	define("COMMISSIONS_MSG", "Provisionen");
	define("COMMISSION_AMOUNT_COLUMN", "Provisionsbetrag");
	define("COMMISSION_DATE_COLUMN", "Provisionsdatum");
	define("NO_COMMISSIONS_MSG", "Keine Provisionen gefunden");
	define("AFFILIATE_MSG", "Partner");
	define("MERCHANT_MSG", "Händler");
	define("CONTACT_MERCHANT_TITLE", "Kontakt Händler");
	define("PROD_SORT_BY_MSG", "Sotieren nach");
	define("PROD_SORT_DEFAULT_MSG", "Standard");
	define("PROD_SORT_MANUFACTURER_MSG", "Hersteller");
	define("PROD_SORT_CODE_MSG", "Artikelcode");
	define("PROD_MOST_POPULAR_MSG", "Am populärsten");
	define("PROD_FIELDS_TAB", "Feld");
	define("PROD_TERMS_TAB", "Bedingungen");
	define("PROD_SHOW_TERMS_MSG", "Bedingungen & Erfordernisse anzeigen");
	define("PROD_SHOW_TERMS_DESC", "Um das Produkt zu plazieren Benutzer muß die Bedingungen & Erfordernisse lesen und akzeptieren");
	define("PROD_TERMS_USER_ERROR", "Um das Produkt zu plazieren Benutzer muß die Bedingungen & Erfordernisse lesen und akzeptieren");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "Anzahl der Produkte die der Händler plazieren kann");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "lasse dieses Feld leer wenn Du die Anzahl von Produkten nicht limitieren willst");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "Bedauerlicherweise können Sie nicht mehr als {products_limit} plazieren");
	define("FEES_COMMISSIONS_MSG", "Gebühren & Kommission");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "Rabatt, Gebühren, Kommissionen");
	define("DISCOUNT_MSG", "Rabatt");
	define("MERCHANT_FEE_MSG", "Händlergebühr");
	define("AFFILIATE_COMMISSION_MSG", "Nach Kommisssion");
	define("NO_OPTIONS_AVAILABLE_MSG", "Keine Optionen und Komponenten verfügbar");
	define("OPTION_MSG", "Option");
	define("SUBCOMPONENT_MSG", "Unterkomponenten");
	define("SUBCOMPONENT_SELECTION_MSG", "Unterkomponenten Auswahl");
	define("ADD_SUBCOMPONENT_MSG", "Unterkomponenten hinzufügen");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "Unterkomponenten Auswahl hinzufügen");
	define("EDIT_OPTION_MSG", "Optionen editieren");
	define("OPTION_ORDER_MSG", "Bestelloptionen");
	define("OPTION_NAME_MSG", "Optionsname");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "Option Kontrolle");
	define("CONTROL_TYPE_USE_DESC", "Für <b>Checkboxes Liste</b>, <b>ListeKasten</b> and <b>Radio Buttons</b> Du mußt seine Werte in den unteren Reihen hinzufügen.");
	define("OPTION_TEXT_MSG", "Option Text");
	define("OPTION_STYLE_MSG", "Option Layout");
	define("OPTION_STYLE_NOTE", "Benutze CSS um den Option Block zu ändern");
	define("SHOW_OPTION_MSG", "Eigenschaft anzeigen");
	define("OPTION_REQUIRED_MSG", "Option erforderlich");
	define("OPTIONS_APPEARANCE_MSG", "Option Aussehnen");
	define("CONTROL_STYLE_MSG", "Kontrolle Layout");
	define("CONTROL_STYLE_NOTE", "Benutze CSS um das Kontolle Anordnung  zu ändern");
	define("BEFORE_TITLE_HTML_MSG", "Vor HTML Titel");
	define("BEFORE_TITLE_HTML_NOTE", "diese HTML erscheint vor dem Option Namen");
	define("BEFORE_TITLE_COMPONENT_NOTE", "diese HTML erscheint vor dem Komponenten Namen");
	define("AFTER_TITLE_HTML_MSG", "Nach Titel HTML");
	define("AFTER_TITLE_HTML_NOTE", "diese HTML erscheint nach Option Namen");
	define("AFTER_TITLE_COMPONENT_NOTE", "diese HTML erscheint nach Komponenten Namen");
	define("BEFORE_CONTROL_HTML_MSG", "Vor Kontrolle HTML");
	define("BEFORE_CONTROL_HTML_NOTE", "diese HTML erscheint vor jeder Option Kontrolle");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "diese HTML erscheint vor jeder Komponenten Kontrolle");
	define("AFTER_CONTROL_HTML_MSG", "Nach HTML Kontrolle");
	define("AFTER_CONTROL_HTML_NOTE", "diese HTML erscheint nach jeder Option Namen");
	define("AFTER_CONTROL_COMPONENT_NOTE", "diese HTML erscheint nach jeder Komponenten Namen");
	define("END_HTML_MSG", "HTML Ende");
	define("END_HTML_NOTE", "diese HTML erscheint am Ende des Optionen Blocks");
	define("END_COMPONENT_NOTE", "dieses HTML erscheint am Ende des Komponentenblocks");
	define("JAVASCRIPT_SETTINGS_MSG", "Javascript Einstellung");
	define("ONCHANGE_EVENT_MSG", "OnChange Ereignis");
	define("ONCLICK_EVENT_MSG", "OnClick Ereignis");
	define("CONTROL_CODE_MSG", "Kontrollcode");
	define("OPTIONS_VALUES_MSG", "Optionen Wert");
	define("DESCRIPTION_AND_CODE_MSG", "Beschreibung & Code");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "Verkaufen");
	define("PERCENTAGE_MSG", "Prozente");
	define("OPTION_PERCENTAGE_PRICE_DESC", "Stelle den Option Preis als Prozent vom uspründlichem Produkt Preis ein");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "Kaufen");
	define("USE_MSG", "Benutze");
	define("ACTIVATE_STOCK_CONTROL_MSG", "Aktiviere Bestandskontrolle");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "Klick den folgenden Kontrollkasten um die Bestandskontrolle für diese Optionwert zu aktivieren");
	define("CHECK_STOCK_USE_MSG", "Bitte aktiviere die Bestandsmengenoption bevor Benutzung des \"Verberge nicht verfügbar\" Option");
	define("HIDE_MSG", "Verberge");
	define("HIDE_IF_OUT_STOCK_MSG", "Verberge wenn kein Bestand");
	define("HIDE_OPTION_VALUE_DESC", "Klick den folgenden Kontrollkasten um die Bestandskontrolle von diesen Optionwert zu verbergen wenn kein Bestand");
	define("PATH_MSG", "Pfad");
	define("PERIOD_MSG", "Zeitraum");
	define("DOWNLOADABLE_OPTIONS_MSG", "Downloadable Optionen");
	define("ADD_MORE_OPTIONS_QST", "Mehr Optionenwerte hinzufügen?");
	define("EDIT_SUBCOMP_MSG", "Editiere Unterkomponente");
	define("SUBCOMP_ID_MSG", "Unterkomponente ID");
	define("SUBCOMP_NAME_MSG", "Unterkomponente Name");
	define("SUBCOMP_PRICE_MSG", "Unterkomponente Preis");
	define("SUBCOMP_PRICE_NOTE", "hier kannst Du den Produktgrundpreis ändern");
	define("OVERRIDE_PRICE_MSG", "Grundpreis ändern");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "Verkaufspreis");
	define("TRADE_SELLING_PRICE_MSG", "Händlerverkaufspreis");
	define("PERCENTAGE_PRICE_MSG", "Prozent Preis");
	define("EDIT_SUBCOMP_SELECTION_MSG", "Komponenten Auswahl editieren");
	define("COMPONENT_ORDER_MSG", "Komponenten Reihenfolge");
	define("COMPONENT_NAME_MSG", "Komponenten Name");
	define("COMPONENT_CONTROL_MSG", "Komponenten Kontrolle");
	define("COMPONENT_CONTROL_DESC", "Kontrolle um zusätzliche Unterkomponenten zu spezifizieren");
	define("COMPONENT_STYLE_MSG", "Komponenten Layout");
	define("USE_CSS_TO_CHANGE_MSG", "Benutze CSS um den Komponenten Block zu ändern");
	define("SHOW_COMPONENT_MSG", "Komponenten anzeigen");
	define("COMPONENT_REQUIRED_MSG", "Komponenten erforderlich");
	define("COMPONENT_APPEARANCE_MSG", "Komponenten Ausshehen");
	define("LIST_OF_SUBCOMPONENTS_MSG", "Liste der Unterkomponenten");
	define("ADD_MORE_SUBCOMP_QST", "Mehr Unterkomponenten hinzufügen");
	define("PRODUCT_SELECTION_MSG", "Produkte Auswahl");
	define("SELECT_PRODUCT_MSG", "Wähle Produkt");
	define("PRODUCT_ID_MSG", "Produkt ID");
	define("POINTS_MSG", "Punkte");
	define("PROD_PAY_POINTS_MSG", "Bezahle Produkt(e) mit Punkten");
	define("POINTS_NOT_ALLOWED_MSG", "Nicht erlaubt");
	define("POINTS_ALLOWED_MSG", "Erlaubt");
	define("ONLY_POINTS_ALLOWED_MSG", "Bezahlung nur mit Punkten");
	define("POINTS_PRICE_MSG", "Punkte Preis");
	define("POINTS_PRICE_DESC", "Feld leer lassen wenn Du einen Punkte Preis von dem Punktewechselkurs kalkulieren willst");
	define("POINTS_AMOUNT_MSG", "Punkte Anzahl");
	define("REWARD_POINTS_MSG", "Belohnungs Punkte");
	define("REWARD_POINTS_TYPE_MSG", "Belohnungs Punkte Typ");
	define("REWARD_POINTS_AMOUNT_MSG", "Belohnungs Punkte Anzahl");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "Bezahle mit Punkte System");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "Prozente pro Produkt/Option Verkaufspreis");
	define("FIXED_AMOUNT_PER_PROD_MSG", "Festgelegte Menge pro Produkt");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "Prozent pro Produkte Verkaufspreis");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "Prozent pro (Verkaufspreis - Kaufpreis)");
	define("POINTS_CONVERSION_RATE_MSG", "Wechselkurs von Geld zu Punkten");
	define("SHIPPING_PAY_POINTS_MSG", "Bezahle mit Punkten für Versand");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "Bezahle mit Punkten für Bestellungsoption(s)");
	define("POINTS_DECIMALS_MSG", "Anzahl von Dezimals für Punkte");
	define("ACCUMULATE_POINTS_MSG", "Punkte ansammeln");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "Willst Du daß der Kunde Punkte ansammelt wenn mit Punkten bezahlt wird?");
	define("POINTS_BALANCE_MSG", "Punkteabrechnung");
	define("POINTS_REMAINING_MSG", "Verbleibende Punkte");
	define("POINTS_NEEDED_TOTAL_MSG", "Gesamt Punkte werden benötigt");
	define("POINTS_CHECKBOXES_SELECT_MSG", "Benutze Kontrollkästen um Produkte zu wählen die mit Punkten bezahelen willst");
	define("POINTS_ENOUGH_ERROR", "Sie haben nicht genug Punkte {points_amount} um die Bestellung bezahlen zu können");
	define("CREDIT_BALANCE_MSG", "Guthaben");
	define("REWARDS_MSG", "Belohnungen");
	define("REWARD_CREDITS_MSG", "Belohnungsguthaben");
	define("REWARD_CREDITS_TYPE_MSG", "Belohnungsguthabenttyp");
	define("REWARD_CREDITS_AMOUNT_MSG", "Belohnungsguthabentmenge");
	define("REWARD_CREDITS_TOTAL_MSG", "Gesamt Belohnungsguthaben");
	define("PRODUCT_REWARDS_MSG", "Produktbelohnung");
	define("POINTS_AND_CREDITS_MSG", "Punkte & Guthaben");
	define("CREDITS_MSG", "Guthaben");
	define("DISCOUNT_PRICE_TYPE_MSG", "Rabattpreistyp");
	define("PARENT_OPTION_MSG", "Dachoption");
	define("PARENT_OPTION_DESC", "Dachoption muß gewählt werden für laufende Option");
	define("PARENT_OPTION_VALUE_MSG", "Dachoption Optionwert");
	define("PARENT_OPTION_VALUE_DESC", "Dachoption muß gewählt werden für laufende Option");
	define("PARENT_COMPONENT_SELECTION_MSG", "Dachkomponenten Auswahl");
	define("PARENT_COMPONENT_MSG", "Dachkomponente");
	define("ASSIGN_OPTION_MSG", "Option zuordnen");
	define("ASSIGN_COMPONENT_MSG", "Komponent zuordnen");
	define("ONLY_FOR_LABEL_MSG", "Nur für <b>Bezeichnungskontrolle</b>");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "Automatisch zu allen Produkten hinzugefügt");
	define("SELECT_OPTION_AND_VALUES_MSG", "Erlaubt Dir diese Option und Optionenwerte für jedes Produkt einzelnd zu wählen");
	define("SELECT_OPTION_ALL_VALUES_MSG", "Erlaubt Dir diese Option und Optionenwerte für jedes Produkt einzelnd zu wählen");
	define("SINGLE_TOTAL_PRICE_MSG", "Einzelner Gesamtpreis");
	define("FOR_SPECIFIED_CONTOL_MSG", "Für bestimmten Kontrolle Typ");
	define("FOR_SPECIFIED_LETTER_MSG", "Für bestimmten Buchstaben");
	define("FOR_SPECIFIED_NONSPACE_MSG", "Für bestimmten Leerspalte Buchstaben");
	define("SUMMARY_DISCOUNT_MSG", "Rabatt Zusammenstellung");
	define("FREE_CHARGE_CONTROLS_MSG", "Freie Kontrolletypen");
	define("FREE_CHARGE_LETTERS_MSG", "Freie Buchstaben");
	define("FREE_CHARGE_NONSPACE_MSG", "Freie Leerspalten Buchstaben");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "Höchstanzahl der Buchstaben für alle Kontrolletypen");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "Höchstanzahl der Buchstaben für einzelne Kontrolletypen");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "Höchstanzahl der leerspaltenfreie Buchstaben für alle Kontrolletypen");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "Höchstanzahl der leerspaltenfreie Buchstaben für einelne Kontrolletypen");
	define("MAX_LIMIT_MSG", "Höchstgrenze");
	define("MAX_LIMIT_TYPE_MSG", "Höchstgrenze Typ");
	define("MAX_LIMIT_LENGTH_MSG", "Höchstgrenze Länge");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "Produkt mit ID '<b>{item_id}</b>' existiert nicht mehr in der Datei");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "Prodkct Typ mit ID '<b>{item_type_id}</b>' existiert nicht mehr in der Datei");
	define("STOCK_AND_SHIPPING_MSG", "Lager & Versand");
	define("IMAGES_AND_APPEARANCE_MSG", "Bilder & Aussehen");
	define("MINIMUM_ITEMS_QTY_MSG", "Minimal Menge");
	define("MAXIMUM_ITEMS_QTY_MSG", "Maximal Menge");
	define("MINIMUM_ITEMS_QTY_NOTE", "minimal erlaubte Anzahl der Produkt die gekauft werden können");
	define("MAXIMUM_ITEMS_QTY_NOTE", "maximal erlaubte Anzahl der Produkt die gekauft werden können");
	define("QTY_INCREMENT_MSG", "Mengenunterteilung");
	define("ALLOWED_QUANTITIES_MSG", "Allowed Quantities");
	define("ALLOWED_QUANTITIES_NOTE", "the number of items separated by commas user can add to the cart");
	define("FREE_SHIPPING_MSG", "Kostenloser Versand");
	define("FREE_SHIPPING_DESC", "diese Option schließt alle Versandkosten für dieses Produkt aus");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "ist erfolgreich zu den folgenden Produkten kopiert worden:");
	define("ALREADY_COPIED_MSG", "ist bereits zu den folgenden Produkten kopiert worden:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "Erlaube Produktevergleich");
	define("FULL_DESCRIPTION_TYPE_MSG", "Voller Beschreibungstyp");
	define("IS_SPECIAL_OFFER_MSG", "Ist Spezialangebot");
	define("HIDE_BUTTON_PROD_LIST_MSG", "Verberge In den Warenkorb au der Produkt-List-Seite");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "Verberge In den Warenkorb au der Produkt-Details-Seite");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "Verberge nicht verfügbare Produkte");
	define("IS_DOWNLOADABLE_MSG", "Ist Downloadable");
	define("DIRECT_BUY_LINK_MSG", "Direkter Kauflink");
	define("SHIPPING_COST_MSG", "Versandkosten");
	define("SELECT_ONE_PRODUCT_MSG", "Bitte wähle als erstes mindestens ein Product");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "Bitte wähle als erstes mindestens ein Producttyp");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "Füge Komponenten zu anderen Produkten hinzu");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Füge Komponenten zu anderen Produktentypen hinzu");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "Kopiere Komponenten zu ausgewählten Produkten");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "Kopiere Komponenten zu ausgewählten Produktentypen");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "ist erfolgreich zu dem folgenden Produkt kopiert worden:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "ist bereits zu den folgenden Produkten kopiert worden:");
	define("CHOOSE_OPTIONS_MSG", "Optionen wählen");
	define("EDIT_OPTIONS_MSG", "Optionen ändern");
	define("UPDATE_OPTIONS_MSG", "Optionen aktualisieren");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "Gesamtkosten");
	define("CONTINUE_SHOPPING_MSG", "Einkauf fortsetzen");
	define("REMOVE_FROM_CART_MSG", "Entfernen");
	define("EMPTY_CART_MSG", "Ihr Warenkorb ist leer");
	define("CLEAR_CART_MSG", "Warenkorb leeren");
	define("PRE_ORDER_MSG", "Vor-Bestellung");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "In den Warenkorb");
	define("ADD_TO_WISHLIST_MSG", "Zur Wunschliste hinzufügen");
	define("VIEW_CART_MSG", "Warenkorb ansehen");
	define("AMEND_CART_MSG", "Warenkorb erweitern");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "Verstecke '{button_name}' Schaltfläche");
	define("MULTI_ADD_MSG", "Multi-Add");
	define("MULTI_ADD_DESC", "add one and more products at once");
	define("MY_SAVED_CARTS_MSG", "Mein gespeicherter Warenkorb");
	define("MY_SAVED_CARTS_DESC", "Hier können Sie die frühere gespeicherten Warenköbe ansehen/zurückholen");
	define("NO_CARTS_MSG", "Keine Warenkörbe gefunden");
	define("SAVE_CART_TITLE", "Im Warenkorb speichern");
	define("SAVE_CART_BUTTON", "Warenkorb speichern");
	define("SAVE_CART_INFO_MSG", "Sie können Ihren Warenkorb jederzeit speichen und einsehen. Bitte Warenkorbname eingeben und \"Warenkorb Speichern\" klicken. Wir stellen Ihnen eine vorbestimmete Warenkorbnummer bereit die Sie zusammen mit dem Warenkorbnamen benutzen können um Ihre momentanen WarenkorbProdukte einzusehen. Wenn Sie ein registrierter Benutzer sind, können Sie Ihren Warenkorbinhalt von Ihrer Benutzer Home Page einsehen.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "Warenkorbnummer");
	define("CART_NAME_FIELD", "Warenkorbname");
	define("CART_SAVED_DATE_COLUMN", "Datum gespeichert");
	define("CART_TOTAL_COLUMN", "Warenkorb Gesamt");
	define("CART_SAVED_MSG", "Ihr Warenkorb wurde gespeichert. Ihre Warenkorb ist <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Holen Sie Ihren Warenkorb zurück");
	define("RETRIEVE_CART_BUTTON", "Warenkorb zurückholen");
	define("RETRIEVE_CART_INFO_MSG", "Bitte Ihr Warenkorbnummer- und name eingeben um den vorher gespeicherten Ihr Warenkorb zurückzuholen.");
	define("RETRIEVE_CART_NOTE_MSG", "Bitte beachten, daß der zurückgeholte Warenkorb Ihren derzeitigen Ihr Warenkorb überschreibt. Sollten Sie irgendwelche Änderungen machen sobald dieser Ihr Warenkorb geladen ist, stellen Sie bitte sicher, daß Sie ihn erneut speichern.");
	define("CART_RETRIEVED_MSG", "Ihr Ihr Warenkorb ist zurückgeholt.");
	define("RETRIEVE_CART_ERROR", "Es war nicht möglich Ihren Ihr Warenkorb zurückzuholen. <br>Bitte überprüfen ob Sie richtigen Eintragungen gemacht haben, noch einmal versuchen.");
	define("PROD_NOT_AVAILABLE_ERROR", "Dieses Produkt z.Zt. Nicht verfügbar");
	define("PROD_OPTIONS_MISSED_ERROR", "Einige Optionen für dieses Produkt fehlen. Bitte Produkt Seite überprüfen und selektieren.");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "Bestellen");
	define("CHECKOUT_WITHOUT_MSG", "Bestellen ohne Konto anzulegen");
	define("OPEN_AND_CHECKOUT_MSG", "Konto anlegen und bestellen");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "Möchten Sie wirklich {item_type} aus Ihrem Warenkorb entfernen?");
	define("CLEAR_CART_JS", "Möchten Sie wirklich alle Produkte aus Ihrem Warenkorb entfernen?");
	define("CART_QTY_ZERO_JS", "Sie wollen die Anzahl von '{old_quantity}' auf '0' herabsetzen.\\nDamit entfernen Sie '{product_name}' aus Ihrem Warenkorb.\\nFortsetzen??");
	define("ALTER_CART_QTY_JS", "Sie möchten die Anzahl von \\n'{product_name}' von '{old_quantity}' auf '{new_quantity}' ändern\\nFortsetzen?");
	define("ADD_PRODUCT_MSG", "Dieses Produkt zum Warenkorb hinzufügen?");
	define("PRODUCT_OUT_STOCK_MSG", "Sie können dieses Produkt leider nicht kaufen; es ist zzt. nicht im Bestand.");
	define("REQUIRED_PROPERTY_MSG", "Bitte geben Sie {property_name} für {product_name} an.");
	define("PRODUCT_LIMIT_MSG", "Sie können nicht mehr als {limit_quantity} Produkt von {product_name} hinzufügen.");
	define("PRODUCT_MIN_LIMIT_MSG", "Sie können nicht weniger als {limit_quantity} Posten hinzufügen für {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "You can't add {quantity} items for {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "The quantities allowed for this product are: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{product_name} wurde zu Ihrem Warenkorb hinzugefügt .");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} has been added to your Wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "Bitte wählen Sie die Art der Zustellung.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} kann nicht nach {country_name} zugestellt werden.");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "Kein Produkt mit dieser ID in dieser Kategorie");
	define("NO_PRODUCTS_MSG", "Keine Produkte gefunden");
	define("NO_PRODUCTS_MATCH_MSG", "Keine Produkte gefunden, die mit den angegebenen Kriterien übereinstimmen.");
	define("FOUND_PRODUCTS_MSG", "Es wurden <b>{found_records}</b> Produkte gefunden, die mit '<b>{search_string}</b>' übereinstimmen.");
	define("PROD_DOWNLOAD_MSG", "Download");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} Ausgaben");
	define("PROD_CHANGES_LOG_MSG", "{product_name} Änderungsprotokoll");
	define("CHANGES_LOG_MSG", "Änderungsprotokoll");
	define("ALL_PRODUCTS_MSG", "Alle Produkte");
	define("ALL_PROD_RELEASES_MSG", "Alle Ausgaben");
	define("NO_PROD_RELEASES_MSG", "Keine Ausgaben verfügbar");
	define("NO_RELEASE_CHANGES_MSG", "Keine Änderungen verfügbar");
	define("SERIAL_NUMBER_MSG", "S/N");
	define("RECURRING_OPTIONS_MSG", "Aktiviere rekurrende Optionen");
	define("RECURRING_ACTIVATE_MSG", "Aktiviere rekurrende Zahlungen");
	define("RECURRING_PERIOD_MSG", "Wiederholdender Zeitraum");
	define("RECURRING_INTERVAL_MSG", "Wiederholdende Abstände");
	define("RECURRING_INTERVAL_DESC", "Dieses ist die Länge des Zahlungsumlauf");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Zahlungen gesamt");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Gesamtnummer der erforderlichen Zahlungen");
	define("RECURRING_PAYMENTS_MADE_MSG", "Vollzogene Zahlungen");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Zahlungen fehlgeschlagen");
	define("RECURRING_START_DATE_MSG", "Zahlungsbeginn");
	define("RECURRING_START_DATE_DESC", "Rekurrender Zahlungsbeginn ist das Datum an dem die Rekursions-Zahlungen beginnen");
	define("RECURRING_END_DATE_MSG", "Zahlungsende Datum");
	define("RECURRING_END_DATE_DESC", "Rekurrende Zahlung und Enddatum ist das Datum an dem die Rekursions-Zahlung storniert wird");
	define("RECURRING_LAST_PAYMENT_MSG", "Letztes Zahlungsdatum");
	define("RECURRING_PLAN_PAYMENT_MSG", "Geplantes Zahlungsdatum");
	define("RECURRING_NEXT_PAYMENT_MSG", "Nächstes Zahlungsdatum");
	define("RECURRING_METHOD_MSG", "Rekursions Methode");
	define("RECURRING_NOT_ALLOWED_MSG", "Nicht erlaubt");
	define("RECURRING_NOT_ALLOWED_ERROR", "Die Produkte mit Rekurrende Zahlungen sind nicht erlaubt  für '{payment_name}' Zahlungsmethode. Bitte wähle eine andere Zahlungsmethode.");
	define("RECURRING_AUTO_CREATE_MSG", "Automatisch Bestellung für die nächste Bestellung herstellen.");
	define("RECURRING_AUTO_BILL_MSG", "Automatische Inrechnungstellung für rekurrende Bestellungen   ");
	define("RECURRING_SHIPPING_MSG", "Hinzufügung von Versand für Rekurrende Zahlungen");
	define("RECURRING_PROCEED_CURRENT_MSG", "Prozesse aktulle Rekurrende Bestellungen");
	define("SUBSCRIPTION_MSG", "Abonnement");
	define("SUBSCRIPTION_OPTIONS_MSG", "Abonnement Optionen");
	define("SUBSCRIPTION_ACTIVATE_MSG", "Abonnement aktivieren");
	define("SUBSCRIPTION_RECURRING_MSG", "Rekurrende Zahlungen für dieses Abonnement aktivieren");
	define("SUBSCRIPTION_NAME_MSG", "Abonnement Name");
	define("SUBSCRIPTION_FEE_MSG", "Abonnement Gebühr");
	define("SUBSCRIPTION_PERIOD_MSG", "Abonnement Zeitraum");
	define("SUBSCRIPTION_INTERVAL_MSG", "Abonnement Abstände");
	define("SUBSCRIPTION_INTERVAL_DESC", "Dieses ist die Länge des Abonnementen Cyklus");
	define("SUBSCRIPTION_SUSPEND_MSG", "Abonnement Stornieren");
	define("SUBSCRIPTION_SUSPEND_DESC", "Anzahl der Tage wenn alle Kundenaktivitäten storniert werden");
	define("SUBSCRIPTION_CANCEL_MSG", "Abonnement stornieren");
	define("SUBSCRIPTION_REWARDS_MSG", "Abonnement Belohnung");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "Prozent von Abonnement Gebür");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "Feststehender Betrag für Abonnement");
	define("CONFIRM_SUBSCRIPTION_MSG", "Füge dieses Abonnement meinem Warenkorb hinzu");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} wurde Ihrem Warenkorb hinzugefügt");
	define("SELECT_SUBSCRIPTION_MSG", "Wähle Abonnement für den Warenkorb");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "Bestellstatus");
	define("SELECT_ORDER_STATUS_MSG", "Bestellstatus selektieren");
	define("PRODUCT_STATUS_MSG", "Produktstatus");
	define("SELECT_PRODUCT_STATUS_MSG", "(neuen Produktstatus wählen)");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "Gutschein");
	define("COUPON_NOT_FOUND_MSG", "Kein Gutschein mit diesem Code gefunden");
	define("COUPON_NON_ACTIVE_MSG", "Dieser Gutschein ist nicht aktiv.");
	define("COUPON_USED_MSG", "Dieser Gutschein wurde bereits benutzt.");
	define("COUPON_EXPIRED_MSG", "Dieser Gutschein ist abgelaufen.");
	define("COUPON_EXCLUSIVE_MSG", "Dieser Gutschein kann nicht mit den bereits angewandten Gutscheinen benutzt werden.");
	define("COUPON_APPLIED_MSG", "Dieser Gutschein wurde bereits angewandt.");
	define("COUPON_PRODUCTS_MSG", "Dieser Gutschein kann leider nicht mit den Produkten in Ihrem Warenkorb benutzt werden.");
	define("COUPON_ORDER_AMOUNT_MSG", "Dieser Gutschein kann leider nicht für Ihren Einkauf benutzt werden.<br>Der Mindestbetrag für diesen Gutschein beträgt {minimum_amount}.");
	define("COUPON_PROD_PRICE_MSG", "Dieser Gutschein kann leider nicht für Ihr Produkt angewnadt werden. <br>Der Mindest-Produktpreis für diesen Gutschein beträgt {minimum_amount}.");
	define("COUPON_REMOVE_MSG", "Gutschein entfernen");
	define("COUPON_CODE_FIELD", "Gutschein");
	define("COUPON_UPCOMING_MSG", "Dieser Gutschein kann noch nicht benutzt werden");
	define("COUPON_CANT_BE_USED_MSG", "Diesen Gutschein können Sie nicht benutzen");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "Dieser Gutschein kann von registrierten Kunden nur einmal benutzt werden");
	define("COUPON_SAME_USE_LIMIT_MSG", "Dieser Gutschein kann nur  {use_limit} für eine bestimmte Zeit von registrierten Kunden benutzt werden.");
	define("COUPON_ADDED_MSG", "Dieser Gutschein erfolgreich im Warenkorb aufgenommen.");
	define("COUPON_MIN_QTY_ERROR", "Leider kann dieser Gutschein für diesen Kauf nicht benutzt werden. <br>Mindest Menge für disesen Gutschein ist  {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "Leider kann dieser Gutschein für diesen Kauf nicht benutzt werden. <br>Höchstmenge für disesen Gutschein ist  {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "Keine Benutzer gefunden");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "Name des Karteninhabers");
	define("CC_NAME_DESC", "wie auf der Karte zu lesen");
	define("CC_FIRST_NAME_FIELD", "Vorname");
	define("CC_LAST_NAME_FIELD", "Nachname");
	define("CC_NUMBER_FIELD", "Kartennummer");
	define("CC_NUMBER_ERROR_MSG", "Es scheint ein Problem mit Ihrer Kreditkartennummer zu geben. Bitte überprüfen Sie diese und versuchen Sie es noch einmal.");
	define("CC_NUMBER_ALLOWED_MSG", "Diese Kreditkartennummer ist für diesen Zahlungsvorgang leider nicht erlaubt.");
	define("CC_START_DATE_FIELD", "Datum Start");
	define("CC_EXPIRY_DATE_FIELD", "Datum Ablauf");
	define("CC_TYPE_FIELD", "Kartentyp");
	define("CC_ISSUE_NUMBER_FIELD", "Ausgabe Nummer");
	define("CC_ISSUE_NUMBER_DESC", "Nur Switch & Solo Karten");
	define("CC_SECURITY_CODE_FIELD", "Sicherheitscode");
	define("CC_SECURITY_CODE_HELP_MSG", "Hilfe?");
	define("CC_SECURITY_CODE_TITLE", "Sicherheitscode?");
	define("CC_SECURITY_CODE_1_DESC", "Der Sicherheitscode ist eine dreistellige Nummer auf Ihrer Kreditkarte. Diese Nummer ist nicht geprägt und wird nicht auf Rechnungen gedruckt - dadurch kann sie kaum jemand außer dem Karteninhaber kennen. Manche Karten-Aussteller bezeichnen diese Nummer als 'Karten-Sicherheitscode' andere als 'Persönlicher Sicherheitscode' und wieder andere als 'Karten-Verfizierungscode'. ");
	define("CC_SECURITY_CODE_2_DESC", "Bei den meisten Karten ist eine dreistellige Nummer oberhalb des Unterschriftsfeldes auf der Rückseite der Karte zu finden.");
	define("PAY_WITHOUT_CC_MSG", "Wenn Sie nicht per Kreditkarte bezahlen möchten, markieren Sie hier");
	define("PAY_WITHOUT_CC_FIELD", "Andere Zahlungsinformationen");
	define("PAY_WITHOUT_CC_DESC", "Wie möchten Sie Ihre Waren bezahlen?");

	define("ORDER_NUMBER_COLUMN", "Nr.");
	define("ORDER_ADDED_COLUMN", "Bestelldatum");
	define("ORDER_TOTAL_COLUMN", "Gesamt");
	define("ORDER_NUMBER_MSG", "Bestellnr.");
	define("PARENT_ORDER_NUMBER_MSG", "Übergeordnete Bestellnummer");
	define("ORDER_DATE_MSG", "Bestelldatum");
	define("ORDER_TOTAL_MSG", "Gesamt");
	define("INVOICE_MSG", "Rechnung");
	define("INVOICE_NUMBER_MSG", "Rechnungsnummer");
	define("INVOICE_DATE_MSG", "Rechnungsdatum");
	define("INVOICE_TO_MSG", "Rechnung an");
	define("ORIGINAL_COPY_MSG", "Kopie");
	define("COPY_NUMBER_MSG", "Kopie #{copy_number}");
	define("CREDIT_NOTE_MSG", "Gutschrift");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "Lieferung an");
	define("PAYMENT_GATEWAY_MSG", "Zahlungsart");
	define("SELECT_PAYMENT_MSG", "Bitte wählen Sie Ihre bevorzugte Zahlungsart");
	define("GOTO_PAYMENT_MSG", "Sie werden nun zu {payment_system} weitergeleitet. Wenn nichts passiert, klicken Sie bitte '{button_name}' um fortzufahren.");
	define("PAYMENT_INFO_MSG", "Zahlunginformation");
	define("MY_ORDERS_MSG", "Meine Bestellungen");
	define("MY_ORDERS_DESC", "Sobald Sie Ihre Bestellung bei uns abgeschlossen haben, können Sie den Bestellstatus verfolgen und die Bestelldetails einsehen.");
	define("MY_SALES_ORDERS_MSG", "Meine Verkaufsbestellungen");
	define("MY_SALES_ORDERS_DESC", "Erlaube das Tracking von Ihren Händler Verkaufsbestellungen");
	define("PURCHASED_ORDERS_MSG", "Abgerechnete Bestellungen");
	define("NO_ORDERS_MSG", "Keine Bestellungen gefunden");
	define("NO_ORDERS_MATCH_MSG", "Keine Bestellungen gefunden, die mit den angegebenen Kriterien übereinstimmen");
	define("VIEW_ORDER_DETAILS_MSG", "Details ansehen");
	define("ORDER_DETAILS_MSG", "Bestellung Details");
	define("PAYMENT_DETAILS_MSG", "Zahlungs-Details");
	define("CHECKOUT_SUCCESS_TITLE", "Ihre Bestellung wurde erfolgreich übermittelt!");
	define("CHECKOUT_SUCCESS_MSG", "Vielen Dank für Ihre Bestellung. Ihre Bezugsnummer ist {order_id}");
	define("CHECKOUT_PENDING_TITLE", "Ihre Bestellung ist schwebend.");
	define("CHECKOUT_PENDING_MSG", "Ihre Transaktion wurde nicht abgeschlossen und wartet auf Freigabe.");
	define("CHECKOUT_ERROR_TITLE", "Bestellung Fehler");
	define("CHECKOUT_ERROR_MSG", "Bei der Verarbeitung Ihrer Bestellung trat ein Fehler auf . Wir bitten um Verzeihung, falls Ihnen dadurch Unannehmlichkeiten entstanden sind.");
	define("ORDER_CODE_ERROR", "Verifizierungs-Parameter hat den falschen Wert.");
	define("ORDER_PLACED_ERROR", "<b>Bestellung</b> wurde bereits aufgegeben.");
	define("ORDER_EXISTS_ERROR", "Diese <b>Bestellung</b> existiert nicht");
	define("ORDER_NOTES_MSG", "Notizen");
	define("ORDER_NOTE_MSG", "Bestellungs-Notiz");
	define("CANCEL_ORDER_MSG", "Bestellung stornieren");
	define("CANCEL_ORDER_CONFIRM_MSG", "Möchten Sie diese Bestellung wirklich stornieren?");
	define("GROSS_SALES_MSG", "Bruttoumsatz");
	define("FEES_MSG", "Gebühren");
	define("NET_SALES_MSG", "Nettoumsatz");
	define("ITEMS_NUMBER_COLUMN", "#Produkt");
	define("AVERAGE_PRICE_COLUMN", "Durchschnitttspreis");
	define("PAID_STATUS_MSG", "Bezahlstatus");
	define("PAID_MSG", "Bezahlt");
	define("NOT_PAID_MSG", "Nicht bezahlt");
	define("PAY_FOR_YOUR_ORDER_MSG", "Zahlen Sie für Ihre Bestellung");
	define("REORDER_MSG", "Erneut bestellen");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "Mindest Produktkosten pro Bestellung");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "Maximale  Produktkosten pro Bestellung");
	define("ORDER_MIN_WEIGHT_FIELD", "Minimales Bestellungsgewicht");
	define("ORDER_MAX_WEIGHT_FIELD", "Maximales Bestellungsgewicht");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "Die Gesamtkosten der Produkt pro Bestellung können nicht weniger als {min_cost} sein.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "Die Gesamtkosten der Produkt pro Bestellung können nicht mehr als {max_cost} sein.");
	define("ORDER_MIN_WEIGHT_ERROR", "Die Gesamtkosten der Produkt pro Bestellung können nicht weniger als {min_weight} sein.");
	define("ORDER_MAX_WEIGHT_ERROR", "Die Gesamtkosten der Produkt pro Bestellung können nicht meh als {max_weight} sein.");
	define("PURCHASED_PRODUCT_ERROR", "Sie haben bereits den '{product_name}' Produkt gekauft und ein wiederholter Kauf ist nicht erlaubt.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "Sie haben bereits den '{product_name}' Produkt gekauft und ein wiederholter Kauf ist erst nach {days_number} Tagen erlaubt.");
	define("PREVENT_REPURCHASE_MSG", "Verhinder wiederholten Kauf");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "Bewahre Kunden vom wiederholtem Kauf desselben Produkts mehr als einmal in einer vorbestimmeten Zeit");
	define("REPURCHASE_PERIOD_MSG", "Zeitraum Wiederkauf");
	define("REPURCHASE_PERIOD_DESC", "dieses Feld leerlassen wenn Sie generell Kunden von dem Wiederkauf desselben Produkts bewahren wollen.");
	define("MANUFACTURER_CODE_MSG", "Herstellercode");
	define("SHOW_MANUFACTURER_CODE_MSG", "Herstellercode anzeigen");
	define("APPROPRIATE_CODE_ERROR_MSG", "Kann die zugehörige php nicht finden");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "Kann die zuständige php Datei nicht finden");
	define("LINKS_SENT_MSG", "Links gesended");
	define("LINKS_FOR_ORDER_MSG", "Links Für Ihre Bestellung#");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "Serien Nummern Für Ihre Bestellung#");
	define("SERIAL_NUMBERS_SENT_MSG", "Serien Nummern abgeschickt");
	define("NO_SERIAL_NUMBERS_MSG", "Keine Serien Nummern zur Verfügung");
	define("ADD_GIFT_VOUCHER_MSG", "Geschenkgutschein hinzufügen");
	define("GIFT_VOUCHERS_MSG", "Geschenkgutscheine");
	define("EDIT_GIFT_VOUCHER_MSG", "Geschenkgutscheine editieren");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Geschenkgutscheine füe Ihre Bestellung");
	define("GIFT_VOUCHERS_SENT_MSG", "Serien Nummern abgeschickt");
	define("CREDIT_AMOUNT_MSG", "Guthaben");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Guthaben vom Kundenkonto abziehen");
	define("ADD_CREDIT_AMOUNT_MSG", "Guthabenssumme dem Kundenkonto zufügen");
	define("CREDIT_ACTION_MSG", "Guthaben dem Kundenkonto zufügen");
	define("PACKING_SLIP_NO_MSG", "Verpackungs Slip Nummer:");
	define("REGISTER_PRODUCT_MSG", "Produkt registrieren");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "Meine registrierten Produkt");
	define("MY_PRODUCT_REGISTRATIONS_DESC", "Meine registrierten Produktbeschreibungen");
	define("REGISTER_MORE_PRODUCTS_MSG", "Mehr Produkt registrieren");
	define("REGISTRATION_NUMBER_MSG", "Registrierungsnummer");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "Keine Produktregistrationen");
	define("REGISTRATION_PROD_CODE_COLUMN", "Code");
	define("REGISTRATION_TOTAL_COLUMN", "Total");
	define("REGISTRATION_PROD_TITLE_COLUMN", "Titel");
	define("PRODUCT_REGISTRATION_MSG", "Registration");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "Produkt Registrationssettings");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "Registrierte Produkt anzeigen");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "Registrierte Produkt editieren");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "Registrierte Kategorien editieren");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "Registrierte Produkt editieren");
	define("OPTIONS_TRADE_PRICE_MSG", "Optionen Händlerpreis");
	define("DEFAULT_LARGE_IMAGE_DESC", "angezeigt wenn Produkt kein großes Bild hat");
	define("DEFAULT_LARGE_IMAGE_MSG", "Basis Großes Bild");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "Neuste hinzugefügte Registrierung");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "Neuste geänderte Registrierung");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "Neuste hinzugefügte Registrations Produkt");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "Neuste geänderte Registrations Produkt");
	define("REGISTRATION_PRODUCTS_MSG", "Registration Produkt");
	define("NO_REGISTRATION_PRODUCTS_MSG", "Keine Registration Produkt");
	define("BY_REGISTRATION_NUMBER_MSG", "Nach Registrationsnummer");
	define("BY_PRODUCT_ID_MSG", "Nach Produkt ID");
	define("SEARCH_REGISTRATIONS_MSG", "Nach Registrationen suchen");
	define("SELECT_REGISTRATIONS_NOTE", "Registrationen wählen");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "Ausgewählte Registrationen löschen");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "Registrationen Katagorien editieren");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "Ausgewählte Registrationen löschen");
	define("IM_DONE_REGISTERING_MSG", "Registration abgeschlossen");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "Plazierte E-mail");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "Genehmigte E-Mail");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "Abgelehnte E-mail");
	define("STORE_NAME_FORM_MSG", "gekauft bei (Shop Name)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "Vorgefertigte Auftrags E-mail");
	define("DATE_OF_PURCHASE_MSG", "Kaufdatum");
	define("STORE_NAME_MSG", "Shop Name");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "Es sind keine Produkt in der gewählten Kategorie. Bitte wähle eine andere");
	define("REGISTRATION_ID_MSG", "Registrations ID");
	define("DAY_OF_PURCHASE_MSG", "Kauftag");
	define("MONTH_OF_PURCHASE_MSG", "Kaufmonat");
	define("YEAR_OF_PURCHASE_MSG", "Kaufjahr");
	define("MERCHANT_STATUS_NOTIFY_MSG", "Benachrichtigung an Händler senden wenn dieser Status inkraft ist");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "Händler E-mail angewended wenn leer");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "Benachrichtigung an Administrator senden wenn dieser Status inkraft ist");
	define("SUPPLIER_NOTIFY_MSG", "Lieferanten Benachrichtigung");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "Benachrichtigung an Lieferant(en) senden wenn dieser Status inkraft ist");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "Leferanten E-mail angewended wenn leer");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Rekursions-Preis");
	define("RECURRING_PRICE_DESC", "dieser Betrag wird allen Rekurrenden Zahlungen hinzugefügt");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Warenkorb Menge");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Unterkomponent nur einmalig hinzugefügt mit spezifizierter Menge");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Verfielfache Unterkomponent Menge mit DachProdukt Menge");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Kunden die diesen Produkt gekauft haben");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} Prameter hat den falschen Wert");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Kann nicht {param_name} bekommen");
	define("TRANSACTION_DECLINED_MSG", "Ihre Transaktion wurde abgelehnt");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unerwartete Beantwortung Format vom Gateway");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Leere Beantwortung vom Gateway. Bitte überprüfen Sie Ihre Einstellungen.");
	define("CURL_INIT_ERROR_MSG", "Kann die cURL nicht initialisieren");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "UPS Modul Fehler:  {param_name} ist erforderlich");

	define("STATUS_NEW_ORDER_MSG", "Neue Bestellung");
	define("STATUS_PAYMENT_DATA_MSG", "Payment Data");
	define("STATUS_CONFIRMED_MSG", "Confirmed");
	define("STATUS_PAID_MSG", "Paid");
	define("STATUS_SHIPPED_MSG", "Shipped");
	define("STATUS_PENDING_MSG", "Pending");
	define("STATUS_CLOSED_MSG", "Closed");
	define("STATUS_DECLINED_MSG", "Declined");
	define("STATUS_VALIDATED_MSG", "Validated");
	define("STATUS_FAILED_MSG", "Failed");
	define("STATUS_DISPATCHED_MSG", "Dispatched");
	define("STATUS_CANCELLED_MSG", "Cancelled");
	define("STATUS_REFUNDED_MSG", "Refunded");
	define("STATUS_CAPTURED_MSG", "Captured");
	define("STATUS_VOIDED_MSG", "Voided");
	define("STATUS_AUTHORIZED_MSG", "Authorized");
	define("STATUS_INVOICE_SENT_MSG", "Invoice Sent");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>