<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  support_messages.php                                     ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// support messages
	define("SUPPORT_TITLE", "Tugikeskus");
	define("SUPPORT_REQUEST_INF_TITLE", "Päringu info");
	define("SUPPORT_REPLY_FORM_TITLE", "Vasta");
	define("SUPPORT_SHORT_TITLE", "Support");

	define("MY_SUPPORT_ISSUES_MSG", "Minu toe päringud");
	define("MY_SUPPORT_ISSUES_DESC", "Kui Teil esineb mingeid probleeme ostetud toodetega, on meie klienditugi valmis aitama. Toe päringu saatmiseks kliki ülaltoodud lingile.");
	define("NEW_SUPPORT_REQUEST_MSG", "Uus päring");
	define("SUPPORT_REQUEST_ADDED_MSG", "Aitäh<br>Meie klienditugid üritab Teid aidata nii kiiresti kui võimalik.");
	define("SUPPORT_SELECT_DEP_MSG", "Vali osakond");
	define("SUPPORT_SELECT_PROD_MSG", "Vali toode");
	define("SUPPORT_SELECT_STATUS_MSG", "Vali staatus");
	define("SUPPORT_NOT_VIEWED_MSG", "Ei ole vaadatud");
	define("SUPPORT_VIEWED_BY_USER_MSG", "Kasutaja poolt vaadatud");
	define("SUPPORT_VIEWED_BY_ADMIN_MSG", "Administraatori poolt vaadatud");
	define("SUPPORT_STATUS_NEW_MSG", "Uus");
	define("NO_SUPPORT_REQUEST_MSG", "Probleeme ei leitud");

	define("SUPPORT_SUMMARY_COLUMN", "Kokkuvõte");
	define("SUPPORT_TYPE_COLUMN", "Tüüp");
	define("SUPPORT_UPDATED_COLUMN", "Viimati uuendatud");

	define("SUPPORT_USER_NAME_FIELD", "Sinu nimi");
	define("SUPPORT_USER_EMAIL_FIELD", "Sinu e-postiaadress");
	define("SUPPORT_IDENTIFIER_FIELD", "Identifikaator (arve #)");
	define("SUPPORT_ENVIRONMENT_FIELD", "Keskkond (OS, Database, Web Server jne)");
	define("SUPPORT_DEPARTMENT_FIELD", "Osakond");
	define("SUPPORT_PRODUCT_FIELD", "Toode");
	define("SUPPORT_TYPE_FIELD", "Tüüp");
	define("SUPPORT_CURRENT_STATUS_FIELD", "Hetkestaatus");
	define("SUPPORT_SUMMARY_FIELD", "Üherealine kokkuvõte");
	define("SUPPORT_DESCRIPTION_FIELD", "Kirjeldus");
	define("SUPPORT_MESSAGE_FIELD", "Teade");
	define("SUPPORT_ADDED_FIELD", "Lisatud");
	define("SUPPORT_ADDED_BY_FIELD", "Lisanud");
	define("SUPPORT_UPDATED_FIELD", "Viimati uuendatud");

	define("SUPPORT_REQUEST_BUTTON", "Esita päring");
	                                    
	define("SUPPORT_MISS_ID_ERROR", "Puuduv <b>toe ID</b> parameeter");
	define("SUPPORT_MISS_CODE_ERROR", "Puuduv <b>kinnitamise</b> parameeter");
	define("SUPPORT_WRONG_ID_ERROR", "<b>Toe ID</b> parameetril on vale väärtus");
	define("SUPPORT_WRONG_CODE_ERROR", "<b>Kinnitamise</b> parameetril on vale väärtus");

	define("MAIL_DATA_MSG", "E-posti andmed");
	define("HEADERS_MSG", "Päised");
	define("ORIGINAL_TEXT_MSG", "Originaaltekst");
	define("ORIGINAL_HTML_MSG", "Originaal – HTML");
	define("CLOSE_TICKET_NOT_ALLOWED_MSG", "Vabandame, kuid sul ei ole lubatud sulgeda ticket'eid.<br>");
	define("REPLY_TICKET_NOT_ALLOWED_MSG", "Vabandame, kuid sul ei ole lubatud vastata ticket'itele.<br>");
	define("CREATE_TICKET_NOT_ALLOWED_MSG", "Vabandame, kuid sul ei ole lubatud luua uusi ticket'eid.<br>");
	define("REMOVE_TICKET_NOT_ALLOWED_MSG", "Vabandame, kuid sul ei ole lubatud eemaldada ticket'eid.<br>");
	define("UPDATE_TICKET_NOT_ALLOWED_MSG", "Vabandame, kuid sul ei ole lubatud uuendata ticket'eid.<br>");
	define("NO_TICKETS_FOUND_MSG", "Ticket'eid ei leitud.");
	define("HIDDEN_TICKETS_MSG", "Peidetud ticket'id");
	define("ALL_TICKETS_MSG", "Kõik ticket'id");
	define("ACTIVE_TICKETS_MSG", "Aktiivsed ticket'id");
	define("NOT_ASSIGNED_THIS_DEP_MSG", "Sind ei ole määratud sellesse osakonda.");
	define("NOT_ASSIGNED_ANY_DEP_MSG", "Sind ei ole määratud ühessegi osakonda.");
	define("REPLY_TO_NAME_MSG", "Vasta isikule {name}");
	define("KNOWLEDGE_CATEGORY_MSG", "Knowledge kategooria");
	define("KNOWLEDGE_TITLE_MSG", "Knowledge pealkiri");
	define("KNOWLEDGE_ARTICLE_STATUS_MSG", "Knowledge artikli staatus");
	define("SELECT_RESPONSIBLE_MSG", "Vali vastutav");
	//ticket types
	define("TICKET_BUG_ISSUE_MSG", "Bug/Issue");
	define("TICKET_QUESTION_MSG", "Question");
	define("TICKET_WISH_REQUEST_MSG", "Wish/Request");
	define("TICKET_OTHER_MSG", "Other");
	define("TICKET_QUOTE_MSG", "Quote");
	//ticket statuses
	define("TICKET_NEW_MSG", "New");
	define("TICKET_ANSWERED_MSG", "Answered");
	define("TICKET_REQUEST_INFO_MSG", "Request More Information");
	define("TICKET_INVESTIGATING_MSG", "Investigating");
	define("TICKET_CLOSED_MSG", "Closed");
	define("TICKET_ASSIGNED_MANAGER_MSG", "Assigned to Manager");
	define("TICKET_CUSOMER_REPLY_MSG", "Customer Reply");
	define("TICKET_ADDED_KB_MSG", "Added to Knowledge Base ");

	define("CHATS_MSG", "Chats");
	define("START_CHATTING_MSG", "Start Chatting");
	define("SUPPORT_LIVE_MSG", "Live Support");
	define("SUPPORT_ONLINE_DESC", "Hello, we are online, <br />click here to start chatting");
	define("SUPPORT_OFFLINE_DESC", "Sorry, we are offline, <br />click here to send us message");
	define("CHATS_WAITING_MSG", "<b>{number}</b> chats waiting");
	define("CHAT_QUESTION_MSG", "Question");
	define("INCOMING_REQUESTS_MSG", "{number} incomming requests");
	define("YOUR_STATUS_MSG", "Your status:");
	define("NO_CHATS_WAITING_MSG", "There are no users waiting to chat.");
	define("WAITING_MSG", "Waiting");
	define("CHATTING_MSG", "Chatting");
	define("EXIT_CHAT_MSG", "Exit Chat");
	define("CLOSE_CHAT_MSG", "Close Chat");
	define("CLOSE_CHAT_QST", "Whould you like to close this chat?");
	define("CHAT_SYSTEM_MSG", "System");
	define("USER_JOINED_CHAT_MSG", "{name} has joined chat.");
	define("USER_CLOSED_CHAT_MSG", "{name} has closed chat.");
	define("CHAT_AUTO_CLOSED_MSG", "Chat has been closed automatically due to inactivity.");

?>