<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// cart messages
	define("CART_TITLE", "עגלת קניות");
	define("SMALL_CART_TITLE", "העגלה שלך");
	define("PRODUCTS_TITLE", "מוצרים");
	define("LATEST_PRODUCTS_TITLE", "Latest Products");
	define("RELATED_PRODUCTS_TITLE", "מוצרים דומים");
	define("TOP_SELLERS_TITLE", "הנמכרים ביותר");
	define("PRODUCTS_RECOMMENDED_TITLE", "מוצרים מומלצים");
	define("ONE_PAGE_CHECKOUT_TITLE", "One Page Checkout");
	define("CHECKOUT_LOGIN_TITLE", "עזיבה::כניסה");
	define("CHECKOUT_INFO_TITLE", "עזיבה::פרטים אישיים");
	define("CHECKOUT_PAYMENT_TITLE", "עזיבה::פירטי תשלום");
	define("CHECKOUT_CONFIRM_TITLE", "עזיבה::אישור");
	define("CHECKOUT_FINAL_TITLE", "עזיבה::סיום");
	define("CHANGES_LOG_TITLE", "יומן השנויים");
	define("COMPARE_TITLE", "השוואת מוצרים");
	define("CUSTOMERS_WHO_BOUGHT_TITLE", "לקוח שקנה מוצר זה קנה גם");

	define("PRODUCT_MSG", "מוצר");
	define("PRICES_MSG", "מחירים");
	define("OUR_PRICE_MSG", "המחיר שלנו");
	define("YOU_SAVE_MSG", "אתה חוסך");
	define("PROD_OPTIONS_MSG", "אפשרויות");
	define("PROD_SUBCOMPONENTS_MSG", "תת מרכיבים");
	define("OPTIONS_AND_COMPONENTS_MSG", "אפשרויות ומרכיבים");
	define("PROD_AVAILABILITY_MSG", "זמינות");
	define("PROD_HIGHLIGHT_MSG", "הדגשות");
	define("PROD_SUPER_IMAGE_MSG", "הקש לקבלת תמונה גדולה");
	define("PROD_PREVIEW_MSG", "הצגה מוקדמת");
	define("PROD_PREVIEW_CLICK_MSG", "הקש כאן לצפיה בהצגה מוקדמת");
	define("PROD_DESCRIPTION_MSG", "תאור");
	define("PROD_SPECIFICATION_MSG", "מיפרט");
	define("PROD_IMAGES_MSG", "תמונות");
	define("PROD_ACCESSORIES_MSG", "עזרים");
	define("PROD_NOTE_MSG", "הערה");
	define("PROD_SHIPPING_MSG", "משלוח");
	define("PROD_WEIGHT_MSG", "משקל");
	define("PROD_DOWNLOAD_COLUMN", "קישור");
	define("PROD_TITLE_COLUMN", "מותר");
	define("PROD_CODE_MSG", "קוד");
	define("PROD_QTY_COLUMN", "כמות");
	define("PROD_PRICE_COLUMN", "מחירים");
	define("PROD_TOTAL_COLUMN", "סך הכל");
	define("PROD_TAX_TOTAL_COLUMN", "סך הכל");
	define("GOODS_TOTAL_MSG", "סך כל המוצרים");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TOTAL_DISCOUNT_MSG", "סך כך ההנחה");
	define("GOODS_WITH_DISCOUNT_MSG", "מחיר המוצרים לאחר הנחה");
	define("SHIPPING_TRACKING_NUMBER_MSG", "מיספר מעקב למשלוח");
	define("SHIPPING_COMPANY_MSG", "Shipping Company");
	define("SHIPPING_EXPECTING_MSG", "תאריך משלוח צפוי");
	define("SELECT_SHIPPING_METHOD_MSG", "בחר שיטת משלוח");
	define("SHIPPING_METHOD_MSG", "שיטת משלוח");
	define("PROCESSING_FEE_MSG", "מחיר עיבוד");
	define("MY_PRODUCTS_MSG", "המוצר שלי");
	define("MY_PRODUCTS_DESC", "הקש כאן להוספת מוצר חדש או עדכן מוצרים קיימים");
	define("EDIT_PRODUCT_MSG", "ערוך מוצר");
	define("ORDER_STEP_ONE_MSG", "צעד מס' 1. נתונים אשיים ונתוני אספקה.");
	define("ORDER_STEP_TWO_MSG", "צעד מס' 2. פרטי תשלום.");
	define("ORDER_STEP_THREE_MSG", "מעד מס' 3. אשור הזמנה.");
	define("PROD_NEW_ERROR", "אין לך רשות ליצור מוצר חדש.");
	define("PROD_EDIT_ERROR", "אין לך רשות לערוך מוצר זה.");
	define("PROD_DELETE_ERROR", "אין לך רשות למחוק מוצר זה.");
	define("PROD_DELETE_CONFIRM_MSG", "האם ברצונך למחוק מוצר זה?");
	define("PROD_ACTIVE_MSG", "פעיל");
	define("PROD_GENERAL_TAB", "כללי");
	define("PROD_DOWNLOADABLE_TAB", "בר טעינה / תוכנה");
	define("PROD_SPECIAL_OFFER_TAB", "הצעה מיוחדת");
	define("PROD_RECURRING_TAB", "גיוס");
	define("PROD_NOTIFICATION_TAB", "הודעה");
	define("PROD_NOTES_TAB", "דרוג / הערות");
	define("PROD_GENERAL_INFO_MSG", "מידע כללי למוצר");
	define("PROD_SHOWN_MSG", "הפוך מוצר זה זמין למכירה");
	define("PROD_ORDER_MSG", "מיקום המוצר");
	define("PROD_TYPE_MSG", "סוג המוצר");
	define("PROD_TYPE_NOTE", "Note: if you select 'Gift Voucher' type the system will automatically generate a gift voucher coupon after placing the order, if you select 'Bundle' then you should add subcomponents to this product as only they are visible on checkout.");
	define("PROD_NAME_MSG", "שם המוצר");
	define("PROD_MANUFACTURER_MSG", "יצרן");
	define("PROD_ISSUE_DATE_MSG", "תאריך יצור");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "אפשרויות נוספות");
	define("PROD_ALLOWED_COMPARISON_MSG", "הרשה השוואת מוצרים");
	define("PROD_TAX_FREE_MSG", "מוצר פטור ממס");
	define("PROD_LANGUAGE_DESC", "הראה מוצרים רק לשפה הנבחרת");
	define("PROD_PRICING_MSG", "תמחור");
	define("PROD_CHANGE_PRICE_MSG", "הרשה ללקוח לשנות את המחיר");
	define("PROD_LIST_PRICE_MSG", "מחיר מחירון");
	define("PROD_DISCOUNT_PRICE_MSG", "מחיר בהנחה");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "הפעל הנחה");
	define("PROD_TRADE_PRICE_MSG", "מחיר מסחרי");
	define("PROD_DISCOUNT_TRADE_MSG", "הנחת מחיר מסחרי");
	define("PROD_BUYING_PRICE_MSG", "מחיר קניה");
	define("PROD_SHOWN_DISCOUNT_MSG", "הצג אחוזי הנחה");
	define("PROD_OPTIONS_PRICE_MSG", "מחיר לבררות");
	define("PROD_OPTIONS_PRICE_DESC", "השתמש בשדה זה אם ברצונך להראות את המחיר כולל מחיר התוספות לאופציות במיקטעים בהם האופציות אינן קימות");
	define("PROD_PRICE_PREVIEW_MSG", "צפיה מוקדמת במחיר (כיצד יראה בעמוד)");
	define("PROD_APPEARANCE_MSG", "מראה");
	define("PROD_LANGUAGE_MSG", "שפה");
	define("CUSTOM_TEMPLATE_MSG", "תבנית מותאמת");
	define("ON_PROD_LIST_MSG", "בעמוד רשימת המוצרים");
	define("ON_PROD_DETAILS_MSG", "בעמוד פרטי המוצרים");
	define("ON_TABLE_VIEW_MSG", "ברשימה בתצורת טבלא");
	define("ON_GRID_VIEW_MSG", "ברשימה בתצורת רשת");
	define("ON_SEPARATE_PAGE_MSG", "בעמוד נפרד");
	define("ON_CHECKOUT_PROCESS_MSG", "בתהליך הסיום");
	define("PROD_PREVIEW_URL_MSG", "אתר צפיה מראש של המוצר");
	define("CONDITION_MSG", "תנאים");
	define("CONDITIONS_MSG", "Conditions");
	define("STOCK_LEVEL_MSG", "רמת מלאי");
	define("IN_STOCK_MSG", "In Stock");
	define("OUT_OF_STOCK_MSG", "Out of Stock");
	define("LOW_STOCK_MSG", "Low Stock");
	define("PROD_STOCK_MSG", "מלאי");
	define("USE_STOCK_MSG", "השתמש ברמות מלאי");
	define("STOCK_QUANTITY_MSG", "כמות במלאי");
	define("HIDE_OUT_STOCK_MSG", "הסתר כאשר המוצר אינו במלאי");
	define("HIDE_OUT_STOCK_DESC", "אל תציג את המוצר ברשת אם אינו במלאי");
	define("DISABLE_OUT_STOCK_MSG", "בטל מוצרים שאינם במלאי");
	define("DISABLE_OUT_STOCK_DESC", "בטל כפתור '<b>{ADD_TO_CART_MSG}</b>' אם המוצר אינו במלאי");
	define("IN_STOCK_AVAILABILITY_MSG", "זמינות במלאי");
	define("IN_STOCK_AVAILABILITY_DESC", "בדרך כלל יש לשלוח את המוצר אם הוא קיים במלאי או אם הוא בכמות בלתי מוגבלת");
	define("OUT_STOCK_AVAILABILITY_MSG", "זמינות מחוץ למלאי");
	define("OUT_STOCK_AVAILABILITY_DESC", "בדרך כלל יש לשלוח את המוצר אם הוא אינו קיים במלאי");
	define("SHIPPING_RESTRICTIONS_MSG", "הגבלות משלוח");
	define("PROD_OFFER_ACTIVATE_MSG", "הוסף מוצר זה לחלק של הצעות מיוחדות");
	define("PROD_RATING_MSG", "דרוג המוצר");
	define("PROD_DIRECT_LINK_MSG", "קשוריות ישירה לקנית המוצר");
	define("PRODUCTS_REPORT_MSG", "דו\"ח מוצרים");
	define("MERCHANT_SALES_MSG", "מכירות סוחרים");
	define("MERCHANT_SALES_DESC", "חלק זה מרשה צפייה ברשימת המכירות המתיחס למוצרים שמסרת. בנוסף כאן תוכל לבדוק את סך העמלות שנוצרו.");
	define("AFFILIATE_SALES_MSG", "מכירות ע\"י חברים");
	define("AFFILIATE_SALES_DESC", "הקש כאן לצפיה במכירות שנוצרו ע\"י חברים לחשבונך. בנסף תוכל לראות את סך כל העמלות לחברים.");
	define("COMMISSION_PAYMENTS_MSG", "תשלום עמלות");
	define("COMMISSION_PAYMENTS_DESC", "נא בקר בחלק זה כדי להסדיר את התשלום שתקבל כעמלות");
	define("PAYMENT_NAME_COLUMN", "שם התשלום");
	define("PAYMENT_TOTAL_COLUMN", "סך הכל");
	define("PAYMENT_DATE_COLUMN", "תאריך התשלום");
	define("NO_COMMISSION_PAYMENTS_MSG", "לא נמצאו עמלות לתשלום");
	define("COMMISSIONS_MSG", "עמלות");
	define("COMMISSION_AMOUNT_COLUMN", "סכום העמלות");
	define("COMMISSION_DATE_COLUMN", "תאריך העמלות");
	define("NO_COMMISSIONS_MSG", "לא נמצאו עמלות");
	define("AFFILIATE_MSG", "חבר");
	define("MERCHANT_MSG", "סוחר");
	define("CONTACT_MERCHANT_TITLE", "התקשר לסוחר");
	define("PROD_SORT_BY_MSG", "מיין לפי");
	define("PROD_SORT_DEFAULT_MSG", "בררת מחדל");
	define("PROD_SORT_MANUFACTURER_MSG", "יצרן");
	define("PROD_SORT_CODE_MSG", "קוד");
	define("PROD_MOST_POPULAR_MSG", "פופולרי ביותר");
	define("PROD_FIELDS_TAB", "שדות");
	define("PROD_TERMS_TAB", "מונחים");
	define("PROD_SHOW_TERMS_MSG", "הצג מונחים ותנאים");
	define("PROD_SHOW_TERMS_DESC", "להגשת המוצר על המשתמש לקרוא והסכים למאפיינים ולתנאים שלנו");
	define("PROD_TERMS_USER_ERROR", "להגשת המוצר על המשתמש לקרוא והסכים למאפיינים ולתנאים שלנו");
	define("MERCHANT_PRODUCTS_LIMIT_MSG", "מיספר המוצרים הניתנים להוספה ע\"י הסוחר");
	define("MERCHANT_PRODUCTS_LIMIT_DESC", "השאר שדה זה ריק אם אין ברצונך להגביל את מיספר המוצרים שהסוחר יכול להציב");
	define("MERCHANT_PRODUCTS_LIMIT_ERROR", "מצטערים, אינך יכול להוסיף יותר מ- {products_limit} מוצרים");
	define("FEES_COMMISSIONS_MSG", "תשלומים ועמלות");
	define("DISCOUNTS_FEES_COMMISSIONS_MSG", "הנחות, תשלומים ועמלות");
	define("DISCOUNT_MSG", "הנחה");
	define("MERCHANT_FEE_MSG", "תשלום לסוחר");
	define("AFFILIATE_COMMISSION_MSG", "עמלת חבר");
	define("NO_OPTIONS_AVAILABLE_MSG", "אין מרכיבים או אפשרויות");
	define("OPTION_MSG", "דעה");
	define("SUBCOMPONENT_MSG", "תת רכיב");
	define("SUBCOMPONENT_SELECTION_MSG", "בחירת תת רכיב");
	define("ADD_SUBCOMPONENT_MSG", "הוסף תת רכיב");
	define("ADD_SUBCOMPONENT_SELECTION_MSG", "הוסף בחירת תת רכיב");
	define("EDIT_OPTION_MSG", "ערוך אפשרויות");
	define("OPTION_ORDER_MSG", "סדר האפשרויות");
	define("OPTION_NAME_MSG", "שם האפשרות");
	define("OPTION_HINT_MSG", "Option Hint");
	define("OPTION_HINT_DESC", "shown instead of Option Name");
	define("OPTION_CONTROL_MSG", "בקרת האפשרות");
	define("CONTROL_TYPE_USE_DESC", "עבור <b>Checkboxes List</b>, <b>ListBox</b> ו- <b>Radio Buttons</b> עליך להוסיף את ערכיהם בטורים שלמטה.");
	define("OPTION_TEXT_MSG", "אפשרות טקסט");
	define("OPTION_STYLE_MSG", "אפשרות סיגנון");
	define("OPTION_STYLE_NOTE", "השתמש ב-CSS לשנוי מבנה מיקטע האפשרויות");
	define("SHOW_OPTION_MSG", "הראה תכונה");
	define("OPTION_REQUIRED_MSG", "פאפשרויות נדרשות");
	define("OPTIONS_APPEARANCE_MSG", "מראה האפשרויות");
	define("CONTROL_STYLE_MSG", "בקרת סיגנון");
	define("CONTROL_STYLE_NOTE", "השתמש ב-CSS לשנוי מבנה הבקרות");
	define("BEFORE_TITLE_HTML_MSG", "HTML לפני הכותרת");
	define("BEFORE_TITLE_HTML_NOTE", "HTML זה מופיע לפני שם האפשרות");
	define("BEFORE_TITLE_COMPONENT_NOTE", "HTML זה מופיע לפני שם הרכיב");
	define("AFTER_TITLE_HTML_MSG", "HTML אחרי כותרת");
	define("AFTER_TITLE_HTML_NOTE", "HTML זה מופיע אחרי שם האפשרות");
	define("AFTER_TITLE_COMPONENT_NOTE", "HTML זה מופיע אחרי שם הרכיב");
	define("BEFORE_CONTROL_HTML_MSG", "HTML לפני בקרה");
	define("BEFORE_CONTROL_HTML_NOTE", "HTML זה מופיע לפני כל בקר אפשרויות");
	define("BEFORE_CONTROL_COMPONENT_NOTE", "HTML זה מופיע לפני כל בקר הרכיב");
	define("AFTER_CONTROL_HTML_MSG", "HTML אחרי בקר");
	define("AFTER_CONTROL_HTML_NOTE", "HTML זה מופיע אחרי כל בקר אפשרות");
	define("AFTER_CONTROL_COMPONENT_NOTE", "HTML זה מופיע אחרי כל בקר רכיב");
	define("END_HTML_MSG", "HTML סוף");
	define("END_HTML_NOTE", "HTML זה מופיע בסוף של מיקטע האפשרויות");
	define("END_COMPONENT_NOTE", "HTML זה מופיע בסוף מיקטע הרכיבים");
	define("JAVASCRIPT_SETTINGS_MSG", "הגדרות Javascript");
	define("ONCHANGE_EVENT_MSG", "ארוע OnChange");
	define("ONCLICK_EVENT_MSG", "ארוע OnClick");
	define("CONTROL_CODE_MSG", "קוד בקרה");
	define("OPTIONS_VALUES_MSG", "ערכי אפשרויות");
	define("DESCRIPTION_AND_CODE_MSG", "תאור וקוד");
	define("NON_SPACE_LETTERS_ALLOWED_MSG", "non-space letters allowed");
	define("NON_SPACE_PERLINE_ALLOWED_MSG", "non-space letters allowed per line");
	define("SELLING_MSG", "מכירה");
	define("PERCENTAGE_MSG", "אחוזים");
	define("OPTION_PERCENTAGE_PRICE_DESC", "קבע את מחיר האפשרות כאחוז מהמחיר המקורי של המוצר");
	define("PERCENTAGE_PRICE_TYPE_MSG", "Percentage Price Type");
	define("FROM_PRODUCT_PRICE_MSG", "from product price");
	define("FROM_OTHER_OPTION_MSG", "from other option");
	define("BUYING_MSG", "קניה");
	define("USE_MSG", "שמוש");
	define("ACTIVATE_STOCK_CONTROL_MSG", "הפעל בקר מלאי");
	define("ACTIVATE_CONTROL_CHECKBOX_MSG", "סמן בתיבת הסימון הבאה להפעלת בקרת מלאי עבור ערך אפשרות זו");
	define("CHECK_STOCK_USE_MSG", "נא להפעיל אפשרות רמת מלאי לפני שמוש באפשרות 'הסתר מחוץ למלאי'");
	define("HIDE_MSG", "הסתר");
	define("HIDE_IF_OUT_STOCK_MSG", "הסתר אם מחוץ למלאי");
	define("HIDE_OPTION_VALUE_DESC", "סמן בתיבת הסימון הבאה להסתרת ערך אפשרות זו אם היא מחוץ למלאי");
	define("PATH_MSG", "מסלול");
	define("PERIOD_MSG", "תקופה");
	define("DOWNLOADABLE_OPTIONS_MSG", "אפשרויות הניתנות להורדה");
	define("ADD_MORE_OPTIONS_QST", "להוסיף עוד ערכי אפשרויות?");
	define("EDIT_SUBCOMP_MSG", "ערוך תת רכיב");
	define("SUBCOMP_ID_MSG", "מיספר זיהוי (ID) של תת רכיב");
	define("SUBCOMP_NAME_MSG", "שם תת רכיב");
	define("SUBCOMP_PRICE_MSG", "מחיר תת רכיב");
	define("SUBCOMP_PRICE_NOTE", "כאן אתה יכול לבטל את המחיר הבסיסי של המוצר");
	define("OVERRIDE_PRICE_MSG", "בטל מחיר");
	define("BASE_PRICE_MSG", "Base Price");
	define("SELLING_PRICE_MSG", "מחיר מכירה");
	define("TRADE_SELLING_PRICE_MSG", "מחיר מכירה מסחרי");
	define("PERCENTAGE_PRICE_MSG", "מחיר באחוזים");
	define("EDIT_SUBCOMP_SELECTION_MSG", "ערוך בחירת הרכיבים");
	define("COMPONENT_ORDER_MSG", "סדר הרכיבים");
	define("COMPONENT_NAME_MSG", "שם הרכיב");
	define("COMPONENT_CONTROL_MSG", "בקרת הרכיב");
	define("COMPONENT_CONTROL_DESC", "בקר להגדרת תת רכיבים נוספים");
	define("COMPONENT_STYLE_MSG", "סגנון רכיבים");
	define("USE_CSS_TO_CHANGE_MSG", "השתמש ב-CSS לשנוי מבנה מיקטע הרכיבים");
	define("SHOW_COMPONENT_MSG", "הראה רכיב");
	define("COMPONENT_REQUIRED_MSG", "רכיב נדרש");
	define("COMPONENT_APPEARANCE_MSG", "מראה רכיב");
	define("LIST_OF_SUBCOMPONENTS_MSG", "רשימת תת רכיבים");
	define("ADD_MORE_SUBCOMP_QST", "הוסף עוד תת רכיבים?");
	define("PRODUCT_SELECTION_MSG", "בחירת מוצר");
	define("SELECT_PRODUCT_MSG", "בחר מוצר");
	define("PRODUCT_ID_MSG", "מיספר זיהוי (ID) של מוצר");
	define("POINTS_MSG", "נקודות");
	define("PROD_PAY_POINTS_MSG", "שלם בנקודות עבור מוצר/ים");
	define("POINTS_NOT_ALLOWED_MSG", "אסור");
	define("POINTS_ALLOWED_MSG", "מותר");
	define("ONLY_POINTS_ALLOWED_MSG", "שלם בנקודות בלבד");
	define("POINTS_PRICE_MSG", "מחיר נקודות");
	define("POINTS_PRICE_DESC", "משאר שדה זה ריק אם ברצונך שמחיר הנקודות יחושב מערך ההמרה של הנקודות");
	define("POINTS_AMOUNT_MSG", "כמות הנקודות");
	define("REWARD_POINTS_MSG", "נקודות פרס");
	define("REWARD_POINTS_TYPE_MSG", "סוג נקודות פרס");
	define("REWARD_POINTS_AMOUNT_MSG", "כמות נקודות פרס");
	define("PAY_WITH_POINTS_SYSTEM_MSG", "שלם באמצעות מערכת הנקודות");
	define("PERCENT_PER_PROD_FULL_PRICE_MSG", "אחוז לפי מחיר מכירה למוצר/אפשרות");
	define("FIXED_AMOUNT_PER_PROD_MSG", "כמות קבועה למוצר");
	define("PERCENT_PER_PROD_SELL_PRICE_MSG", "אחוז לפי מחיר המכירה של המוצר");
	define("PERCENT_PER_PROD_SELL_BUY_MSG", "מחיר לפי מחיר מכירה פחות מחיר קניה");
	define("POINTS_CONVERSION_RATE_MSG", "ערך המרה מכסף לנקודות");
	define("SHIPPING_PAY_POINTS_MSG", "שלם בנקודות עבור המשלוח");
	define("ORDER_OPTIONS_PAY_POINTS_MSG", "שלם בנקודות עבור אפשרויות ההזמנה");
	define("POINTS_DECIMALS_MSG", "מיספר העשרונים לנקודות");
	define("ACCUMULATE_POINTS_MSG", "נקודות מצטברות");
	define("ACCUMULATE_POINTS_FOR_POINTS_MSG", "האם אתה מעונין שהלקוח יצבור נקודות בזמן תשלום בנקודות?");
	define("POINTS_BALANCE_MSG", "מאזן נקודות");
	define("POINTS_REMAINING_MSG", "נקודות נשארו");
	define("POINTS_NEEDED_TOTAL_MSG", "סך הנקודות הדרושות");
	define("POINTS_CHECKBOXES_SELECT_MSG", "השתמש בתיבות סימון עבור מוצרים ואפשרויות שברצונך לשלם בנקודות");
	define("POINTS_ENOUGH_ERROR", "מצטערים אבל אין לך מספיק נקודות  {points_amount} לשלם עבור הזמנתך.");
	define("CREDIT_BALANCE_MSG", "Credit Balance");
	define("REWARDS_MSG", "תגמול");
	define("REWARD_CREDITS_MSG", "זכויות תגמול");
	define("REWARD_CREDITS_TYPE_MSG", "סוג זכויות תגמול");
	define("REWARD_CREDITS_AMOUNT_MSG", "כמות זכויות תגמול");
	define("REWARD_CREDITS_TOTAL_MSG", "סך זכויות תגמול");
	define("PRODUCT_REWARDS_MSG", "תגמול מוצרים");
	define("POINTS_AND_CREDITS_MSG", "נקודות וזכויות");
	define("CREDITS_MSG", "זכויות תגמול");
	define("DISCOUNT_PRICE_TYPE_MSG", "סוג הנחת מחיר");
	define("PARENT_OPTION_MSG", "אפשרות אב");
	define("PARENT_OPTION_DESC", "אפשרות אב לבחירה כדי להראות אפשרות נוכחית");
	define("PARENT_OPTION_VALUE_MSG", "ערך אפשרות אב");
	define("PARENT_OPTION_VALUE_DESC", "ערך אפשרות אב לבחירה כדי להראות אפשרות נוכחית");
	define("PARENT_COMPONENT_SELECTION_MSG", "בחירת רכיב אב");
	define("PARENT_COMPONENT_MSG", "רכיב אב");
	define("ASSIGN_OPTION_MSG", "הקצה אפשרות");
	define("ASSIGN_COMPONENT_MSG", "הקצה רכיב");
	define("ONLY_FOR_LABEL_MSG", "עבור <b>Label Control</b> בלבד");
	define("AUTO_ADD_TO_ALL_PRODS_MSG", "מתווסף אוטומטית לכל המוצרים");
	define("SELECT_OPTION_AND_VALUES_MSG", "מאפשר לך לבחור אפשרות זו וערכי אפשרות לכל מוצר בנפרד");
	define("SELECT_OPTION_ALL_VALUES_MSG", "מאפשר לך לבחור אפשרות זו עם כל הערכים לכל מוצר בנפרד");
	define("SINGLE_TOTAL_PRICE_MSG", "מחיר כללי יחידי");
	define("FOR_SPECIFIED_CONTOL_MSG", "עבור סוג הבקר הנבחר");
	define("FOR_SPECIFIED_LETTER_MSG", "עבור אות נבחרת");
	define("FOR_SPECIFIED_NONSPACE_MSG", "עבור אות נבחרת שאינה רווח");
	define("SUMMARY_DISCOUNT_MSG", "סיכום ההנחות");
	define("FREE_CHARGE_CONTROLS_MSG", "סוגי בקרות עבור ללא תשלום");
	define("FREE_CHARGE_LETTERS_MSG", "אותיות עבור ללא תשלום");
	define("FREE_CHARGE_NONSPACE_MSG", "אותיות שאינן רווח עבור ללא תשלום");
	define("MAX_LETTERS_ALL_CONTROLS_MSG", "מיספר מירבי של אותיות עבור כל סוגי הבקרות");
	define("MAX_LETTERS_EACH_CONTROL_MSG", "מיספר מירבי של אותיות עבור כל סוג בקרה");
	define("MAX_NONSPACE_ALL_CONTROLS_MSG", "מיספר מירבי של אתיות שאינן רווח עבור כל סוגי הבקרה");
	define("MAX_NONSPACE_EACH_CONTROL_MSG", "מיספר מירבי של אותיות שאינן רווח עבור כל סוג בקרה");
	define("MAX_LIMIT_MSG", "גבול מירבי");
	define("MAX_LIMIT_TYPE_MSG", "סוג גבול מירבי");
	define("MAX_LIMIT_LENGTH_MSG", "אורך גבול מירבי");
	define("PRODUCT_ID_NO_LONGER_EXISTS_MSG", "מוצר עם (ID)מיספר זיהוי '<b>{item_id}</b>' אינו קיים יותר בבסיס הנתונים");
	define("PROD_TYPE_ID_NO_LONGER_EXISTS_MSG", "סוג מוצר עם (ID)מיספר זיהוי  '<b>{item_type_id}</b>' אינו קיים יותר בבסיס הנתונים");
	define("STOCK_AND_SHIPPING_MSG", "מלאי ומשלוח");
	define("IMAGES_AND_APPEARANCE_MSG", "תמונות ומראה");
	define("MINIMUM_ITEMS_QTY_MSG", "כמות מירבית");
	define("MAXIMUM_ITEMS_QTY_MSG", "כמות מזערית");
	define("MINIMUM_ITEMS_QTY_NOTE", "מיספר מזערי של מוצרים לקניה");
	define("MAXIMUM_ITEMS_QTY_NOTE", "מיספר מרבי של מוצרים לקניה");
	define("QTY_INCREMENT_MSG", "הגדלת כמות");
	define("ALLOWED_QUANTITIES_MSG", "Allowed Quantities");
	define("ALLOWED_QUANTITIES_NOTE", "the number of items separated by commas user can add to the cart");
	define("FREE_SHIPPING_MSG", "משלוח חופשי");
	define("FREE_SHIPPING_DESC", "אפשרות זו אינה כוללת מחיר משלוח למוצר זה ואת משקלו");
	define("HAS_BEEN_SUCCESSFULLY_COPIED_MSG", "הועתק בהצלחה למוצרים הבאים:");
	define("ALREADY_COPIED_MSG", "הועתק בעבר למוצרים הבאים:");
	define("ALLOW_PRODUCT_COMPARISON_MSG", "הרשה השוואת מוצרים");
	define("FULL_DESCRIPTION_TYPE_MSG", "סוג תאור מלא");
	define("IS_SPECIAL_OFFER_MSG", "הינו הצעה מיוחדת");
	define("HIDE_BUTTON_PROD_LIST_MSG", "הסתר כפתור 'הוסף לעגלת הקניות' בעמוד רשימת המוצרים");
	define("HIDE_BUTTON_PROD_DETAILS_MSG", "הסתר כפתור 'הוסף לעגלת הקניות' בעמוד פירטי המוצרים");
	define("HIDE_OFF_LIMITS_PRODUCTS_MSG", "הסתר מוצרים שמחוץ למלאי");
	define("IS_DOWNLOADABLE_MSG", "ניתן להורדה");
	define("DIRECT_BUY_LINK_MSG", "קשור לקניה ישירה");
	define("SHIPPING_COST_MSG", "מחיר משלוח");
	define("SELECT_ONE_PRODUCT_MSG", "בחר תחילה מוצר אחד לפחות");
	define("SELECT_ONE_PRODUCT_TYPE_MSG", "בחר תחילה סוג מוצר אחד לפחות");
	define("ADD_COMPONENTS_TO_PRODUCTS_MSG", "הוסף מרכיבים למוצרים אחרים");
	define("ADD_COMPONENTS_TO_PRODUCT_TYPES_MSG", "הוסף מרכיבים לסוגי מוצרים אחרים");
	define("COPY_COMPONENTS_TO_PRODUCTS_MSG", "הוסף רכיבים למוצרים שנבחרו");
	define("COPY_COMPONENTS_TO_PRODUCT_TYPES_MSG", "העתק רכיבים לסוג רכיבים שנבחרו");
	define("SUCCESSFULLY_COPIED_TO_PRODUCT_TYPES_MSG", "הועתק בהמלחה לסוג המוצרים הבאים:");
	define("ALREADY_COPIED_TO_PRODUCT_TYPES_MSG", "הועתק בעבר לסוג המוצרים הבאים:");
	define("CHOOSE_OPTIONS_MSG", "Choose Options");
	define("EDIT_OPTIONS_MSG", "Edit Options");
	define("UPDATE_OPTIONS_MSG", "Update Options");
	define("PRODUCT_TABS_MSG", "Product Tabs");
	define("CUSTOM_TABS_MSG", "Custom Tabs");

	define("CART_TOTAL_MSG", "סך מחיר ההזמנה");
	define("CONTINUE_SHOPPING_MSG", "המשך בקניה");
	define("REMOVE_FROM_CART_MSG", "הסר");
	define("EMPTY_CART_MSG", "עגלת הקניה שלך ריקה");
	define("CLEAR_CART_MSG", "נקה את העגלה");
	define("PRE_ORDER_MSG", "הזמנה מיקדמית");
	define("BUY_NOW_MSG", "Buy Now");
	define("ADD_TO_CART_MSG", "הוסף לעגלה");
	define("ADD_TO_WISHLIST_MSG", "הוסף לרשימת המשאלות");
	define("VIEW_CART_MSG", "צפה בעגלה");
	define("AMEND_CART_MSG", "תקן את העגלה");
	define("IN_CART_MSG", "In Cart");
	define("HIDE_BUTTON_MSG", "הסתר כפתור '{button_name}' ");
	define("MULTI_ADD_MSG", "Multi-Add");
	define("MULTI_ADD_DESC", "add one and more products at once");
	define("MY_SAVED_CARTS_MSG", "העגלות השמורות שלי");
	define("MY_SAVED_CARTS_DESC", "כאן הינך יכו לראות/להשיב סלי קניה שנשמרו בעבר");
	define("NO_CARTS_MSG", "לא נמצאו עגלות");
	define("SAVE_CART_TITLE", "שמור את העגלה שלך");
	define("SAVE_CART_BUTTON", "שמור עגלה");
	define("SAVE_CART_INFO_MSG", "אתה יכול לשמור את העגלה הנוכחית שלך ולהשיב אותה בכל עת. הכנס את שם העגלה והקש על כפתור 'Save Cart'. אנו נספק לך מספק עגלה יחודי שיחד עם שם העגלה יאפשר לך להשיב את תוכן העגלה. אם אתה משתמש רשום, תוכל להשיב את תוכן העגלה מדף הבית שלך.");
	define("SAVE_CART_EMAIL_NOTE", "Please enter your email address to receive a copy of your saved cart along with the cart number and cart name.");
	define("CART_NO_FIELD", "מיספר עגלה");
	define("CART_NAME_FIELD", "שם עגלה");
	define("CART_SAVED_DATE_COLUMN", "תאריך נשמר");
	define("CART_TOTAL_COLUMN", "סך העגלה");
	define("CART_SAVED_MSG", "עגלתך נשמרה.מיספר העגלה הוא <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "השב את עגלתך");
	define("RETRIEVE_CART_BUTTON", "השב עגלה");
	define("RETRIEVE_CART_INFO_MSG", "הכנס בבקשה אתמיספר ושם העגלה כדי להשיב את העגלה שנשמרה מקודם.");
	define("RETRIEVE_CART_NOTE_MSG", "שים לב, השבת העגלה תבטל את העגלה הנוכחית. אם אתה עושה שנויים בעגלה לאחר ההשבה, עליך לשמור אותה בשנית.");
	define("CART_RETRIEVED_MSG", "עגלתך הושבה");
	define("RETRIEVE_CART_ERROR", "לא הצלחנו להשיב את עגלתך. <br>בבקשה בדוק נכונות הכנסת המידע ונסה שנית");
	define("PROD_NOT_AVAILABLE_ERROR", "מוצר זה כרגע לא זמין יותר בחנות");
	define("PROD_OPTIONS_MISSED_ERROR", "חסרותמיספר אפשרויות עבור מוצר זב. בדוק בעמוד המוצר לבחירת האפשרויות");
	define("PROD_PRICE_CHANGED_MSG", "Product price changed");

	define("GOTO_CHECKOUT_MSG", "יציאה");
	define("CHECKOUT_WITHOUT_MSG", "צא ללא יצירת חשבון");
	define("OPEN_AND_CHECKOUT_MSG", "פתח חשבון וצא");
	define("VIEW_COMPARE_MSG", "View Compare List");
	define("REMOVE_FROM_CART_JS", "אתה בטוח שברצונך להסיר {item_type} מעגלת הקניות?");
	define("CLEAR_CART_JS", "אתה בטוח שברצונך להסיר את כל המוצרים מעגלת הקניות?");
	define("CART_QTY_ZERO_JS", "אתה משנה את הכמות מ- '{old_quantity}' ל- '0'. פעולה זו תסיר '{product_name}' מהעגלה. להמשיך?");
	define("ALTER_CART_QTY_JS", "אתה משנה את הכמות של '{product_name}' מ- '{old_quantity}' ל- '{new_quantity}' להמשיך?");
	define("ADD_PRODUCT_MSG", "להוסיף מוצר זה לעגלה?");
	define("PRODUCT_OUT_STOCK_MSG", "מצטערים, אינך יכול לרכוש מוצר זה כי הוא מחוץ למלאי.");
	define("REQUIRED_PROPERTY_MSG", "נא ציין {property_name} עבור {product_name}.");
	define("PRODUCT_LIMIT_MSG", "אינך יכול להוסיף יותר מ- {limit_quantity} פריטים עבור {product_name}.");
	define("PRODUCT_MIN_LIMIT_MSG", "אינך יכול  להוסיף פחות מ {limit_quantity} ערכים עבור {product_name}.");
	define("PRODUCT_QUANTITY_ERROR", "You can't add {quantity} items for {product_name}.");
	define("PRODUCT_ALLOWED_QUANTITIES_MSG", "The quantities allowed for this product are: {quantities_list}");
	define("ADDED_PRODUCT_MSG", "{product_name} התווסף לעגלת הקניות שלך.");
	define("ADDED_TO_WISHLIST_MSG", "{product_name} has been added to your Wishlist.");
	define("ADDED_TO_COMPARE_MSG", "{product_name} has been added to your Compare List.");
	define("REQUIRED_DELIVERY_MSG", "נא לבחור שיטת משלוח");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} אינו יכול להיות מסופק ל {country_name}.");
	define("NO_DELIVERY_FOR_ADDRESS_MSG", "Sorry, but we can't delivery this order to you. There are no shipping methods available for your address.");
	define("NO_PRODUCT_MSG", "מוצר עםמיספר זיהוי (ID) זה לא זמין בקטגוריה זו");
	define("NO_PRODUCTS_MSG", "לא נמצאו מוצרים");
	define("NO_PRODUCTS_MATCH_MSG", "לא נמצאו מוצרים התואמים לקריטריון הנתון");
	define("FOUND_PRODUCTS_MSG", "נמצאו <b>{found_records}</b> התואמים למושג/ים '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "טען");
	define("PROD_VER_MSG", "גירסה");
	define("PROD_RELEASES_MSG", "{product_name} שחרורים");
	define("PROD_CHANGES_LOG_MSG", "{product_name} תעוד שנויים");
	define("CHANGES_LOG_MSG", "תעוד שנויים");
	define("ALL_PRODUCTS_MSG", "כל המוצרים");
	define("ALL_PROD_RELEASES_MSG", "כל השחרורים");
	define("NO_PROD_RELEASES_MSG", "לא קיימים שחרורים");
	define("NO_RELEASE_CHANGES_MSG", "לא קימים שנויים");
	define("SERIAL_NUMBER_MSG", "מס' סד'");
	define("RECURRING_OPTIONS_MSG", "אפשרויות חוזרות");
	define("RECURRING_ACTIVATE_MSG", "הפעל תשלומים חוזרים");
	define("RECURRING_PERIOD_MSG", "תקופה חוזרת");
	define("RECURRING_INTERVAL_MSG", "מרווח חוזר");
	define("RECURRING_INTERVAL_DESC", "זה האורך של מחזור החיוב");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "סך כל התשלום");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "סך כל התשלומים לביצוע");
	define("RECURRING_PAYMENTS_MADE_MSG", "תשלומים בוצעו");
	define("RECURRING_PAYMENTS_FAILED_MSG", "תשלומים נכשלו");
	define("RECURRING_START_DATE_MSG", "תאריך תחילת תשלומים");
	define("RECURRING_START_DATE_DESC", "תאריך תחילת תשלומים נשנים הינו התאריך בו יתחילו התשלומים הנישנים בפועל");
	define("RECURRING_END_DATE_MSG", "תאריך סיום התשלומים");
	define("RECURRING_END_DATE_DESC", "תאריך סיום התשלומים הנישנים הינו התאריך בו יבוטלו התשלומים הנישנים");
	define("RECURRING_LAST_PAYMENT_MSG", "תאריך תשלום אחרון");
	define("RECURRING_PLAN_PAYMENT_MSG", "תאריך תכנון התשלומים");
	define("RECURRING_NEXT_PAYMENT_MSG", "תאריך התשלום הבא");
	define("RECURRING_METHOD_MSG", "שיטת 'נישנים'");
	define("RECURRING_NOT_ALLOWED_MSG", "אסור");
	define("RECURRING_NOT_ALLOWED_ERROR", "המוצרים בתשלומים נישנים אינם מורשים לשיטת '{payment_name}' . נא לבחור שיטת תשלום אחרת.");
	define("RECURRING_AUTO_CREATE_MSG", "צור הזמנה אוטומטית לתשלום הבא");
	define("RECURRING_AUTO_BILL_MSG", "צור וחייב אוטומטית הזמנות נשנות");
	define("RECURRING_SHIPPING_MSG", "צרף משלוח לתשלומים הנשנים");
	define("RECURRING_PROCEED_CURRENT_MSG", "המשך בהזמנות נישנות ");
	define("SUBSCRIPTION_MSG", "מנוי");
	define("SUBSCRIPTION_OPTIONS_MSG", "אפשרויות מנוי");
	define("SUBSCRIPTION_ACTIVATE_MSG", "הפעל מנוי");
	define("SUBSCRIPTION_RECURRING_MSG", "הפעל תשלומים נישנים עבור מנוי זה");
	define("SUBSCRIPTION_NAME_MSG", "שם המנוי");
	define("SUBSCRIPTION_FEE_MSG", "דמי המנוי");
	define("SUBSCRIPTION_PERIOD_MSG", "תקופת המנוי");
	define("SUBSCRIPTION_INTERVAL_MSG", "מרווח המנוי");
	define("SUBSCRIPTION_INTERVAL_DESC", "זה האורך של מחזור המנוי");
	define("SUBSCRIPTION_SUSPEND_MSG", "מנוי הושעה");
	define("SUBSCRIPTION_SUSPEND_DESC", "מיספר הימים שכל פעילות הלקוח מושעית");
	define("SUBSCRIPTION_CANCEL_MSG", "בטל מנוי");
	define("SUBSCRIPTION_REWARDS_MSG", "תגמולי מנוי");
	define("SUBSCRIPTION_FEE_PERCENTAGE_MSG", "אחוזים מדמי המנוי");
	define("SUBSCRIPTION_FIXED_AMOUNT_MSG", "מחיר קבוע למנוי");
	define("CONFIRM_SUBSCRIPTION_MSG", "Add this subscription to your Shopping Cart?");
	define("ADDED_SUBSCRIPTION_MSG", "{subscription_name} was added to your Shopping Cart.");
	define("SELECT_SUBSCRIPTION_MSG", "Please select subscription to add to your Shopping Cart.");
	define("NO_ACTIVE_PS_MSG", "Sorry, but there is no active payment system.");
	define("ORDER_STATUS_MSG", "סטטוס ההזמנה");
	define("SELECT_ORDER_STATUS_MSG", "בחר סטטוס ההזמנה");
	define("PRODUCT_STATUS_MSG", "Product Status");
	define("SELECT_PRODUCT_STATUS_MSG", "select product status");

	define("WISHLIST_PRODUCTS_MSG", "Wish List Products");
	define("WISHLIST_NOT_EXISTS_MSG", "The wish list you have requested does not exist.");
	define("WISHLIST_BOUGHT_MSG", "Bought");
	define("WISHLIST_WANTS_MSG", "Wants");
	define("WISHLIST_HAS_MSG", "Has");
	define("FIND_FRIEND_WISHLIST_MSG", "Find a Friend's Wish List");
	define("FIND_WISHLIST_BUTTON", "Find Wish List");
	define("FIND_WISHLIST_DESC", "If you would like to view a Wish List belonging to a friend or family member, perhaps to purchase a gift for them, please enter their e-mail address.");
	define("CONFIRM_WISHLIST_DELETE_MSG", "Are you sure you want delete this wishlist item?");

	define("COUPON_MSG", "תלוש");
	define("COUPON_NOT_FOUND_MSG", "לא נמצאו תלושים עם קוד זה");
	define("COUPON_NON_ACTIVE_MSG", "תלוש זה אינו פעיל");
	define("COUPON_USED_MSG", "תלוש זה השתמשו בו בעבר");
	define("COUPON_EXPIRED_MSG", "תלוש זה פג תוקפו");
	define("COUPON_EXCLUSIVE_MSG", "אין אפשרות להשתמש בתלוש זה יחד עם התלושים שהוגשו");
	define("COUPON_APPLIED_MSG", "תלוש זה הוגש כבר");
	define("COUPON_PRODUCTS_MSG", "מצטערים, תלוש זה לא ניתן לשימוש עם המוצרים שבעגתך");
	define("COUPON_ORDER_AMOUNT_MSG", "מצטערים, תלוש זה לא יכול להיות מוגש לקניה הנוכחית <br>ערך מיזערי עבור תלוש זה הוא  {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "מצטערים, תלוש זה אינו יכול להיות מוגש עבור המוצר שלך <br>מחיר מיזערי למוצר עבור תלוש זה הוא {minimum_amount}");
	define("COUPON_REMOVE_MSG", "הסר תלוש");
	define("COUPON_CODE_FIELD", "תלוש");
	define("COUPON_UPCOMING_MSG", "עדין לא ניתן להשתמש בתלוש זה");
	define("COUPON_CANT_BE_USED_MSG", "אינך יכול להשתמש בתלוש זה");
	define("COUPON_CAN_BE_USED_ONCE_MSG", "תלוש זה ניתן לשמוש חד פעמי ע\"י משתמשים רשומים");
	define("COUPON_SAME_USE_LIMIT_MSG", "ניתן להשתמש בתלוש זה {use_limit} פעמים ע\"י משתמשים רשומים.");
	define("COUPON_ADDED_MSG", "התלוש הוסף בהצלחה לעגלה");
	define("COUPON_MIN_QTY_ERROR", "מצטערים, לא ניתן להשתמש בתלוש זה לקניה הנוכחית. <br>כמות מיזערית עבור תלוש זה היא {min_quantity}.");
	define("COUPON_MAX_QTY_ERROR", "מצטערים, לא ניתן לה/שתמש בתלוש זה לקניה הנוכחית. <br>כמות מירבית עבור תלוש זה היא {max_quantity}.");
	define("COUPON_CANT_BE_APPLIED_ERROR", "Sorry, but this coupon cannot be applied for your current purchase.");
	define("MIN_CART_COST_ERROR", "Minimum cart amount for this coupon is {cart_amount}");
	define("MAX_CART_COST_ERROR", "Maximum cart amount for this coupon is {cart_amount}");
	define("FRIEND_AFFILIATE_FORM_MSG", "Friend / Affiliate Form");
	define("FRIEND_AFFILIATE_FORM_DESC", "Please enter in the field below your friend's nickname or affiliate code and press '{APPLY_BUTTON}'.");
	define("NO_USERS_MSG", "לא נמצאו משתמשים");
	define("FRIEND_FOUND_MSG", "We've found your friend.");
	define("AFFILIATE_FOUND_MSG", "Your affiliate code was accepted.");

	define("CC_NAME_FIELD", "שם בעל הכרטיס");
	define("CC_NAME_DESC", "כפי שמופיע על הכרטיס");
	define("CC_FIRST_NAME_FIELD", "שם פרטי");
	define("CC_LAST_NAME_FIELD", "שם משפחה");
	define("CC_NUMBER_FIELD", "מיספר כרטיס");
	define("CC_NUMBER_ERROR_MSG", "מצטערים, יש כנראה בעיה עםמיספר כרטיס האשראי - בבקשה בדוק ונסה שנית");
	define("CC_NUMBER_ALLOWED_MSG", "מצטערים,מיספר כרטיס האשראי לא מאפשר תשלום זה");
	define("CC_START_DATE_FIELD", "תאריך התחלה");
	define("CC_EXPIRY_DATE_FIELD", "תאריך תפוגה");
	define("CC_TYPE_FIELD", "סוג כרטיס");
	define("CC_ISSUE_NUMBER_FIELD", "הוצאהמיספר");
	define("CC_ISSUE_NUMBER_DESC", "כרטיסים מסוג Switch ו-Solo בלבד");
	define("CC_SECURITY_CODE_FIELD", "קוד בטחון");
	define("CC_SECURITY_CODE_HELP_MSG", "עזרה?");
	define("CC_SECURITY_CODE_TITLE", "קוד בטחון?");
	define("CC_SECURITY_CODE_1_DESC", "קוד הבטחון של הכרטיס הינומיספר יחודי בעל 3 ספרות המודפס על כרטיס האשרי שלך.מיספר זה אינו מוטבע ואינו מופיע בחשבונית/קבלה דבר המקשה על חשיפתו לזרים. מנפיקי כרטיס האשראי מכניםמיספר זה בכנויים שונים. \"קוד בטחון לכרטיס\", \"קוד בטחון אישי\", \"קוד בטחון לאימות\"");
	define("CC_SECURITY_CODE_2_DESC", "לרוב הכרטיסים יש קוד בעל 3 ספרות המופיט מעל אזור החתימה בחלק האחורי של הכרטיס.");
	define("PAY_WITHOUT_CC_MSG", "סמן כאן אם אינך רוצה בתשלום באמצעות כרטיס אשראי");
	define("PAY_WITHOUT_CC_FIELD", "מידע נוסף לתשלום");
	define("PAY_WITHOUT_CC_DESC", "אמור לנו כיצד ברצונך לשלם עבור המוצרים");

	define("ORDER_NUMBER_COLUMN", "לא");
	define("ORDER_ADDED_COLUMN", "ההזמנה בוצעה");
	define("ORDER_TOTAL_COLUMN", "סך הכל");
	define("ORDER_NUMBER_MSG", "מיספר הזמנה");
	define("PARENT_ORDER_NUMBER_MSG", "מיספר אב להזמנה");
	define("ORDER_DATE_MSG", "תאריך ההזמנה");
	define("ORDER_TOTAL_MSG", "סך הכל");
	define("INVOICE_MSG", "חשבונית");
	define("INVOICE_NUMBER_MSG", "מיספר חשבונית");
	define("INVOICE_DATE_MSG", "תאריך חשבונית");
	define("INVOICE_TO_MSG", "חשבון ל-");
	define("ORIGINAL_COPY_MSG", "Original Copy");
	define("COPY_NUMBER_MSG", "Copy #{copy_number}");
	define("CREDIT_NOTE_MSG", "Credit Note");
	define("CREDIT_NUMBER_MSG", "Credit number");
	define("CREDIT_DATE_MSG", "Credit Date");
	define("CREDIT_TO_MSG", "Credit to");
	define("DELIVERY_TO_MSG", "משלוח ל-");
	define("PAYMENT_GATEWAY_MSG", "שער התשלום");
	define("SELECT_PAYMENT_MSG", "נא לבחור שער תשלום מועדף");
	define("GOTO_PAYMENT_MSG", "כעת אתה תופנה ל- {payment_system}. אם לא קורה דבר, הקש כפתור '{button_name}' להמשך.");
	define("PAYMENT_INFO_MSG", "מידע תשלומים");
	define("MY_ORDERS_MSG", "ההזמנה שלי");
	define("MY_ORDERS_DESC", "לאחר בצוע ההזמנה תוכל לעקוב אחרי סטטוס הזמנתך ולראות את פרטי ההזמנה");
	define("MY_SALES_ORDERS_MSG", "הזמנות המכירות שלי");
	define("MY_SALES_ORDERS_DESC", "הרשה לעקוב אחרי הזמנות הסוחר שלך");
	define("PURCHASED_ORDERS_MSG", "הזמנות קניה");
	define("NO_ORDERS_MSG", "לא נמצאו הזמנות");
	define("NO_ORDERS_MATCH_MSG", "לא נמצאו הזמנות התואמות את הקריטריון");
	define("VIEW_ORDER_DETAILS_MSG", "צפה בפרטים");
	define("ORDER_DETAILS_MSG", "פרטי ההזמנה");
	define("PAYMENT_DETAILS_MSG", "פרטי התשלום");
	define("CHECKOUT_SUCCESS_TITLE", "הזמנתך הועברה בהצלחה");
	define("CHECKOUT_SUCCESS_MSG", "תודה עבור הזמנתך.מיספר ההזמנה ליחוס הוא {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "הזמנתך בהמתנה...");
	define("CHECKOUT_PENDING_MSG", "העיסקה טרם הושלמה וממתינה לאישור");
	define("CHECKOUT_ERROR_TITLE", "טעות בהזמנה");
	define("CHECKOUT_ERROR_MSG", "ארעה טעות בעיבוד הזמנתך. אנו מצטערים על אי הנוחות שנגרמה לך.");
	define("ORDER_CODE_ERROR", "יש שגיאה בערכי האימות ");
	define("ORDER_PLACED_ERROR", "<b>Order</b> בוצעה.");
	define("ORDER_EXISTS_ERROR", " <b>Order</b> כזו אינה קיימת.");
	define("ORDER_NOTES_MSG", "הערות להזמנה");
	define("ORDER_NOTE_MSG", "הערה להזמנה");
	define("CANCEL_ORDER_MSG", "בטל הזמנה");
	define("CANCEL_ORDER_CONFIRM_MSG", "האם אתה בטוח שברצונך לבטל את ההזמנה?");
	define("GROSS_SALES_MSG", "כלל המכירות");
	define("FEES_MSG", "תשלום");
	define("NET_SALES_MSG", "מכירות נטו");
	define("ITEMS_NUMBER_COLUMN", "#פריטים");
	define("AVERAGE_PRICE_COLUMN", "מחיר ממוצע");
	define("PAID_STATUS_MSG", "סטטוס התשלום");
	define("PAID_MSG", "שולם");
	define("NOT_PAID_MSG", "לא שולם");
	define("PAY_FOR_YOUR_ORDER_MSG", "שלם עבור הזמנתך");
	define("REORDER_MSG", "Reorder");
	define("ORDER_MIN_PRODUCTS_COST_FIELD", "מחיר מוצר מיזערי להזמנה");
	define("ORDER_MAX_PRODUCTS_COST_FIELD", "מחיר מוצר מירבי להזמנה");
	define("ORDER_MIN_WEIGHT_FIELD", "צמשקל הזמנה מיזערי");
	define("ORDER_MAX_WEIGHT_FIELD", "משקל הזמנה מירבי");
	define("ORDER_MIN_PRODUCTS_COST_ERROR", "סך מחיר המוצרים להזמנה אחת לא יכול להיות פחות מ- {min_cost}.");
	define("ORDER_MAX_PRODUCTS_COST_ERROR", "סך מחיר המוצרים להזמנה אחת לא יכול להיות יותר ל- {max_cost}.");
	define("ORDER_MIN_WEIGHT_ERROR", "סך משקל המוצרים להזמנה אחת לא יכול להיות פחות מ- {min_weight}.");
	define("ORDER_MAX_WEIGHT_ERROR", "סך משקל המוצרים להזמנה אחת לא יכול להיות יותר מ- {max_weight}.");
	define("PURCHASED_PRODUCT_ERROR", "מצטערים, כבר רכשת את '{product_name}' ואינך יכול לרכוש פעם נוספת.");
	define("PURCHASED_PRODUCT_DAYS_ERROR", "מצטערים, כבר רכשת את '{product_name}' ואינך יכול לרכוש אותו שנית תוך {days_number} ימים.");
	define("PREVENT_REPURCHASE_MSG", "מנע רכישה");
	define("PREVENT_PRODUCT_REPURCHASE_MSG", "מנע מלקוחות רכישה של אותו מוצר יותר מפעם אחת בתוך תקופה מוגדרת");
	define("REPURCHASE_PERIOD_MSG", "תקופת הרכישה");
	define("REPURCHASE_PERIOD_DESC", "השאר שדה זה ריק אם ברצונך למנוע מלקוחות לרכוש מוצר זה פעם נוספת");
	define("MANUFACTURER_CODE_MSG", "קוד יצרן");
	define("SHOW_MANUFACTURER_CODE_MSG", "הראה קוד יצרן");
	define("APPROPRIATE_CODE_ERROR_MSG", "לא יכול למצוא הזמנה תואמת");
	define("APPROPRIATE_LIBRARY_ERROR_MSG", "לא יכול למצוא ספרית php");
	define("LINKS_SENT_MSG", "קשור נשלח");
	define("LINKS_FOR_ORDER_MSG", "הקשור להזמנך #");
	define("SERIAL_NUMBERS_FOR_ORDER_MSG", "מיספר סידורי להזמנתך #");
	define("SERIAL_NUMBERS_SENT_MSG", "מיספר סידורי נשלח");
	define("NO_SERIAL_NUMBERS_MSG", "לא קיימיםמיספרים סדוריים");
	define("ADD_GIFT_VOUCHER_MSG", "הוסף תלוש מתנה");
	define("GIFT_VOUCHERS_MSG", "תלוש מתנה");
	define("EDIT_GIFT_VOUCHER_MSG", "ערוך תלוש מתנה");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "תלוש מתנה עבור הזמנה #");
	define("GIFT_VOUCHERS_SENT_MSG", "תלוש מתנה נשלח");
	define("CREDIT_AMOUNT_MSG", "ערך זכות");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "הפחת את ערך הזכות מחשבונך");
	define("ADD_CREDIT_AMOUNT_MSG", "הוסף את ערך הזכות לחשבון המשתמש");
	define("CREDIT_ACTION_MSG", "פעולת זכות");
	define("PACKING_SLIP_NO_MSG", "תלוש מסלוחמיספר:");
	define("REGISTER_PRODUCT_MSG", "רשום מוצר");
	define("MY_PRODUCT_REGISTRATIONS_MSG", "המוצרים הרשומים שלי");
	define("MY_PRODUCT_REGISTRATIONS_DESC", " ");
	define("REGISTER_MORE_PRODUCTS_MSG", "רשום מוצרים נוספים");
	define("REGISTRATION_NUMBER_MSG", "מיספר רישום");
	define("NO_PRODUCT_REGISTRATIONS_MSG", "אין רישום מוצרים");
	define("REGISTRATION_PROD_CODE_COLUMN", "קוד יצרן");
	define("REGISTRATION_TOTAL_COLUMN", "סך הכל");
	define("REGISTRATION_PROD_TITLE_COLUMN", "כותרת");
	define("PRODUCT_REGISTRATION_MSG", "רישום");
	define("PRODUCT_REGISTRATION_SETTINGS_MSG", "קביעת רישום מוצרים");
	define("VIEW_REGISTERED_PRODUCTS_MSG", "צפה במוצרים רשומים");
	define("EDIT_REGISTERED_PRODUCTS_MSG", "ערוך מוצרים רשומים");
	define("EDIT_REGISTRATION_CATEGORIES_MSG", "ערוך קטגוריות רישומים");
	define("EDIT_REGISTRATION_PRODUCTS_MSG", "ערוך רישום מוצרים");
	define("OPTIONS_TRADE_PRICE_MSG", "אפשרויות מחיר מסחרי");
	define("DEFAULT_LARGE_IMAGE_DESC", "מוצג באם למוצר אין תמונה גדולה");
	define("DEFAULT_LARGE_IMAGE_MSG", "ברירת מחדל לתמונה גדולה ");
	define("LATEST_ADDED_PRODUCTS_REGISTRATIONS_MSG", "הרישומים שהתווספו לאחרונה");
	define("LATEST_MODIFIED_PRODUCTS_REGISTRATIONS_MSG", "הרישומים ששונו לאחרונה");
	define("LATEST_ADDED_REGISTRATION_PRODUCTS_MSG", "רישומי המוצרים שהתווספו לאחרונה");
	define("LATEST_MODIFIED_REGISTRATION_PRODUCTS_MSG", "רישומי המוצרים ששןנן לאחרונה");
	define("REGISTRATION_PRODUCTS_MSG", "מוצרים רשומים");
	define("NO_REGISTRATION_PRODUCTS_MSG", "אין מוצרים רשומים");
	define("BY_REGISTRATION_NUMBER_MSG", "איןמיספר רישום");
	define("BY_PRODUCT_ID_MSG", "לפימיספר זיהוי (ID) של המוצר");
	define("SEARCH_REGISTRATIONS_MSG", "חפש ברישומים");
	define("SELECT_REGISTRATIONS_NOTE", "בחר רישומים");
	define("REMOVE_SELECTED_REGISTRATIONS_QST", "הסר רישומים שנבחרו");
	define("EDIT_REGISTRATION_CATEGORY_MSG", "ערוך קטגוריות רשומים");
	define("EDIT_PRODUCT_REGISTRATION_MSG", "ערוך רישומים");
	define("IM_DONE_REGISTERING_MSG", "סיימתי לרשום");
	define("PRODUCT_REGISTRATION_PLACED_EMAIL_MSG", "אי-מייל למשלוח");
	define("PRODUCT_REGISTRATION_APPROVED_EMAIL_MSG", "אי-מייל מאושר");
	define("PRODUCT_REGISTRATION_DECLINED_EMAIL_MSG", "אי-מייל לא מאושר");
	define("STORE_NAME_FORM_MSG", "נקנה מ-(שם חנות)");
	define("PREDEFINED_ORDER_EMAIL_MSG", "אי-מייל להזמנה מוגדרת מראש");
	define("DATE_OF_PURCHASE_MSG", "תאריך קניה");
	define("STORE_NAME_MSG", "שם החנות");
	define("NO_PRODUCTS_IN_CATEGORY_MSG", "אין מוצרים בקטגוריה הנבחרת. בבקשה לבחור קטגוריה אחרת.");
	define("REGISTRATION_ID_MSG", "מיספר זיהוי (ID) לרישום");
	define("DAY_OF_PURCHASE_MSG", "יום הקניה");
	define("MONTH_OF_PURCHASE_MSG", "חודש הקניה");
	define("YEAR_OF_PURCHASE_MSG", "שנת הקניה");
	define("MERCHANT_STATUS_NOTIFY_MSG", "שלח הודעה לסוחר(ים) אם סטטוס קיים");
	define("MERCHANT_EMAIL_IF_EMPTY_MSG", "אם ריק, יעשה שמוש בכתובת אי-מייל של הסוחר");
	define("MERCHANT_PRODUCTS_MSG", "Merchant products");
	define("ADMIN_STATUS_NOTIFY_MSG", "שלח הודעה למנהל אם סטטוס קיים");
	define("SUPPLIER_NOTIFY_MSG", "הודעה לספק");
	define("SUPPLIER_STATUS_NOTIFY_MSG", "שלח הודעה לספק אם סטטוס קיים");
	define("SUPPLIER_EMAIL_IF_EMPTY_MSG", "אם ריק, יעשה שימוש בכתובת אי-מייל של הספק");
	define("SUPPLIER_PRODUCTS_MSG", "Supplier products");
	define("AFFILIATE_STATUS_NOTIFY_MSG", "Send notification to affiliate if status applied");
	define("AFFILIATE_EMAIL_IF_EMPTY_MSG", "Affiliate email used if is empty");
	define("AFFILIATE_PRODUCTS_MSG", "Affiliate products");

	define("RECURRING_PRICE_MSG", "Recurring Price");
	define("RECURRING_PRICE_DESC", "this amount will be added to all recurring payments");
	define("CART_PRODUCTS_MSG", "Cart Products");
	define("CART_RESTRICTIONS_MSG", "Cart Restrictions");
	define("CART_QUANTITY_MSG", "Cart Quantity");
	define("SUBCOMPONENT_ADDED_ONCE_MSG", "Subcomponent added only once with specified quantity");
	define("SUBCOMPONENT_QTY_MULTIPLY_MSG", "Multiply subcomponent quantity by parent product quantity");
	define("CUSTOMERS_LIST_BOUGHT_ITEM_TITLE", "Customers Who Bought This Item");

	define("VIEW_MERCHANT_PRODUCTS_MSG", "View Merchant's Products");
	define("SHIPPING_CALCULATOR_MSG", "Shipping Calculator");
	define("NO_SHIPPING_METHODS_MSG", "No shipping methods were found");
	define("NO_SHIPPING_MSG", "No Shipping");
	define("CUSTOM_SHIPPING_MSG", "Custom Shipping");
	define("NEW_SHIPPING_MSG", "New Shipping");
	define("REMOVE_PRODUCT_SHIPPING_MSG", "Would you like to remove {item_name} from this shipping?");

	define("ADD_MORE_COLUMNS_QST", "Add more columns?");
	define("DEFAULT_TABLE_VIEW_MSG", "Default Table View");
	define("OVERRIDE_TABLE_VIEW_MSG", "Override Table View");
	define("TABLE_VIEW_TYPE_MSG", "Table View Type");

	define("PARAMETER_WRONG_VALUE_MSG", "{param_name} parameter has wrong value.");
	define("CANNOT_OBTAIN_PARAMETER_MSG", "Can't obtain {param_name} parameter.");
	define("TRANSACTION_DECLINED_MSG", "Your transaction has been declined.");
	define("UNEXPECTED_GATEWAY_RESPONSE_MSG", "Unexpected response format from gateway.");
	define("EMPTY_GATEWAY_RESPONSE_MSG", "Empty response from gateway. Please check your settings.");
	define("CURL_INIT_ERROR_MSG", "Can't initialize cURL.");
	define("PROCESSING_TRANSACTION_ERROR_MSG", "There has occurred an error while processing the transaction.");
	define("UPS_PARAMETER_REQUIRED_MSG", "UPS module error: {param_name} is required.");

	define("STATUS_NEW_ORDER_MSG", "New Order");
	define("STATUS_PAYMENT_DATA_MSG", "Payment Data");
	define("STATUS_CONFIRMED_MSG", "Confirmed");
	define("STATUS_PAID_MSG", "Paid");
	define("STATUS_SHIPPED_MSG", "Shipped");
	define("STATUS_PENDING_MSG", "Pending");
	define("STATUS_CLOSED_MSG", "Closed");
	define("STATUS_DECLINED_MSG", "Declined");
	define("STATUS_VALIDATED_MSG", "Validated");
	define("STATUS_FAILED_MSG", "Failed");
	define("STATUS_DISPATCHED_MSG", "Dispatched");
	define("STATUS_CANCELLED_MSG", "Cancelled");
	define("STATUS_REFUNDED_MSG", "Refunded");
	define("STATUS_CAPTURED_MSG", "Captured");
	define("STATUS_VOIDED_MSG", "Voided");
	define("STATUS_AUTHORIZED_MSG", "Authorized");
	define("STATUS_INVOICE_SENT_MSG", "Invoice Sent");
	define("STATUS_QUOTE_REQUEST_MSG", "Quote Request");
	define("STATUS_PARTIALLY_PAID_MSG", "Partially Paid");

?>