<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "年");
	define("YEARS_QTY_MSG", "{quantity} 年");
	define("MONTH_MSG", "月");
	define("MONTHS_QTY_MSG", "{quantity} 月");
	define("DAY_MSG", "日");
	define("DAYS_MSG", "日");
	define("DAYS_QTY_MSG", "{quantity} 日");
	define("HOUR_MSG", "時");
	define("HOURS_QTY_MSG", "{quantity} 小時");
	define("MINUTE_MSG", "分");
	define("MINUTES_QTY_MSG", "{quantity} 分");
	define("SECOND_MSG", "秒");
	define("SECONDS_QTY_MSG", "{quantity} 秒");
	define("WEEK_MSG", "星期");
	define("WEEKS_QTY_MSG", "{quantity} 星期");
	define("TODAY_MSG", "今日");
	define("YESTERDAY_MSG", "昨日");
	define("LAST_7DAYS_MSG", "最近 7 日");
	define("THIS_MONTH_MSG", "本月");
	define("LAST_MONTH_MSG", "上月");
	define("THIS_QUARTER_MSG", "本季");
	define("THIS_YEAR_MSG", "本年度");
	define("CURRENT_DATE_MSG", "Current Date");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "Date");

	// months
	define("JANUARY", "一月");
	define("FEBRUARY", "二月");
	define("MARCH", "三月");
	define("APRIL", "四月");
	define("MAY", "五月");
	define("JUNE", "六月");
	define("JULY", "七月");
	define("AUGUST", "八月");
	define("SEPTEMBER", "九月");
	define("OCTOBER", "十月");
	define("NOVEMBER", "十一月");
	define("DECEMBER", "十二月");

	define("JANUARY_SHORT", "一月");
	define("FEBRUARY_SHORT", "二月");
	define("MARCH_SHORT", "三月");
	define("APRIL_SHORT", "四月");
	define("MAY_SHORT", "五月");
	define("JUNE_SHORT", "六月");
	define("JULY_SHORT", "七月");
	define("AUGUST_SHORT", "八月");
	define("SEPTEMBER_SHORT", "九月");
	define("OCTOBER_SHORT", "十月");
	define("NOVEMBER_SHORT", "十一月");
	define("DECEMBER_SHORT", "十二月");

	// weekdays
	define("SUNDAY", "星期日");
	define("MONDAY", "星期一");
	define("TUESDAY", "星期二");
	define("WEDNESDAY", "星期三");
	define("THURSDAY", "星期四");
	define("FRIDAY", "星期五");
	define("SATURDAY", "星期六");

	define("SUNDAY_SHORT", "日");
	define("MONDAY_SHORT", "一");
	define("TUESDAY_SHORT", "二");
	define("WEDNESDAY_SHORT", "三");
	define("THURSDAY_SHORT", "四");
	define("FRIDAY_SHORT", "五");
	define("SATURDAY_SHORT", "六");

	// validation messages
	define("REQUIRED_MESSAGE", "必須輸入{field_name} ");
	define("UNIQUE_MESSAGE", "The value in field {field_name} is already in database");
	define("VALIDATION_MESSAGE", "Validation failed for field {field_name}");
	define("MATCHED_MESSAGE", "{field_one} 與 {field_two} 不一致");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field {field_name}");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "{field_name} has incorrect date value. Use calendar dates");
	define("INCORRECT_MASK_MESSAGE", "{field_name} didn't match with mask. Use following '{field_mask}'");
	define("INCORRECT_EMAIL_MESSAGE", "電郵格式不正確 {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "<b>{field_name}</b>輸入不正確");

	define("MIN_VALUE_MESSAGE", "The value in field {field_name} can't be less than {min_value}");
	define("MAX_VALUE_MESSAGE", "The value in field {field_name} can't be greater than {max_value}");
	define("MIN_LENGTH_MESSAGE", "<b>{field_name}</b> 輸入長度不能少過 {min_length} 字元");
	define("MAX_LENGTH_MESSAGE", "<b>{field_name}</b> 輸入長度不能超過 {max_length} 字元");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "Don't have writable permission to file '{file_name}'. Please change file permission before continue");
	define("FOLDER_PERMISSION_MESSAGE", "Don't have writable permission to folder '{folder_name}'. Please change folder permission before continue");
	define("INVALID_EMAIL_MSG", "你的電郵地址格式不正確");
	define("DATABASE_ERROR_MSG", "發生數據庫錯誤");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "錯誤!");
	define("REGISTERED_ACCESS_MSG", "只有登記用戶才可進入此選項");
	define("SELECT_FROM_LIST_MSG", "從清單中選取");

	// titles 
	define("TOP_RATED_TITLE", "最受歡迎");
	define("TOP_VIEWED_TITLE", "熱門檢視");
	define("RECENTLY_VIEWED_TITLE", "最近瀏覽");
	define("HOT_TITLE", "熱門");
	define("LATEST_TITLE", "最新");
	define("CONTENT_TITLE", "內容");
	define("RELATED_TITLE", "有關");
	define("SEARCH_TITLE", "搜尋");
	define("ADVANCED_SEARCH_TITLE", "進階搜尋");
	define("LOGIN_TITLE", "用戶登入");
	define("CATEGORIES_TITLE", "類別");
	define("MANUFACTURERS_TITLE", "製造商");
	define("SPECIAL_OFFER_TITLE", "特別優惠");
	define("NEWS_TITLE", "新消息");
	define("EVENTS_TITLE", "活動");
	define("PROFILE_TITLE", "簡介");
	define("USER_HOME_TITLE", "用戶首頁");
	define("DOWNLOAD_TITLE", "下載");
	define("FAQ_TITLE", "常見問題");
	define("POLL_TITLE", "投票");
	define("HOME_PAGE_TITLE", "首頁");
	define("CURRENCY_TITLE", "貨幣");
	define("SUBSCRIBE_TITLE", "訂閱");
	define("UNSUBSCRIBE_TITLE", "取消訂閱");
	define("UPLOAD_TITLE", "上載");
	define("ADS_TITLE", "廣告");
	define("ADS_COMPARE_TITLE", "廣告比較");
	define("ADS_SELLERS_TITLE", "賣家");
	define("AD_REQUEST_TITLE", "出價 / 向賣家發問");
	define("LANGUAGE_TITLE", "語言");
	define("MERCHANTS_TITLE", "零售商");
	define("PREVIEW_TITLE", "預覽");
	define("ARTICLES_TITLE", "文章");
	define("SITE_MAP_TITLE", "網站地圖");
	define("LAYOUTS_TITLE", "規劃");
	define("LINKS_TITLE", "Links");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "Authors");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "Menu");
	define("MENU_ABOUT", "關於我們");
	define("MENU_ACCOUNT", "我的賬戶");
	define("MENU_BASKET", "購物籃");
	define("MENU_CONTACT", "聯絡我們");
	define("MENU_DOCUMENTATION", "文件");
	define("MENU_DOWNLOADS", "下載");
	define("MENU_EVENTS", "活動");
	define("MENU_FAQ", "常見問題");
	define("MENU_FORUM", "討論區");
	define("MENU_HELP", "協助");
	define("MENU_HOME", "主頁");
	define("MENU_HOW", "如何購物");
	define("MENU_MEMBERS", "成員");
	define("MENU_MYPROFILE", "我的簡介");
	define("MENU_NEWS", "新消息");
	define("MENU_PRIVACY", "私隱");
	define("MENU_PRODUCTS", "產品");
	define("MENU_REGISTRATION", "登記");
	define("MENU_SHIPPING", "運送");
	define("MENU_SIGNIN", "登入");
	define("MENU_SIGNOUT", "登出");
	define("MENU_SUPPORT", "支援");
	define("MENU_USERHOME", "用戶主頁");
	define("MENU_ADS", "分類廣告");
	define("MENU_ADMIN", "管理");
	define("MENU_KNOWLEDGE", "知識性");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "Main Pages");

	// main terms
	define("NO_MSG", "否");
	define("YES_MSG", "是");
	define("NOT_AVAILABLE_MSG", "ç„¡");
	define("MORE_MSG", "更多...");
	define("READ_MORE_MSG", "看更多...");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "按這裡");
	define("ENTER_YOUR_MSG", "輸入你的");
	define("CHOOSE_A_MSG", "選擇");
	define("PLEASE_CHOOSE_MSG", "請選擇");
	define("SELECT_MSG", "選取");
	define("DATE_FORMAT_MSG", "請用以下格式{date_format}");
	define("NEXT_PAGE_MSG", "下一頁");
	define("PREV_PAGE_MSG", "上一頁");
	define("FIRST_PAGE_MSG", "首");
	define("LAST_PAGE_MSG", "尾");
	define("OF_PAGE_MSG", "of");
	define("TOP_CATEGORY_MSG", "最上");
	define("SEARCH_IN_CURRENT_MSG", "現時類別");
	define("SEARCH_IN_ALL_MSG", "所有類別");
	define("FOUND_IN_MSG", "建立在");
	define("TOTAL_VIEWS_MSG", "總瀏覽");
	define("VOTES_MSG", "投票");
	define("TOTAL_VOTES_MSG", "總投票");
	define("TOTAL_POINTS_MSG", "總分");
	define("VIEW_RESULTS_MSG", "看結果");
	define("PREVIOUS_POLLS_MSG", "上一個投票");
	define("TOTAL_MSG", "總計");
	define("CLOSED_MSG", "關閉");
	define("CLOSE_WINDOW_MSG", "關閉視窗");
	define("ASTERISK_MSG", "符號 (*) - 必須輸入");
	define("PROVIDE_INFO_MSG", "請提供紅色部份的資料, 然後按 '{button_name}'");
	define("FOUND_ARTICLES_MSG", "We've found <b>{found_records}</b> articles matching the term(s) '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Article with this ID isn't available");
	define("NO_ARTICLES_MSG", "No articles were found");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "備註");
	define("KEYWORDS_MSG", "關鍵字");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "連結");
	define("DOWNLOAD_URL_MSG", "下載");
	define("SUBSCRIBE_FORM_MSG", "請在以下地方輸入電郵地址及按 '{button_name}' 訂閱電子報");
	define("UNSUBSCRIBE_FORM_MSG", "Please type your email address in the box below and press '{button_name}' button.");
	define("SUBSCRIBE_LINK_MSG", "訂閱");
	define("UNSUBSCRIBE_LINK_MSG", "取消訂閱");
	define("SUBSCRIBED_MSG", "恭喜!你已成功訂閱用戶電子報");
	define("ALREADY_SUBSCRIBED_MSG", "You have already subscribed to our mailing list. Thank you.");
	define("UNSUBSCRIBED_MSG", "已成功取消訂閱電子報. 多謝");
	define("UNSUBSCRIBED_ERROR_MSG", "We're sorry but we cannot find a match for your email address in our database; you have probably already unsubscribed from the newsletter.");
	define("FORGOT_PASSWORD_MSG", "忘記密碼?");
	define("FORGOT_PASSWORD_DESC", "請輸入你登記用的電郵地址");
	define("FORGOT_EMAIL_ERROR_MSG", "對不起, 沒有此電郵地址資料");
	define("FORGOT_EMAIL_SENT_MSG", "登入資料已送到你的電郵");
	define("RESET_PASSWORD_REQUIRE_MSG", "Some required parameters were missed.");
	define("RESET_PASSWORD_PARAMS_MSG", "The parameters you supplied does not match any in the database.");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "你的新密碼已順利儲存");
	define("PRINTER_FRIENDLY_MSG", "友善列印");
	define("PRINT_PAGE_MSG", "列印此頁");
	define("ATTACHMENTS_MSG", "附件");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "觀看詳情");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "-空白-");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "圖像");
	define("IMAGE_MSG", "圖像");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "超細圖像");
	define("IMAGE_TINY_ALT_MSG", "轉換超細圖像");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "細圖像");
	define("IMAGE_SMALL_DESC", "顯示於清單");
	define("IMAGE_SMALL_ALT_MSG", "轉換細圖像");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "大圖像");
	define("IMAGE_LARGE_DESC", "顯示於詳情");
	define("IMAGE_LARGE_ALT_MSG", "轉換大圖像");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "超大圖像");
	define("IMAGE_SUPER_DESC", "圖像快顯於新視窗");
	define("IMAGE_POSITION_MSG", "圖像位置");
	define("UPLOAD_IMAGE_MSG", "上載圖像");
	define("UPLOAD_FILE_MSG", "上載檔案");
	define("SELECT_IMAGE_MSG", "選擇圖像");
	define("SELECT_FILE_MSG", "選擇檔案");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "批核");
	define("APPROVED_MSG", "批核");
	define("NOT_APPROVED_MSG", "不被批核");
	define("IS_ACTIVE_MSG", "有效");
	define("CATEGORY_MSG", "類別");
	define("SELECT_CATEGORY_MSG", "選擇類別");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "說明");
	define("SHORT_DESCRIPTION_MSG", "簡稱");
	define("FULL_DESCRIPTION_MSG", "完整描寫");
	define("HIGHLIGHTS_MSG", "顯著部份");
	define("SPECIAL_OFFER_MSG", "特別優惠");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "其他");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "闊度");
	define("HEIGHT_MSG", "高度");
	define("LENGTH_MSG", "長度");
	define("WEIGHT_MSG", "重量");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "數量");
	define("CALENDAR_MSG", "月曆");
	define("FROM_DATE_MSG", "從日子");
	define("TO_DATE_MSG", "到日子");
	define("TIME_PERIOD_MSG", "期間");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "群組");
	define("BIRTHDAY_MSG", "生日");
	define("BIRTH_DATE_MSG", "出生日子");
	define("BIRTH_YEAR_MSG", "出生年份");
	define("BIRTH_MONTH_MSG", "出生月份");
	define("BIRTH_DAY_MSG", "出生日期");
	define("STEP_NUMBER_MSG", "步驟 {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "進度是");
	define("ID_MSG", "ID");
	define("QTY_MSG", "數量");
	define("TYPE_MSG", "種類");
	define("NAME_MSG", "名稱");
	define("TITLE_MSG", "標題");
	define("DEFAULT_MSG", "預設值");
	define("OPTIONS_MSG", "選擇");
	define("EDIT_MSG", "編輯");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "是否確定要刪除 {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "有效");
	define("INACTIVE_MSG", "無效");
	define("EXPIRED_MSG", "過期");
	define("EMOTICONS_MSG", "心情符號");
	define("EMOTION_ICONS_MSG", "心情符號");
	define("VIEW_MORE_EMOTICONS_MSG", "更多心情符號");
	define("SITE_NAME_MSG", "網站名稱");
	define("SITE_URL_MSG", "網站 URL");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "排序");
	define("NEW_MSG", "新");
	define("USED_MSG", "已使用");
	define("REFURBISHED_MSG", "重新");
	define("ADD_NEW_MSG", "新增");
	define("SETTINGS_MSG", "設定");
	define("VIEW_MSG", "查看");
	define("STATUS_MSG", "狀態");
	define("NONE_MSG", "沒有任何");
	define("PRICE_MSG", "價目");
	define("SALE_PRICE_MSG", "Sale");
	define("TEXT_MSG", "文字");
	define("WARNING_MSG", "警告");
	define("HIDDEN_MSG", "隱藏");
	define("CODE_MSG", "代碼");
	define("LANGUAGE_MSG", "語言");
	define("DEFAULT_VIEW_TYPE_MSG", "預設顯示模式");
	define("CLICK_TO_OPEN_SECTION_MSG", "按此開啟");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "訂單#{order_id} 狀態未能更新");
	define("CANT_FIND_STATUS_MSG", "未能找到有關 ID:{status_id}狀態");
	define("NOTIFICATION_SENT_MSG", "通知已發出");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "自動轉賬");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "不支援此圖像格式");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "無效的代碼:");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Releases");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "電郵通知");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSG", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator's cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "if empty 'Cell phone' value is used");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "你登入為");
	define("LOGIN_INFO_MSG", "登入資料");
	define("ACCESS_HOME_MSG", "使用你的賬戶");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "請記下我的 用戶名稱 和 密碼");
	define("ENTER_LOGIN_MSG", "請輸入 用戶名稱 和 密碼 以登入");
	define("LOGIN_PASSWORD_ERROR", "密碼 或 用戶名稱 不正確");
	define("ACCOUNT_APPROVE_ERROR", "Sorry, your account has not yet been approved.");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("SESSION_EXPIRED_MSG", "Your session has expired.");
	define("NEW_PROFILE_ERROR", "You don't have permissions to open an account.");
	define("EDIT_PROFILE_ERROR", "You don't have permissions to edit this profile.");
	define("CHANGE_DETAILS_MSG", "更改詳情");
	define("CHANGE_DETAILS_DESC", "Change the contact or login information you entered when creating your account.");
	define("CHANGE_PASSWORD_MSG", "更改密碼");
	define("CHANGE_PASSWORD_DESC", "The link below will take you to the page were you can change your password");
	define("SIGN_UP_MSG", "即時申請");
	define("MY_ACCOUNT_MSG", "我的戶口");
	define("NEW_USER_MSG", "新用戶");
	define("EXISTS_USER_MSG", "現有用戶");
	define("EDIT_PROFILE_MSG", "編輯個人簡介");
	define("PERSONAL_DETAILS_MSG", "個人詳情");
	define("DELIVERY_DETAILS_MSG", "送遞詳情");
	define("SAME_DETAILS_MSG", "如送遞地址同上, 請剔此<br> 不同則請填寫下半部份");
	define("DELIVERY_MSG", "送遞");
	define("SUBSCRIBE_CHECKBOX_MSG", "如欲收到我們的電子報,請剔此格");
	define("ADDITIONAL_DETAILS_MSG", "附加資料");
	define("GUEST_MSG", "訪客");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "Select User");

	// ads messages
	define("MY_ADS_MSG", "My Ads");
	define("MY_ADS_DESC", "If you have items that you would like to sell, place an ad here. It's quick and easy to place ads.");
	define("AD_GENERAL_MSG", "General Ad Information");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Seller");
	define("AD_START_MSG", "Date Start");
	define("AD_RUNS_MSG", "Days to run");
	define("AD_QTY_MSG", "Quantity");
	define("AD_AVAILABILITY_MSG", "Availability");
	define("AD_COMPARED_MSG", "Allow ad comparison");
	define("AD_UPLOAD_MSG", "Upload Image");
	define("AD_LOCATION_MSG", "Location");
	define("AD_LOCATION_INFO_MSG", "Additional Information");
	define("AD_PROPERTIES_MSG", "Ad Properties");
	define("AD_SPECIFICATION_MSG", "Ad Specification");
	define("AD_MORE_IMAGES_MSG", "More Images");
	define("AD_IMAGE_DESC_MSG", "Image Description");
	define("AD_DELETE_CONFIRM_MSG", "Do you want delete this Ad?");
	define("AD_RUNNING_MSG", "Running");
	define("AD_CLOSED_MSG", "關閉");
	define("AD_NOT_STARTED_MSG", "Not Started");
	define("AD_NEW_ERROR", "You don't have permissions to create a new Ad.");
	define("AD_EDIT_ERROR", "You don't have permissions to edit this Ad.");
	define("AD_DELETE_ERROR", "You don't have permissions to delete this Ad.");
	define("NO_ADS_MSG", "No ads were found");
	define("NO_AD_MSG", "No Ad with this ID is available in this category");
	define("FOUND_ADS_MSG", "We've found <b>{found_records}</b> ads matching the term(s) '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Offer");
	define("AD_OFFER_LOGIN_ERROR", "You need to be logged in before proceeding.");
	define("AD_REQUEST_BUTTON", "送出查詢");
	define("AD_SENT_MSG", "Your offer was successfully sent.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "搜尋");
	define("SEARCH_IN_MSG", "檢索");
	define("SEARCH_TITLE_MSG", "標題");
	define("SEARCH_CODE_MSG", "代碼");
	define("SEARCH_SHORT_DESC_MSG", "簡稱");
	define("SEARCH_FULL_DESC_MSG", "詳細註明");
	define("SEARCH_CATEGORY_MSG", "類別檢索");
	define("SEARCH_MANUFACTURER_MSG", "製造商");
	define("SEARCH_SELLER_MSG", "零售商");
	define("SEARCH_PRICE_MSG", "價格類別");
	define("SEARCH_WEIGHT_MSG", "重量限制");
	define("SEARCH_RESULTS_MSG", "搜尋結果");
	define("FULL_SITE_SEARCH_MSG", "搜尋整個網站");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "Compare");
	define("COMPARE_REMOVE_MSG", "Remove");
	define("COMPARE_REMOVE_HELP_MSG", "Click here to remove this product from the comparison table");
	define("COMPARE_MIN_ALLOWED_MSG", "You must select at least 2 products");
	define("COMPARE_MAX_ALLOWED_MSG", "You must select no more than 5 products");
	define("COMPARE_PARAM_ERROR_MSG", "Comparison parameter has a wrong value");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "告訴朋友");
	define("TELL_FRIEND_SUBJECT_MSG", "Your friend has sent you this link.");
	define("TELL_FRIEND_DEFAULT_MSG", "Hi {friend_name} - I thought you might be interested in seeing the {item_title} at this site {item_url}");
	define("TELL_YOUR_NAME_FIELD", "你的名字");
	define("TELL_YOUR_EMAIL_FIELD", "你的電郵");
	define("TELL_FRIENDS_NAME_FIELD", "朋友的名字");
	define("TELL_FRIENDS_EMAIL_FIELD", "朋友的電郵");
	define("TELL_COMMENT_FIELD", "意見");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "私隱通知: 我們不會存取或轉載你或你的朋友作其他用途");
	define("TELL_SENT_MSG", "你的訊息已順利送出!<br />多謝!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "聯絡我們");
	define("CONTACT_USER_NAME_FIELD", "你的名字");
	define("CONTACT_USER_EMAIL_FIELD", "你的電郵地址");
	define("CONTACT_SUMMARY_FIELD", "一覽");
	define("CONTACT_DESCRIPTION_FIELD", "說明");
	define("CONTACT_REQUEST_SENT_MSG", "你的指示已順利送出");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "去");
	define("CONTINUE_BUTTON", "繼續");
	define("BACK_BUTTON", "退回");
	define("NEXT_BUTTON", "下一");
	define("PREV_BUTTON", "上一");
	define("SIGN_IN_BUTTON", "進入");
	define("LOGIN_BUTTON", "登入");
	define("LOGOUT_BUTTON", "登出");
	define("SEARCH_BUTTON", "搜尋");
	define("RATE_IT_BUTTON", "評分!");
	define("ADD_BUTTON", "新增");
	define("UPDATE_BUTTON", "更新");
	define("APPLY_BUTTON", "使用");
	define("REGISTER_BUTTON", "登記");
	define("VOTE_BUTTON", "投票");
	define("CANCEL_BUTTON", "取消");
	define("CLEAR_BUTTON", "清除");
	define("RESET_BUTTON", "重設");
	define("DELETE_BUTTON", "刪除");
	define("DELETE_ALL_BUTTON", "刪除所有");
	define("SUBSCRIBE_BUTTON", "訂閱");
	define("UNSUBSCRIBE_BUTTON", "取消訂閱");
	define("SUBMIT_BUTTON", "提交");
	define("UPLOAD_BUTTON", "上載");
	define("SEND_BUTTON", "送出");
	define("PREVIEW_BUTTON", "預覽");
	define("FILTER_BUTTON", "過濾");
	define("DOWNLOAD_BUTTON", "下載");
	define("REMOVE_BUTTON", "移除");
	define("EDIT_BUTTON", "編輯");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");
	define("REPLY_BUTTON", "回覆");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "標籤");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "按鈕");
	define("TEXTAREA_MSG", "文字位置");
	define("TEXTBOX_MSG", "文字格");
	define("TEXTBOXLIST_MSG", "文字格列表");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "圖像上載");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "信用卡");
	define("GROUP_MSG", "群組");

	// fields
	define("LOGIN_FIELD", "用戶名稱");
	define("USERNAME_FIELD", "Username");
	define("PASSWORD_FIELD", "密碼");
	define("CONFIRM_PASS_FIELD", "確認密碼");
	define("NEW_PASS_FIELD", "新密碼");
	define("CURRENT_PASS_FIELD", "舊密碼");
	define("FULL_NAME_FIELD", "名稱");
	define("FIRST_NAME_FIELD", "名");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "姓");
	define("NICKNAME_FIELD", "別名");
	define("PERSONAL_IMAGE_FIELD", "我的相片");
	define("COMPANY_SELECT_FIELD", "公司");
	define("SELECT_COMPANY_MSG", "選擇公司");
	define("COMPANY_NAME_FIELD", "公司名稱");
	define("EMAIL_FIELD", "電郵");
	define("STREET_FIRST_FIELD", "地址 1");
	define("STREET_SECOND_FIELD", "地址 2");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "城市");
	define("PROVINCE_FIELD", "Province");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "State");
	define("ZIP_FIELD", "Zip/Postal Code");
	define("SELECT_COUNTRY_MSG", "選擇地區");
	define("COUNTRY_FIELD", "地區");
	define("PHONE_FIELD", "聯絡電話號碼");
	define("DAYTIME_PHONE_FIELD", "日間聯絡電話號碼");
	define("EVENING_PHONE_FIELD", "夜間聯絡電話號碼");
	define("CELL_PHONE_FIELD", "手提電話號碼");
	define("FAX_FIELD", "傳真");
	define("VALIDATION_CODE_FIELD", "Validation Code");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal 賬號");
	define("TAX_ID_FIELD", "傳真號碼");
	define("MSN_ACCOUNT_FIELD", "MSN 賬號");
	define("ICQ_NUMBER_FIELD", "ICQ 號碼");
	define("USER_SITE_URL_FIELD", "用戶網站 URL");
	define("HIDDEN_STATUS_FIELD", "隱藏狀態");
	define("HIDE_MY_ONLINE_STATUS_MSG", "不要顯示我的登入狀態");
	define("SHOW_ON_SITE_FIELD", "Show on site");
	define("SUMMARY_MSG", "總覽");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "Terms & Conditions");
	define("TERMS_USER_DESC", "I have read and agree to your terms and conditions");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "沒有記錄");
	define("NO_EVENTS_MSG", "沒有活動記錄");
	define("NO_QUESTIONS_MSG", "沒有問題記錄");
	define("NO_NEWS_MSG", "沒有文章記錄");
	define("NO_POLLS_MSG", "沒有投票記錄");
	define("NO_REMINDERS_MSG", "No reminders were found");
	define("NO_DATA_WERE_FOUND_MSG", "No data were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS 測試");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "不正確手提電話號碼");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "與篇章有關產品");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "與類別有關產品");
	define("SELECT_TYPE_MSG", "選擇種類");
	define("OFFER_PRICE_MSG", "售價");
	define("OFFER_MESSAGE_MSG", "出售內容");

	define("MY_WISHLIST_MSG", "我的想要清單");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "我的提示");
	define("EDIT_REMINDER_MSG", "編輯提示");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Your message has been sent sucessfully");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "一覽");
	define("DETAILED_COMMENT_MSG", "詳細評價");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>