<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Godina");
	define("YEARS_QTY_MSG", "{quantity} godine");
	define("MONTH_MSG", "Mjesec");
	define("MONTHS_QTY_MSG", "{quantity} mjeseci");
	define("DAY_MSG", "Dan");
	define("DAYS_MSG", "Dani");
	define("DAYS_QTY_MSG", "{quantity} dani");
	define("HOUR_MSG", "Sat");
	define("HOURS_QTY_MSG", "{quantity} sati");
	define("MINUTE_MSG", "Minute");
	define("MINUTES_QTY_MSG", "{quantity} minute");
	define("SECOND_MSG", "Sekunde");
	define("SECONDS_QTY_MSG", "{quantity} sekunde");
	define("WEEK_MSG", "Tjedan");
	define("WEEKS_QTY_MSG", "{quantity} tjedni");
	define("TODAY_MSG", "Danas");
	define("YESTERDAY_MSG", "Jučer");
	define("LAST_7DAYS_MSG", "Zadnjh 7 dana");
	define("THIS_MONTH_MSG", "Ovaj mjesec");
	define("LAST_MONTH_MSG", "Prošli mjesec");
	define("THIS_QUARTER_MSG", "Ovaj kvartal");
	define("THIS_YEAR_MSG", "Ova godina");
	define("CURRENT_DATE_MSG", "Trenutni Datum");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "Datum");

	// months
	define("JANUARY", "Siječanj");
	define("FEBRUARY", "Veljača");
	define("MARCH", "Ožujak");
	define("APRIL", "Travanj");
	define("MAY", "Svibanj");
	define("JUNE", "Lipanj");
	define("JULY", "Srpanj");
	define("AUGUST", "Kolovoz");
	define("SEPTEMBER", "Rujan");
	define("OCTOBER", "Listopad");
	define("NOVEMBER", "Studeni");
	define("DECEMBER", "Prosinac");

	define("JANUARY_SHORT", "Sij.");
	define("FEBRUARY_SHORT", "Velj.");
	define("MARCH_SHORT", "Ožu.");
	define("APRIL_SHORT", "Trav.");
	define("MAY_SHORT", "Svib.");
	define("JUNE_SHORT", "Lip.");
	define("JULY_SHORT", "Srp.");
	define("AUGUST_SHORT", "Kol.");
	define("SEPTEMBER_SHORT", "Ruj.");
	define("OCTOBER_SHORT", "Lis.");
	define("NOVEMBER_SHORT", "Stu.");
	define("DECEMBER_SHORT", "Pro.");

	// weekdays
	define("SUNDAY", "Nedjelja");
	define("MONDAY", "Ponedjeljak");
	define("TUESDAY", "Utorak");
	define("WEDNESDAY", "Srijeda");
	define("THURSDAY", "Četvrtak");
	define("FRIDAY", "Petak");
	define("SATURDAY", "Subota");

	define("SUNDAY_SHORT", "Ned.");
	define("MONDAY_SHORT", "Pon.");
	define("TUESDAY_SHORT", "Uto.");
	define("WEDNESDAY_SHORT", "Sri.");
	define("THURSDAY_SHORT", "Čet.");
	define("FRIDAY_SHORT", "Pet.");
	define("SATURDAY_SHORT", "Sub.");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> je obavezno");
	define("UNIQUE_MESSAGE", "Vrijednost u polju <b>{field_name}</b> je već u bazi podatala");
	define("VALIDATION_MESSAGE", "Neuspješna validacija za polje <b>{field_name}<b/>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> i <b>{field_two}</b> se ne poklapaju");
	define("INSERT_ALLOWED_ERROR", "Žao nam je, ali umetanje operacija nije dopuštena za vas");
	define("UPDATE_ALLOWED_ERROR", "Žao nam je, ali operacija ažuriranja nije dopuštena za vas");
	define("DELETE_ALLOWED_ERROR", "Žao nam je, ali operacija brisanja nije dopuštena za vas");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Samo alfa-numerički znakovi, hypen i underscore su dozvoljeni za polje <b>{field_name}</b>");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> ima neispravnu vrijednost datuma. Koristite kalendarske datume");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> nije isti kao i maska. Koristite sljedeći '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Neispravan format email-a u polj {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Neispravna vrijednost u polju <b>{field_name}<b/b>");

	define("MIN_VALUE_MESSAGE", "Vrijednost u polju <b>{field_name}</b> nemože biti manje od {min_value}");
	define("MAX_VALUE_MESSAGE", "Vrijednost u polju <b>{field_name}</b> nemože biti veća od {max_value}");
	define("MIN_LENGTH_MESSAGE", "Duljina u polju <b>{field_name}</b> nemože biti kraća od {min_lenght} simbola");
	define("MAX_LENGTH_MESSAGE", "Duljina u polju <b>{field_name}</b> nemože biti duža od {max_lenght} simbola");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "Nemate pisano dopuštenje za datoteku <b>'{file_name}'</b>. Molim vas promijenite dozvole za datoteku kako mi mogli nastaviti.");
	define("FOLDER_PERMISSION_MESSAGE", "Nemate pisano dopuštenje za mapu <b>'{folder_name}'</b>. Molim vas promijenite dozvole za mapu kako mi mogli nastaviti.");
	define("INVALID_EMAIL_MSG", "Vaša e-mail nije valjana");
	define("DATABASE_ERROR_MSG", "Došlo je pogreske u bazi podataka");
	define("BLACK_IP_MSG", "Ova akcija nije dopuštena od domaćina.");
	define("BANNED_CONTENT_MSG", "Žao nam je, priloženo sadrži nezakonite sadržaje.");
	define("ERRORS_MSG", "Pogreške");
	define("REGISTERED_ACCESS_MSG", "Samo registrirani korisnici mogu pristupiti ovoj opciji.");
	define("SELECT_FROM_LIST_MSG", "Odaberite s popisa");

	// titles 
	define("TOP_RATED_TITLE", "Najbolje rangirani");
	define("TOP_VIEWED_TITLE", "Najviše pogledano");
	define("RECENTLY_VIEWED_TITLE", "Nedavno Pogledano");
	define("HOT_TITLE", "Vruće");
	define("LATEST_TITLE", "Posljednji");
	define("CONTENT_TITLE", "Sadržaj");
	define("RELATED_TITLE", "Povezane");
	define("SEARCH_TITLE", "Pretraživanje");
	define("ADVANCED_SEARCH_TITLE", "Napredno pretraživanje");
	define("LOGIN_TITLE", "Prijava");
	define("CATEGORIES_TITLE", "Kategorije");
	define("MANUFACTURERS_TITLE", "Proizvođači");
	define("SPECIAL_OFFER_TITLE", "Posebna Ponuda");
	define("NEWS_TITLE", "Vijesti");
	define("EVENTS_TITLE", "Događaji");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Početna stranica");
	define("DOWNLOAD_TITLE", "Preuzimanje");
	define("FAQ_TITLE", "Često postavljana pitanja");
	define("POLL_TITLE", "Anketa");
	define("HOME_PAGE_TITLE", "Početna stranica");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Pretplatite se");
	define("UNSUBSCRIBE_TITLE", "Poništite Pretplatu");
	define("UPLOAD_TITLE", "Učitaj");
	define("ADS_TITLE", "Oglasi");
	define("ADS_COMPARE_TITLE", "Usporedba Oglasa");
	define("ADS_SELLERS_TITLE", "Prodavatelji");
	define("AD_REQUEST_TITLE", "Napravite Ponuda / Pitajte Prodavača pitanje");
	define("LANGUAGE_TITLE", "Jezici");
	define("MERCHANTS_TITLE", "Trgovci");
	define("PREVIEW_TITLE", "Pregled");
	define("ARTICLES_TITLE", "Članci");
	define("SITE_MAP_TITLE", "Mapa stranice");
	define("LAYOUTS_TITLE", "Izgledi");
	define("LINKS_TITLE", "Linkovi");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "Autori");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "Izbornik");
	define("MENU_ABOUT", "o nama");
	define("MENU_ACCOUNT", "vaš korisnički račun");
	define("MENU_BASKET", "vaša košarica");
	define("MENU_CONTACT", "kontaktirajte nas");
	define("MENU_DOCUMENTATION", "dokumentacija");
	define("MENU_DOWNLOADS", "preuzimanja");
	define("MENU_EVENTS", "događaji");
	define("MENU_FAQ", "faq");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "pomoć");
	define("MENU_HOME", "početna");
	define("MENU_HOW", "kako kupovati");
	define("MENU_MEMBERS", "članovi");
	define("MENU_MYPROFILE", "moj profil");
	define("MENU_NEWS", "vijesti");
	define("MENU_PRIVACY", "privatnost");
	define("MENU_PRODUCTS", "proizvodi");
	define("MENU_REGISTRATION", "registracija");
	define("MENU_SHIPPING", "dostava");
	define("MENU_SIGNIN", "prijavite se");
	define("MENU_SIGNOUT", "odjavite se");
	define("MENU_SUPPORT", "podrška");
	define("MENU_USERHOME", "korisnika doma");
	define("MENU_ADS", "klasificirani oglasi");
	define("MENU_ADMIN", "administracija");
	define("MENU_KNOWLEDGE", "Članci u bazi znanja");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "Glavne Stranice");

	// main terms
	define("NO_MSG", "ne");
	define("YES_MSG", "da");
	define("NOT_AVAILABLE_MSG", "nedostupno");
	define("MORE_MSG", "više ...");
	define("READ_MORE_MSG", "pročitajte više ...");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "kliknite ovdje");
	define("ENTER_YOUR_MSG", "Unesite Vaše");
	define("CHOOSE_A_MSG", "Odaberite");
	define("PLEASE_CHOOSE_MSG", "Molimo odaberite");
	define("SELECT_MSG", "odabrati");
	define("DATE_FORMAT_MSG", "koristite sljedeći format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Sljedeća");
	define("PREV_PAGE_MSG", "Prethodna");
	define("FIRST_PAGE_MSG", "Prva");
	define("LAST_PAGE_MSG", "Zadnja");
	define("OF_PAGE_MSG", "od");
	define("TOP_CATEGORY_MSG", "Vrh");
	define("SEARCH_IN_CURRENT_MSG", "Ova Kategorija");
	define("SEARCH_IN_ALL_MSG", "Sve Kategorije");
	define("FOUND_IN_MSG", "Pronađeno u");
	define("TOTAL_VIEWS_MSG", "Ukupno Pregleda");
	define("VOTES_MSG", "Glasova");
	define("TOTAL_VOTES_MSG", "Ukupno glasova");
	define("TOTAL_POINTS_MSG", "Ukupno bodova");
	define("VIEW_RESULTS_MSG", "Prikaži rezultate");
	define("PREVIOUS_POLLS_MSG", "Prethodne Ankete");
	define("TOTAL_MSG", "Ukupno");
	define("CLOSED_MSG", "Zatvoreno");
	define("CLOSE_WINDOW_MSG", "Zatvori prozor");
	define("ASTERISK_MSG", "zvjezdica (<span class=\"required\">*</span>) - obavezno polje");
	define("PROVIDE_INFO_MSG", "Molimo Vas ispunite odjeljke označene crvenom te kliknite '{button_nam}");
	define("FOUND_ARTICLES_MSG", "Pronašli smo <b>{found_records}</b> članke koji se slažu s izrazima '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Članak sa ovim ID-em nije dostupan");
	define("NO_ARTICLES_MSG", "Nema pronađenih članaka");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "Bilješke");
	define("KEYWORDS_MSG", "Ključne riječi");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Preuzimanje");
	define("SUBSCRIBE_FORM_MSG", "Da biste primali naš newsletter molimo Vas unesite vašu e-mail adresu u polje ispod i pritisnite '{button_name}' dugme");
	define("UNSUBSCRIBE_FORM_MSG", "Molimo Vas unesite vašu e-mail adresu u polje ispod i pritisnite '{button_name}' dugme");
	define("SUBSCRIBE_LINK_MSG", "Pretplatiti se");
	define("UNSUBSCRIBE_LINK_MSG", "Odjavite se od pretplate");
	define("SUBSCRIBED_MSG", "Čestitamo! Sada ste u potpunosti pretplaćeni na naš newsletter.");
	define("ALREADY_SUBSCRIBED_MSG", "Već ste se pretplatili na našu mailing listu. Hvala Vam.");
	define("UNSUBSCRIBED_MSG", "Uspješno ste otkazali pretplatu na newsletter. Hvala Vam.");
	define("UNSUBSCRIBED_ERROR_MSG", "Žao nam je ali nemožemo naći vašu email adresu u našoj bazi podataka; vjerovatno ste se već odjavili pretplatu na newsletter.");
	define("FORGOT_PASSWORD_MSG", "Zaboravili ste lozinku?");
	define("FORGOT_PASSWORD_DESC", "Molimo unesite e-mail adresu koju ste koristili kad ste se registrirali:");
	define("FORGOT_EMAIL_ERROR_MSG", "Žao nam je, ali ne možemo pronaći vašu e-mail adresu u našoj bazi podataka.");
	define("FORGOT_EMAIL_SENT_MSG", "Detalji za prijavu su poslani na vašu mail adresu.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Neki potrebni parametri nedostaju.");
	define("RESET_PASSWORD_PARAMS_MSG", "Parametri koje ste omogućili ne odgovaraju nijednom u našoj bazi podataka.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Kod za resetiranje koji ste priložili je istekao. Molimo vas zatražite novi kod kako bi resetirali lozinku.");
	define("RESET_PASSWORD_SAVED_MSG", "Vaša nova lozinka je uspješno spremljena.");
	define("PRINTER_FRIENDLY_MSG", "Stranica pogodna za ispis");
	define("PRINT_PAGE_MSG", "Ispiši ovu stranicu");
	define("ATTACHMENTS_MSG", "Prilozi");
	define("ATTACHMENT_MSG", "Prilog");
	define("VIEW_DETAILS_MSG", "Pogledaj detalje");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Običan tekst");
	define("META_DATA_MSG", "Meta podatak");
	define("META_TITLE_MSG", "Naslov stranice");
	define("META_KEYWORDS_MSG", "Meta Ključne Riječi");
	define("META_DESCRIPTION_MSG", "Meta opis");
	define("FRIENDLY_URL_MSG", "Prijateljski");
	define("IMAGES_MSG", "Slike");
	define("IMAGE_MSG", "Slika");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "Sitna Slika");
	define("IMAGE_TINY_ALT_MSG", "Sitna Slika Alt");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "Mala slika");
	define("IMAGE_SMALL_DESC", "prikazano na stranici s popisom");
	define("IMAGE_SMALL_ALT_MSG", "Mala slika Alt");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "Velika slika");
	define("IMAGE_LARGE_DESC", "prikazano na stranici pojedinosti");
	define("IMAGE_LARGE_ALT_MSG", "Velika slika Alt");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "Super-velika slika");
	define("IMAGE_SUPER_DESC", "popup slika u novom prozoru");
	define("IMAGE_POSITION_MSG", "Pozicija slike");
	define("UPLOAD_IMAGE_MSG", "Postaviti sliku");
	define("UPLOAD_FILE_MSG", "Učitaj datoteku");
	define("SELECT_IMAGE_MSG", "Odabir slike");
	define("SELECT_FILE_MSG", "Odaberite datoteku");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "Prikaži sliku ispod velike slike proizvoda");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "Prikaži sliku u odvojenoj sekciji za slike");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "Odobren");
	define("APPROVED_MSG", "Odobren");
	define("NOT_APPROVED_MSG", "Nije odobren");
	define("IS_ACTIVE_MSG", "Je Aktivan");
	define("CATEGORY_MSG", "Kategorija");
	define("SELECT_CATEGORY_MSG", "Odaberite Kategoriju");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "Opis");
	define("SHORT_DESCRIPTION_MSG", "Kratki opis");
	define("FULL_DESCRIPTION_MSG", "Cijeli opis");
	define("HIGHLIGHTS_MSG", "Izdvajamo");
	define("SPECIAL_OFFER_MSG", "Posebna Ponuda");
	define("ARTICLE_MSG", "Članak ");
	define("OTHER_MSG", "Drugo");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "Širina");
	define("HEIGHT_MSG", "Visina");
	define("LENGTH_MSG", "Dužina");
	define("WEIGHT_MSG", "Težina");
	define("WEIGHT_TOTAL_MSG", "Ukupno težina");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "Količina");
	define("CALENDAR_MSG", "Kalendar");
	define("FROM_DATE_MSG", "Od Datuma");
	define("TO_DATE_MSG", "Za datum");
	define("TIME_PERIOD_MSG", "Vremenski Period");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "Grupiraj po");
	define("BIRTHDAY_MSG", "Rođendan");
	define("BIRTH_DATE_MSG", "Datum Rođenja");
	define("BIRTH_YEAR_MSG", "Godina rođenja");
	define("BIRTH_MONTH_MSG", "Mjesec Rođenja");
	define("BIRTH_DAY_MSG", "Dan Rođenja");
	define("STEP_NUMBER_MSG", "Korak {current_step} od {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Gdje je status");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Količina");
	define("TYPE_MSG", "Tip");
	define("NAME_MSG", "Ime");
	define("TITLE_MSG", "Naslov");
	define("DEFAULT_MSG", "Zadani");
	define("OPTIONS_MSG", "Mogućnosti");
	define("EDIT_MSG", "Uredi");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "Želite li izbrisati ovaj {record_name}?");
	define("DESC_MSG", "Opis");
	define("ASC_MSG", "Uzlazno");
	define("ACTIVE_MSG", "Aktivan");
	define("INACTIVE_MSG", "Neaktivan");
	define("EXPIRED_MSG", "Istekao");
	define("EMOTICONS_MSG", "Emotikoni");
	define("EMOTION_ICONS_MSG", "Ikone emocija (smješci)");
	define("VIEW_MORE_EMOTICONS_MSG", "Prikaži više Emotikona");
	define("SITE_NAME_MSG", "Ime stranice");
	define("SITE_URL_MSG", "URL stranice");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "Sortiraj po");
	define("NEW_MSG", "Novi");
	define("USED_MSG", "Korišteni");
	define("REFURBISHED_MSG", "Prebojani");
	define("ADD_NEW_MSG", "Dodaj novi");
	define("SETTINGS_MSG", "Postavke");
	define("VIEW_MSG", "Pogled");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "Nijedan");
	define("PRICE_MSG", "Cijena");
	define("SALE_PRICE_MSG", "Sale");
	define("TEXT_MSG", "Teks");
	define("WARNING_MSG", "Upozorenje");
	define("HIDDEN_MSG", "Skriven");
	define("CODE_MSG", "Kod");
	define("LANGUAGE_MSG", "Jezik");
	define("DEFAULT_VIEW_TYPE_MSG", "Zadani tip prikaza");
	define("CLICK_TO_OPEN_SECTION_MSG", "Kliknite za otvaranje sekcije");
	define("CURRENCY_WRONG_VALUE_MSG", "Šifra valute ima krivu vrijednost.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> se ne poklapaju");
	define("STATUS_CANT_BE_UPDATED_MSG", "Status narudžbe #{order_id} ne može biti ažuriran.");
	define("CANT_FIND_STATUS_MSG", "Nemože se pronaći status sa ID-em:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Obavijest poslana");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Automatsko plaćanje");
	define("FONT_METRIC_FILE_ERROR", "Ne mogu uključiti matricki font  datoteke");
	define("PER_LINE_MSG", "po retku");
	define("PER_LETTER_MSG", "po slovo");
	define("PER_NON_SPACE_LETTER_MSG", "po slovu bez razmaka");
	define("LETTERS_ALLOWED_MSG", "slova dopuštena");
	define("LETTERS_ALLOWED_PER_LINEMSG", "slova dopuštena po retku");
	define("RENAME_MSG", "Preimenovati");
	define("IMAGE_FORMAT_ERROR_MSG", "Format slike ne podržava GD knjižnica");
	define("GD_LIBRARY_ERROR_MSG", "GD biblioteka nije učitana");
	define("INVALID_CODE_MSG", "Neispravan kod:");
	define("INVALID_CODE_TYPE_MSG", "Pogrešna broj vrste");
	define("INVALID_FILE_EXTENSION_MSG", "Neispravan nastavak datoteke");
	define("FOLDER_WRITE_PERMISSION_MSG", "Mapa ne postoji ili nemate dopuštenja");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Nedefiniran parametar: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "Nije vam dozvoljeno dodavanje više od <b>{max_records}</b> {records_name} za vašu verziju");
	define("ACCESS_DENIED_MSG", "Nemate dopuštenje za pristup ovoj sekciji.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Molimo vas izbrišite neke {records_name} prije nastavka.");
	define("FOLDER_DOESNT_EXIST_MSG", "Folder ne postoji:");
	define("FILE_DOESNT_EXIST_MSG", "Datoteka ne postoji:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse pogreška u bloku:");
	define("BLOCK_DOENT_EXIST_MSG", "Block ne postoji:");
	define("NUMBER_OF_ELEMENTS_MSG", "Broj elemenata");
	define("MISSING_COMPONENT_MSG", "Nedostaje dio / parametar.");
	define("RELEASES_TITLE", "Objave");
	define("DETAILED_MSG", "Detaljan");
	define("LIST_MSG", "Popis");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Kredit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Mala Košarica");
	define("NEVER_MSG", "Nikada");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "točan tekst ili frazu");
	define("SEARCH_ONE_OR_MORE", "jednu ili više od ovih riječi");
	define("SEARCH_ALL", "sve ove riječi");
	define("RELATED_ARTICLES_MSG", "Vezani članci");
	define("RELATED_FORUMS_MSG", "Povezani Forum");
	define("APPEARANCE_MSG", "Izgled");
	define("REMOVE_FILTER_MSG", "Ukloniti filter");

	define("RECORD_UPDATED_MSG", "Zapis je uspješno ažuriran.");
	define("RECORD_ADDED_MSG", "Novi Zapis je uspješno dodan.");
	define("RECORD_DELETED_MSG", "Zapis je uspješno izbrisan.");
	define("FAST_PRODUCT_ADDING_MSG", "Brzo dodavanje proizvoda");
	define("CHANGES_SAVED_MSG", "Promjene su spremljene");
	define("CURRENT_SUBSCRIPTION_MSG", "Trenutna pretplata");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Datum isteka pretplate");
	define("UPGRADE_DOWNGRADE_MSG", "Nadogradnja / Ranije inačice softvera");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Pretplata za povrat novca");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "novac će biti dodan na vaše kreditno stanje");
	define("USED_VOUCHERS_MSG", "Iskoristi bon");
	define("VOUCHERS_TOTAL_MSG", "Ukupno bonova");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Pretplate Grupe");
	define("SUBSCRIPTIONS_GROUP_MSG", "Pretplate Grupa");
	define("SUBSCRIPTIONS_MSG", "Pretplate");
	define("SUBSCRIPTION_START_DATE_MSG", "Početni datum pretplate");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Datum isteka pretplate");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatski preračunaj provizije i bodove za tu stavku koristeći  vrijednost cijena");
	define("SUBSCRIPTION_PAGE_MSG", "Pretplata stranice");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "Korisnik može dodavati pretplate u svoju košaricu bez registracije");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "Korisnik mora imati korisnički račun prije pristupanja pretplati stranice");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Pogodi postojeće proizvode");
	define("MATCH_BY_ITEM_CODE_MSG", "po proizvodima kod");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "po kodu proizvođača");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Pretpalata računa");
	define("ACCOUNT_SUBSCRIPTION_DESC", "Da biste aktivirali svoj ​​korisnički račun morate platiti pretplatu");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Pretplata otkazana");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Jeste li sigurni da želite otkazati ovu pretplatu?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Jeste li sigurni da želite otkazati ovu pretplatu i vratiti {credits_amount} na vaš račun?");
	define("CANCEL_SUBSCRIPTION_MSG", "Otkaži pretplatu");
	define("DONT_RETURN_MONEY_MSG", "Nemojte vratiti novac");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Povratak novaca za neiskorišteni period na račun");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Može li korisnik nadograditi / unazaditi njegov tip računa ");

	define("PREDEFINED_TYPES_MSG", "Predefinirane Vrste");
	define("SHIPPING_TAX_PERCENT_MSG", "Postotak poreza na dostavu");
	define("PACKAGES_NUMBER_MSG", "Broj pakiranja");
	define("PER_PACKAGE_MSG", "po paketu");
	define("CURRENCY_SHOW_DESC", "korisnik može izabrati ovu valutu u kojoj će cijena biti prikazana");
	define("CURRENCY_DEFAULT_SHOW_DESC", "sve cijene prikazane po zadanom u ovoj valuti");
	define("RECOMMENDED_MSG", "Preporučeno");
	define("UPDATE_STATUS_MSG", "Ažuriranje statusa");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Prve {free_price_amount} kontrole su besplatne");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Prve {free_price_amount} slova su besplatna");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Prve {free_price_amount} slova bez razmaka su besplatna");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Obavijest emailom");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Obavijest na email administratora");
	define("EMAIL_NOTIFICATION_USER_MSG", "Obavijest na email korisnika");
	define("EMAIL_SEND_ADMIN_MSF", "Pošalji obavijest administratoru");
	define("EMAIL_SEND_USER_MSG", "Pošalji obavijest korisniku");
	define("EMAIL_USER_IF_STATUS_MSG", "Pošalji obavijest e-mail korisniku kada je status primjenjen");
	define("EMAIL_TO_MSG", "Za");
	define("EMAIL_TO_USER_DESC", "Korisni se korisnikov e-mail ako je polje prazno");
	define("EMAIL_FROM_MSG", "Od");
	define("EMAIL_CC_MSG", "Kopija");
	define("EMAIL_BCC_MSG", "Skrivena kopija");
	define("EMAIL_REPLY_TO_MSG", "Odgovor za");
	define("EMAIL_RETURN_PATH_MSG", "Putanja povratka");
	define("EMAIL_SUBJECT_MSG", "Predmet");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tip Poruke");
	define("EMAIL_MESSAGE_MSG", "Poruka");
	define("SMS_NOTIFICATION_MSG", "SMS obavijest");
	define("SMS_NOTIFICATION_ADMIN_MSG", "SMS Obavijest za Administratora");
	define("SMS_NOTIFICATION_USER_MSG", "SMS Obavijest za korisnika");
	define("SMS_SEND_ADMIN_MSG", "Pošalji SMS Obavijest administratoru");
	define("SMS_SEND_USER_MSG", "Pošalji SMS obavijest Korisniku");
	define("SMS_USER_IF_STATUS_MSG", "Pošalji SMS obavijest korisniku kada je status primjenjen");
	define("SMS_RECIPIENT_MSG", "SMS primatelja");
	define("SMS_RECIPIENT_ADMIN_DESC", "broj mobitela administratora");
	define("SMS_RECIPIENT_USER_DESC", "Ako je prazan 'Mobitel'  koristi vrijednosti");
	define("SMS_ORIGINATOR_MSG", "SMS pošiljatelja");
	define("SMS_MESSAGE_MSG", "SMS poruka");

	// account messages
	define("LOGIN_AS_MSG", "Prijavljeni ste kao {user_name}");
	define("LOGIN_INFO_MSG", "Podaci o prijavi");
	define("ACCESS_HOME_MSG", "Da biste pristupili Vašem računu");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "Zapamti moje korisničko ime i lozinku");
	define("ENTER_LOGIN_MSG", "Unesite korisničko ime i lozinku za nastavak");
	define("LOGIN_PASSWORD_ERROR", "Lozinka ili Prijava je netočna");
	define("ACCOUNT_APPROVE_ERROR", "Žao nam je, Vaš korisnički račun još uvijek nije odobren.");
	define("ACCOUNT_EXPIRED_MSG", "Vaš korisnički račun je istekao");
	define("SESSION_EXPIRED_MSG", "Vaše vrijeme je isteklo.");
	define("NEW_PROFILE_ERROR", "Nemate dopuštenje za otvaranje računa.");
	define("EDIT_PROFILE_ERROR", "Nemate dopuštenje za uređivanje ovog profila");
	define("CHANGE_DETAILS_MSG", "Promijeniti svoje podatke");
	define("CHANGE_DETAILS_DESC", "Promjeni kontakt ili podatke za prijavu koje ste unijeli prilikom stvaranja svog računa.");
	define("CHANGE_PASSWORD_MSG", "Promjena lozinke");
	define("CHANGE_PASSWORD_DESC", "Link ispod će vas odvesti na stranicu gdje možete promijeniti svoju lozinku");
	define("SIGN_UP_MSG", "Prijavite se sada");
	define("MY_ACCOUNT_MSG", "Moj račun");
	define("NEW_USER_MSG", "Novi korisnik");
	define("EXISTS_USER_MSG", "Postojeći korisnici");
	define("EDIT_PROFILE_MSG", "Uredi profil");
	define("PERSONAL_DETAILS_MSG", "Osobni podaci");
	define("DELIVERY_DETAILS_MSG", "Detalji o mjestu dostave");
	define("SAME_DETAILS_MSG", "Ukoliko su detalji o adresi dostave isti kao i poviše, označite ovdje<br>, ukoliko nisu, molimo Vas ispunite obrazac ispod");
	define("DELIVERY_MSG", "Dostava");
	define("SUBSCRIBE_CHECKBOX_MSG", "Molimo označite ovu kućicu ako želite primati naš newsletter.");
	define("ADDITIONAL_DETAILS_MSG", "Dodatni Detalji");
	define("GUEST_MSG", "Gost");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "Odaberite korisnika");

	// ads messages
	define("MY_ADS_MSG", "Moji oglasi");
	define("MY_ADS_DESC", "Ako imate stavke koje želite prodati, mjesto za oglas je ovdje. To je brz i jednostavan nacin za postavljanje oglasa.");
	define("AD_GENERAL_MSG", "Opće informacije oglasa");
	define("ALL_ADS_MSG", "Svi oglasi");
	define("AD_SELLER_MSG", "Prodavač");
	define("AD_START_MSG", "Datum Početaka");
	define("AD_RUNS_MSG", "Dani za pokretanje");
	define("AD_QTY_MSG", "Količina");
	define("AD_AVAILABILITY_MSG", "Dostupnost");
	define("AD_COMPARED_MSG", "Dopusti usporedbu oglasa");
	define("AD_UPLOAD_MSG", "Postaviti sliku");
	define("AD_LOCATION_MSG", "Mjesto");
	define("AD_LOCATION_INFO_MSG", "Dodatne informacije");
	define("AD_PROPERTIES_MSG", "Dodaj postavke");
	define("AD_SPECIFICATION_MSG", "Specifikacija oglasa");
	define("AD_MORE_IMAGES_MSG", "Više slika");
	define("AD_IMAGE_DESC_MSG", "Opis slike");
	define("AD_DELETE_CONFIRM_MSG", "Želite li izbrisati ovaj oglas?");
	define("AD_RUNNING_MSG", "Pokretanje");
	define("AD_CLOSED_MSG", "Zatvoreno");
	define("AD_NOT_STARTED_MSG", "Nije počelo");
	define("AD_NEW_ERROR", "Nemate dozvolu za stvaranje novog oglasa.");
	define("AD_EDIT_ERROR", "Nemate dopuštenje za uređivanje ovog oglasa.");
	define("AD_DELETE_ERROR", "Nemate dozvolu za brisanje ovog oglasa.");
	define("NO_ADS_MSG", "Nema  pronađenog oglasa");
	define("NO_AD_MSG", "Nema oglasa sa ovim ID-em koji je dostupan u ovoj kategoriji");
	define("FOUND_ADS_MSG", "Pronašli smo <b>{found_records}</b> oglase koji se poklapaju sa izrazima '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Ponuda");
	define("AD_OFFER_LOGIN_ERROR", "Morate biti prijavljeni prije nastavka.");
	define("AD_REQUEST_BUTTON", "Pošaljite upit");
	define("AD_SENT_MSG", "Vaša ponuda je uspješno poslana.");
	define("ADS_SETTINGS_MSG", " Postavke oglasa");
	define("ADS_DAYS_MSG", "Dani za pokretanje oglasa");
	define("ADS_HOT_DAYS_MSG", "Dani za pokretanje vruceg oglasa");
	define("AD_HOT_OFFER_MSG", "Vruća ponuda");
	define("AD_HOT_ACTIVATE_MSG", "Dodaj ovaj oglasu u najnoviji dio ponude ");
	define("AD_HOT_START_MSG", " Datum početka vruće ponude");
	define("AD_HOT_DESCRIPTION_MSG", "Vruci Opis");
	define("ADS_SPECIAL_DAYS_MSG", "Dani za  pokretanje posebnog oglasa");
	define("AD_SPECIAL_OFFER_MSG", "Posebna ponuda");
	define("AD_SPECIAL_ACTIVATE_MSG", "Dodaj ovaj oglas u sekciju posebnih ponuda ");
	define("AD_SPECIAL_START_MSG", "Datum početka posebne ponude");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Opis Posebne ponude");
	define("AD_CREDITS_BALANCE_ERROR", "Nemate dovoljno kredita na vašem računu, trebate još {more_credits} kako bi objavili ovaj oglas");
	define("AD_CREDITS_MSG", "Krediti oglasa");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Postavke Oglasa Posebne ponude ");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Proizvod");
	define("AD_ACCESSORY_TYPE_MSG", "Dodatak");

	define("EDIT_DAY_MSG", "Uredi dan");
	define("DAYS_PRICE_MSG", "Cijena Dana");
	define("ADS_PUBLISH_PRICE_MSG", "Cijena za Postaviti oglas");
	define("DAYS_NUMBER_MSG", "Broj dana");
	define("DAYS_TITLE_MSG", "Naslov Dana");
	define("USER_ADS_LIMIT_MSG", "Broj oglasa koji se može dodati od strane korisnika");
	define("USER_ADS_LIMIT_DESC", "Ostavite polje prazno ako ne želite ograničiti broj oglasa koje korisnik može postavljati");
	define("USER_ADS_LIMIT_ERROR", "Žao nam je, ali vam nije dozvoljeno za postavljanje više od {ads_limit} oglasa");

	define("ADS_SHOW_TERMS_MSG", "Prikaži Uvjete & Pravila Korištenja");
	define("ADS_SHOW_TERMS_DESC", "Da biste poslali oglas korisnik mora pročitati i prihvatiti vaše uvjete i pravila korištenja");
	define("ADS_TERMS_MSG", "Ujeti i pravila korištenja");
	define("ADS_TERMS_USER_DESC", "Pročitao sam i pristatao na uvjete i pravila korištenja");
	define("ADS_TERMS_USER_ERROR", "Da biste poslali oglas, morate pročitati i prihvatiti naše Uvjete i pravila korištenja");
	define("ADS_ACTIVATION_MSG", "Aktivacija oglasa");
	define("ACTIVATE_ADS_MSG", "Aktivirajte Oglas");
	define("ACTIVATE_ADS_NOTE", "automatski aktivaj sve korisničke oglase ako se njegov status promijenio u \"Odobreno\"");
	define("DEACTIVATE_ADS_MSG", "Isključiti Oglas");
	define("DEACTIVATE_ADS_NOTE", "automatski deaktivirati sve oglase korisnika ako njegov status promijenio u \"nije odobren '");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimalna dopuštena cijena");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "ostavite polje prazno ako ne želite ograničiti niže cijene za oglase");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maksimalno dopuštene cijene");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "ostavite polje prazno ako ne želite ograničiti višu cijenu za oglase");

	// search message
	define("SEARCH_FOR_MSG", "Traži");
	define("SEARCH_IN_MSG", "Traži u");
	define("SEARCH_TITLE_MSG", "Naslov");
	define("SEARCH_CODE_MSG", "Nod");
	define("SEARCH_SHORT_DESC_MSG", "Kratki opis");
	define("SEARCH_FULL_DESC_MSG", "Detaljni opis");
	define("SEARCH_CATEGORY_MSG", "Traži u kategoriji");
	define("SEARCH_MANUFACTURER_MSG", "Proizvođač");
	define("SEARCH_SELLER_MSG", "Prodavač");
	define("SEARCH_PRICE_MSG", "Raspon cijene");
	define("SEARCH_WEIGHT_MSG", "Ograničenja težine");
	define("SEARCH_RESULTS_MSG", "Rezultati pretraživanja");
	define("FULL_SITE_SEARCH_MSG", "Pretrazi cijeli stranicu");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "Usporedi");
	define("COMPARE_REMOVE_MSG", "Ukloni");
	define("COMPARE_REMOVE_HELP_MSG", "Kliknite ovdje da biste uklonili ovaj proizvod iz tablice usporedbi");
	define("COMPARE_MIN_ALLOWED_MSG", "Morate odabrati najmanje 2 proizvoda");
	define("COMPARE_MAX_ALLOWED_MSG", "Morate odabrati ne više od 5 proizvoda");
	define("COMPARE_PARAM_ERROR_MSG", "Usporedba parametra ima krivu vrijednost");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Recite prijatelju ");
	define("TELL_FRIEND_SUBJECT_MSG", "Vaš prijatelj vam je poslao ovaj link");
	define("TELL_FRIEND_DEFAULT_MSG", "Bok, {friend_name} - Mislim da bi mogao biti zainteresiran za {item_title} na ovoj stranici {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Vaše ime");
	define("TELL_YOUR_EMAIL_FIELD", "Vaša e-mail");
	define("TELL_FRIENDS_NAME_FIELD", "Ime prijatelja");
	define("TELL_FRIENDS_EMAIL_FIELD", "Prijateljev e-mail");
	define("TELL_COMMENT_FIELD", "Komentar");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "NAPOMENA O PRIVATNOSTI: Nećmo spremiti niti ponovno koristiti Vaš niti e-mail od Vašeg prijatelja za nikakve druge svrhe.");
	define("TELL_SENT_MSG", "Vaša poruka je uspješno poslana!<br> Hvala!");
	define("TELL_FRIEND_MESSAGE_MSG", "Mislim da bi bio zainteresiran za ovaj proizvod {item_title} na {item_url}\\n\\n{user_name} Vam je ostavio poruku: \\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Uvesti prijateljev URL");
	define("TELL_FRIEND_PARAM_DESC", "dodajte prijateljev URL parametar za 'Reci prijatelju' link ako postoji za korisnik");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Prijateljev kolačić Istječe");

	define("CONTACT_US_TITLE", "Kontaktirajte nas");
	define("CONTACT_USER_NAME_FIELD", "Vaše ime");
	define("CONTACT_USER_EMAIL_FIELD", "Vaša e-mail adresa");
	define("CONTACT_SUMMARY_FIELD", "Sažetak u jednom retku");
	define("CONTACT_DESCRIPTION_FIELD", "Opis");
	define("CONTACT_REQUEST_SENT_MSG", "Vaš upit je uspješno poslan.");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "Idi");
	define("CONTINUE_BUTTON", "Nastaviti");
	define("BACK_BUTTON", "Natrag");
	define("NEXT_BUTTON", "Sljedeći");
	define("PREV_BUTTON", "Prethodna");
	define("SIGN_IN_BUTTON", "Prijavite se");
	define("LOGIN_BUTTON", "Prijava");
	define("LOGOUT_BUTTON", "Odjava");
	define("SEARCH_BUTTON", "Pretraživanje");
	define("RATE_IT_BUTTON", "Ocijeni!");
	define("ADD_BUTTON", "Dodati");
	define("UPDATE_BUTTON", "Ažuriranje");
	define("APPLY_BUTTON", "Primijeniti");
	define("REGISTER_BUTTON", "Registritraj se");
	define("VOTE_BUTTON", "Glas");
	define("CANCEL_BUTTON", "Otkazati");
	define("CLEAR_BUTTON", "Izbriši");
	define("RESET_BUTTON", "Resetirati");
	define("DELETE_BUTTON", "Izbrisati");
	define("DELETE_ALL_BUTTON", "Izbriši sve");
	define("SUBSCRIBE_BUTTON", "Pretplatiti se");
	define("UNSUBSCRIBE_BUTTON", "Odjavite pretplatu");
	define("SUBMIT_BUTTON", "Unesi");
	define("UPLOAD_BUTTON", "Učitaj");
	define("SEND_BUTTON", "Šalji");
	define("PREVIEW_BUTTON", "Pregled");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Preuzimanje");
	define("REMOVE_BUTTON", "Ukloniti");
	define("EDIT_BUTTON", "Uredi");
	define("CHANGE_BUTTON", "Promjena");
	define("SAVE_BUTTON", "Sačuvati");
	define("REPLY_BUTTON", "Odgovori");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controls
	define("CHECKBOXLIST_MSG", "Popis kućica");
	define("LABEL_MSG", "Oznaka");
	define("LISTBOX_MSG", "Okvir s popisom");
	define("RADIOBUTTON_MSG", "Okruglo dugme");
	define("TEXTAREA_MSG", "Kucica za upis");
	define("TEXTBOX_MSG", "Redak za upis");
	define("TEXTBOXLIST_MSG", "Tekstni okviri Popisa");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "Učitati sliku");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "Kreditna kartica");
	define("GROUP_MSG", "Skupina");

	// fields
	define("LOGIN_FIELD", "Korisničko ime");
	define("USERNAME_FIELD", "Korisničko ime");
	define("PASSWORD_FIELD", "Lozinka");
	define("CONFIRM_PASS_FIELD", "Potvrdite Lozinku");
	define("NEW_PASS_FIELD", "Nova lozinka");
	define("CURRENT_PASS_FIELD", "Trenutna Lozinka");
	define("FULL_NAME_FIELD", "Ime");
	define("FIRST_NAME_FIELD", "Ime");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "Prezime");
	define("NICKNAME_FIELD", "Nadimak");
	define("PERSONAL_IMAGE_FIELD", "Osobna slika");
	define("COMPANY_SELECT_FIELD", "Tvrtka");
	define("SELECT_COMPANY_MSG", "Odaberite tvrtku");
	define("COMPANY_NAME_FIELD", "Ime tvrtke");
	define("EMAIL_FIELD", "E-mail");
	define("STREET_FIRST_FIELD", "Adresa 1");
	define("STREET_SECOND_FIELD", "Adresa 2");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "Grad");
	define("PROVINCE_FIELD", "Pokrajina");
	define("SELECT_STATE_MSG", "Odaberite državu");
	define("STATE_FIELD", "Savezna Država");
	define("ZIP_FIELD", "Zip /Poštanski broj");
	define("SELECT_COUNTRY_MSG", "Odaberite državu");
	define("COUNTRY_FIELD", "Država");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Dnevni Telefon");
	define("EVENING_PHONE_FIELD", "Večernji Telefon");
	define("CELL_PHONE_FIELD", "Mobitel");
	define("FAX_FIELD", "Faks");
	define("VALIDATION_CODE_FIELD", "Kod provjere");
	define("AFFILIATE_CODE_FIELD", "Affiliate kod");
	define("AFFILIATE_CODE_HELP_MSG", "Molimo vas koristite sljedeći URL {affiliate_url} kako bi kreirali link povezan sa našom stranicom");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal račun");
	define("TAX_ID_FIELD", "Porezni broj");
	define("MSN_ACCOUNT_FIELD", "MSN račun");
	define("ICQ_NUMBER_FIELD", "ICQ broj");
	define("USER_SITE_URL_FIELD", "URL za korisnikovu web stranicu");
	define("HIDDEN_STATUS_FIELD", "Skriveni Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Ne prikazuj moj online status");
	define("SHOW_ON_SITE_FIELD", "Prikaži na stranici");
	define("SUMMARY_MSG", "Sažetak");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "Ujeti i pravila korištenja");
	define("TERMS_USER_DESC", "Pročitao sam i pristatao na uvjete i pravila korištenja");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "Nema pronađenih zapisa");
	define("NO_EVENTS_MSG", "Nema  pronađenih događaja");
	define("NO_QUESTIONS_MSG", "Nema pronađenih pitanja");
	define("NO_NEWS_MSG", "Nema  pronađenih vijesti");
	define("NO_POLLS_MSG", "Nema pronađene ankete");
	define("NO_REMINDERS_MSG", "Nema  pronađenih podsjetnika");
	define("NO_DATA_WERE_FOUND_MSG", "Nema pronađenih podataka");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "Test SMS");
	define("SMS_TEST_DESC", "Molimo unesite broj mobitela i pritisnite tipku 'SEND_BUTTON' za primanje testne poruke");
	define("INVALID_CELL_PHONE", "Netočan broj mobitel");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Članak Srodnih proizvoda");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategorija Srodnih proizvoda");
	define("SELECT_TYPE_MSG", "Odaberite tip");
	define("OFFER_PRICE_MSG", "Cijena Ponude");
	define("OFFER_MESSAGE_MSG", "Poruka Ponude");

	define("MY_WISHLIST_MSG", "Moja Lista Želja");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "Molimo odaberite vrstu za spremanje proizvoda u listu želja");
	define("MY_REMINDERS_MSG", "Moji Podsjetnici");
	define("EDIT_REMINDER_MSG", "Uredi Podsjetnik");


	define("SELECT_SUBFOLDER_MSG", "Odaberite podmapu");
	define("CURRENT_DIR_MSG", "Trenutni direktorij");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "Nema dostupnih kategorija");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Pokaži za neregistrirane korisnike");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Prikaži za sve registrirane korisnike");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "Prikaži stavke u listi proizvoda");
	define("ACCESS_DETAILS_MSG", "Pristup Detaljima");
	define("ACCESS_ITEMS_DETAILS_MSG", "Pristup detaljima proizvoda / kupiti proizvod");
	define("OTHER_SUBSCRIPTIONS_MSG", "Ostale Pretplate");
	define("USE_CATEGORY_ALL_SITES_MSG", "Koristite ovu kategoriju za sve stranice (odznačite ovu kućicu kako biste ručno odabrali stranice)");
	define("USE_ITEM_ALL_SITES_MSG", "Koristite ovu stavku za sve stranice (odznači ovu kućicu kako bi ručno odabrali stranice)");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Spremi  postavke pretplate iz kategorija");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Spremanje postavke stranice od kategorija");
	define("ACCESS_LEVELS_MSG", "Razine pristupa");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "Stranice");
	define("NON_REGISTERED_USERS_MSG", "Neregistrirani korisnici");
	define("REGISTERED_CUSTOMERS_MSG", "Registrirani korisnici");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Prikaži u odvojenim poljima");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Prikaži ispod slike na stranicama detalja");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Prikaži ispod slike  na izlistanoj stranici");
	define("PREVIEW_POSITION_MSG", "Položaj");
	define("ADMIN_NOTES_MSG", "Bilješke Administratora");
	define("USER_NOTES_MSG", "Bilješke Korisnika");
	define("CMS_PERMISSIONS_MSG", "CMS dozvole");
	define("ARTICLES_PERMISSIONS_MSG", "Dozvole Članaka");
	define("WISHLIST_MSG", "Lista Želja");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Tip nije dostupan");
	define("TYPE_IS_NOT_SELECTED_MSG", "Tip nije odabran");
	define("SHOW_ALL_MSG", "Prikaži sve");

	define("MEMBER_SINCE_MSG", "Član od");
	define("SITEMAP_TITLE_INDEX", "naslov");
	define("SITEMAP_URL_INDEX", "URL");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Vruće objave");
	define("PAY_FOR_AD_MSG", "Platite za oglas");
	define("CHECK_SITE_MSG", "provjeri stranicu");

	define("CONTACT_US_MSG", "Kontaktirajte nas");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Samo registrirani korisnici mogu poslati svoje poruke.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Žao nam je, ali Vam nije dopušteno slati poruke.");
	define("MESSAGE_SENT_MSG", "Vaša poruka je uspješno poslana!");
	define("MESSAGE_INTERVAL_ERROR", "Molimo pričekajte {interval_time} za poslati poruku.");
	define("ONE_LINE_SUMMARY_MSG", "Sažetak u jednom retku");
	define("DETAILED_COMMENT_MSG", "Detaljni komentari");
	define("REMINDER_MSG", "Podsjetnik");
	define("CHAINED_MENU_TITLE", "Povezani izbornik");
	//article statuses
	define("ARTICLE_NEW_MSG", "Novi");
	define("ARTICLE_PUBLISHED_MSG", "Objavljen");
	define("ARTICLE_PENDING_MSG", "Na čekanju");
	define("ARTICLE_HIDDEN_MSG", "Skriven");
	//priorities
	define("PRIORITY_HIGH_MSG", "Visok");
	define("PRIORITY_NORMAL_MSG", "Normalan");
	define("PRIORITY_LOW_MSG", "Nisko");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Kupac");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>