<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  install_messages.php                                     ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// installation messages
	define("INSTALL_TITLE", "ViArt SHOP のインストール");

	define("INSTALL_STEP_1_TITLE", "インストール: ステップ 1");
	define("INSTALL_STEP_1_DESC", "ViArt SHOP をご利用いただきありがとうございます。 インストールを続けるには、以下に必要な情報をご記入ください。 選択したデータベースは既に存在している必要があります。 Microsoft Access などの ODBC を使用するデータベースをインストールする場合、インストールを続ける前に DNS を作成してください。");
	define("INSTALL_STEP_2_TITLE", "インストール: ステップ 2");
	define("INSTALL_STEP_2_DESC", "");
	define("INSTALL_STEP_3_TITLE", "インストール: ステップ 3");
	define("INSTALL_STEP_3_DESC", "サイトのレイアウトを選択してください。 後でレイアウトを変更することもできます。");
	define("INSTALL_FINAL_TITLE", "インストール:最終ステップ");
	define("SELECT_DATE_TITLE", "日付フォーマットを選択");

	define("DB_SETTINGS_MSG", "データベース設定");
	define("DB_PROGRESS_MSG", "データベースシステムのデータ入力を進める");
	define("SELECT_PHP_LIB_MSG", "PHP ライブラリーを選択");
	define("SELECT_DB_TYPE_MSG", "データベースの形式を選択");
	define("ADMIN_SETTINGS_MSG", "管理情報の設定");
	define("DATE_SETTINGS_MSG", "日付フォーマット");
	define("NO_DATE_FORMATS_MSG", "有効な日付フォーマットがありません");
	define("INSTALL_FINISHED_MSG", "インストールは完了しました。 管理セクションの設定を確認し、必要な変更を行ってください。");
	define("ACCESS_ADMIN_MSG", "管理セクションにアクセスするにはここをクリックしてください。");
	define("ADMIN_URL_MSG", "管理 URL");
	define("MANUAL_URL_MSG", "マニュアル URL");
	define("THANKS_MSG", "<b>ViArt SHOP</b> をご利用いただきありがとうございます。");

	define("DB_TYPE_FIELD", "データベースの形式");
	define("DB_TYPE_DESC", "現在、使用している <b>データベース タイプ</b> を選択してください。 SQL Server または Microsoft Access をご使用の場合は、 ODBC を選択してください");
	define("DB_PHP_LIB_FIELD", "PHP ライブラリ");
	define("DB_HOST_FIELD", "ホスト名");
	define("DB_HOST_DESC", "ViArt のデータベースを実行する <b>サーバーの名前</b> または <b>IP アドレス</b> を入力してください。 ローカル PC でデータベースを実行する場合、これを \"<b>localhost</b>\" のままでポートは空欄にすることができます。 ホスティング会社から提供されたデータベースを使用する場合、ホスティング会社のドキュメントのサーバー設定項目を参照してください。");
	define("DB_PORT_FIELD", "ポート");
	define("DB_NAME_FIELD", "データベース名または DSN 名");
	define("DB_NAME_DESC", "MySQL または PostgreSQL をご使用の場合、 ViArt のテーブルを作成したい <b>データベース名</b> を入力してください。 このデータベースは既に存在している必要があります。 テストを行うために ViArt をローカル PC にインストールする場合、システムにより \"<b>test</b>\" データベースが提供されます。 そうではない場合、 \"viart\" のようなデータベースを作成し、それを使用してください。 Microsoft Access または SQL Server を使用する場合、データベース名はコントロール パネルの ODBC セクションで設定した <b>DSN 名</b> です。");
	define("DB_USER_FIELD", "ユーザー名");
	define("DB_PASS_FIELD", "パスワード");
	define("DB_USER_PASS_DESC", "<b>ユーザー名/b>と<b>パスワード</b> - データベースにアクセスするためのユーザー名とパスワードを入力してください。 ローカルテストインストールをご利用の場合、大抵の場合ユーザー名は \"<b>root</b>\" 、パスワードは空白です。 テストでは問題ありませんが、本番のサーバーでは安全性に欠けるため、ご注意ください。");
	define("DB_PERSISTENT_FIELD", "持続接続");
	define("DB_PERSISTENT_DESC", "MySQL または Postgre の持続接続を使用する場合、このチェックボックスをチェックしてください。 わからない場合は、チェックをしないでください。");
	define("DB_CREATE_DB_FIELD", "DB 作成");
	define("DB_CREATE_DB_DESC", "データベースを作成するには、このチェックボックスをチェックしてください。 MySQL および Postgre のみに有効です。");
	define("DB_POPULATE_FIELD", "DB へデータ入力");
	define("DB_POPULATE_DESC", "データベース テーブル ストラクチャーを作成しデータを入力するにはチェックボックスをチェックしてください。");
	define("DB_TEST_DATA_FIELD", "テストデータ");
	define("DB_TEST_DATA_DESC", "テストデータをデータベースに追加するには、チェックボックスをチェックしてください。");
	define("ADMIN_EMAIL_FIELD", "管理者メールアドレス");
	define("ADMIN_LOGIN_FIELD", "管理者ログイン");
	define("ADMIN_PASS_FIELD", "管理者パスワード");
	define("ADMIN_CONF_FIELD", "パスワードの確認");
	define("DATETIME_SHOWN_FIELD", "日時フォーマット (サイト表示用)");
	define("DATE_SHOWN_FIELD", "日付フォーマット (サイト表示用)");
	define("DATETIME_EDIT_FIELD", "日時フォーマット (編集用)");
	define("DATE_EDIT_FIELD", "日付フォーマット (編集用)");
	define("DATE_FORMAT_COLUMN", "日付フォーマット");

	define("DB_LIBRARY_ERROR", "{db_library} 向けにPHP機能が定義されていません。 php.ini 設定ファイルのデータベース設定を確認してください。");
	define("DB_CONNECT_ERROR", "データベースに接続できません。 データベースパラメーターを確認してください。");
	define("INSTALL_FINISHED_ERROR", "インストールが完了しました。");
	define("WRITE_FILE_ERROR", "<b>'includes/var_definition.php'</b> ファイルに書き込み権限がありません。 ファイルのアクセス権限を変更してください。");
	define("WRITE_DIR_ERROR", "<b>'includes/'</b> フォルダに書き込み権限がありません。 フォルダのアクセス権限を変更してください。");
	define("DUMP_FILE_ERROR", "ダンプファイル '{file_name}' は見つかりませんでした。");
	define("DB_TABLE_ERROR", "{table_name}' テーブルは見つかりませんでした。 データーベースに必要なデータを入力してください。");
	define("TEST_DATA_ERROR", "テストデータでテーブルを作成する前に <b>{POPULATE_DB_FIELD}</b> を確認してください。");
	define("DB_HOST_ERROR", "指定されたホストネーム名は見つかりませんでした。");
	define("DB_PORT_ERROR", "指定されたポートでデータベースサーバーに接続できません。");
	define("DB_USER_PASS_ERROR", "指定されたパスワードまたはユーザー名は正しくありません。");
	define("DB_NAME_ERROR", "ログイン設定は正常でしたが、 '{db_name}' データベースは見つかりませんでした。");

	// upgrade messages
	define("UPGRADE_TITLE", "ViArt ショップアップグレード");
	define("UPGRADE_NOTE", "注意 : 先へ進む前にデータベースのバックアップをとってください。");
	define("UPGRADE_AVAILABLE_MSG", "データベースのアップグレードが可能です");
	define("UPGRADE_BUTTON", "今すぐにデータベースを {version_number} にアップグレード");
	define("CURRENT_VERSION_MSG", "現在インストールされているバージョン");
	define("LATEST_VERSION_MSG", "インストール可能なバージョン");
	define("UPGRADE_RESULTS_MSG", "アップグレードの結果");
	define("SQL_SUCCESS_MSG", "SQL クエリーに成功しました");
	define("SQL_FAILED_MSG", "SQL クエリーに失敗しました");
	define("SQL_TOTAL_MSG", "実行された総 SQＬ クエリー数");
	define("VERSION_UPGRADED_MSG", "データベースは次のバージョンにアップグレードされました:");
	define("ALREADY_LATEST_MSG", "最新バージョンになっています");
	define("DOWNLOAD_NEW_MSG", "最新バージョンが検出されました");
	define("DOWNLOAD_NOW_MSG", "今すぐにバージョン {version_number} をダウンロード");
	define("DOWNLOAD_FOUND_MSG", "新しいバージョン {version_number} をダウンロードすることができます。 ダウンロードを開始するには下のリンクをクリックしてください。 ダウンロードを完了後、アップグレードルーチンを再起動してください。");
	define("NO_XML_CONNECTION", "警告! 'http://www.viart.com/' に接続できません。");

	define("END_USER_LICENSE_AGREEMENT_MSG", "End User License Agreement");
	define("AGREE_LICENSE_AGREEMENT_MSG", "I have read and agree to the License Agreement");
	define("READ_LICENSE_AGREEMENT_MSG", "Click here to read license agreement");
	define("LICENSE_AGREEMENT_ERROR", "Please read and agree to the License Agreement before proceeding.");

?>