<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  support_messages.php                                     ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// support messages
	define("SUPPORT_TITLE", "サポートセンター");
	define("SUPPORT_REQUEST_INF_TITLE", "情報をリクエスト");
	define("SUPPORT_REPLY_FORM_TITLE", "返信");
	define("SUPPORT_SHORT_TITLE", "Support");

	define("MY_SUPPORT_ISSUES_MSG", "サポート リクエスト");
	define("MY_SUPPORT_ISSUES_DESC", "購入された製品でご質問がございましたら、弊社サポートが対応いたします。上のリンクをクリックし、サポートへお問い合わせください。");
	define("NEW_SUPPORT_REQUEST_MSG", "新規リクエスト");
	define("SUPPORT_REQUEST_ADDED_MSG", "ありがとうございます。<br>サポートより回答いたしますので、しばらくお待ちください。");
	define("SUPPORT_SELECT_DEP_MSG", "部署を選択");
	define("SUPPORT_SELECT_PROD_MSG", "製品を選択");
	define("SUPPORT_SELECT_STATUS_MSG", "ステータスを選択");
	define("SUPPORT_NOT_VIEWED_MSG", "表示しない");
	define("SUPPORT_VIEWED_BY_USER_MSG", "お客様ごとに表示");
	define("SUPPORT_VIEWED_BY_ADMIN_MSG", "管理者ごとに表示");
	define("SUPPORT_STATUS_NEW_MSG", "新規");
	define("NO_SUPPORT_REQUEST_MSG", "問題はありません。");

	define("SUPPORT_SUMMARY_COLUMN", "概要");
	define("SUPPORT_TYPE_COLUMN", "タイプ");
	define("SUPPORT_UPDATED_COLUMN", "最終更新");

	define("SUPPORT_USER_NAME_FIELD", "名前");
	define("SUPPORT_USER_EMAIL_FIELD", "メールアドレス");
	define("SUPPORT_IDENTIFIER_FIELD", "確認番号 (請求書番号)");
	define("SUPPORT_ENVIRONMENT_FIELD", "環境 (OS、データベース、ウェブ サーバーなど)");
	define("SUPPORT_DEPARTMENT_FIELD", "部署");
	define("SUPPORT_PRODUCT_FIELD", "商品");
	define("SUPPORT_TYPE_FIELD", "タイプ");
	define("SUPPORT_CURRENT_STATUS_FIELD", "現在のステータス");
	define("SUPPORT_SUMMARY_FIELD", "件名");
	define("SUPPORT_DESCRIPTION_FIELD", "詳細内容");
	define("SUPPORT_MESSAGE_FIELD", "メッセージ");
	define("SUPPORT_ADDED_FIELD", "追加済み");
	define("SUPPORT_ADDED_BY_FIELD", "担当者");
	define("SUPPORT_UPDATED_FIELD", "最終更新");

	define("SUPPORT_REQUEST_BUTTON", "送信");
	                                    
	define("SUPPORT_MISS_ID_ERROR", "<b>サポート ID</b> パラメーターが欠けています。");
	define("SUPPORT_MISS_CODE_ERROR", "<b>認証</b> パラメーターが欠けています。");
	define("SUPPORT_WRONG_ID_ERROR", "<b>サポート ID</b> パラメーターに正しくない値が含まれています。");
	define("SUPPORT_WRONG_CODE_ERROR", "<b>認証</b> パラメーターに正しくない値が含まれています。");

	define("MAIL_DATA_MSG", "メール情報");
	define("HEADERS_MSG", "ヘッダー");
	define("ORIGINAL_TEXT_MSG", "オリジナルテキスト");
	define("ORIGINAL_HTML_MSG", "オリジナル HTML");
	define("CLOSE_TICKET_NOT_ALLOWED_MSG", "チケットをクローズできません。<br>");
	define("REPLY_TICKET_NOT_ALLOWED_MSG", "チケットを返信できません。<br>");
	define("CREATE_TICKET_NOT_ALLOWED_MSG", "新規チケットを作成できません。<br>");
	define("REMOVE_TICKET_NOT_ALLOWED_MSG", "チケットを削除できません。<br>");
	define("UPDATE_TICKET_NOT_ALLOWED_MSG", "チケットを更新できません。<br>");
	define("NO_TICKETS_FOUND_MSG", "チケットは見つかりませんでした。");
	define("HIDDEN_TICKETS_MSG", "チケットを非表示にする");
	define("ALL_TICKETS_MSG", "すべてのチケット");
	define("ACTIVE_TICKETS_MSG", "有効なチケット");
	define("NOT_ASSIGNED_THIS_DEP_MSG", "この部門に割り当てられていません。");
	define("NOT_ASSIGNED_ANY_DEP_MSG", "どの部門にも割り当てられていません。");
	define("REPLY_TO_NAME_MSG", "{name} へ返信");
	define("KNOWLEDGE_CATEGORY_MSG", "ナレッジカテゴリー");
	define("KNOWLEDGE_TITLE_MSG", "ナレッジタイトル");
	define("KNOWLEDGE_ARTICLE_STATUS_MSG", "ナレッジアーティクルステータス");
	define("SELECT_RESPONSIBLE_MSG", "Responsible の選択");
	//ticket types
	define("TICKET_BUG_ISSUE_MSG", "Bug/Issue");
	define("TICKET_QUESTION_MSG", "Question");
	define("TICKET_WISH_REQUEST_MSG", "Wish/Request");
	define("TICKET_OTHER_MSG", "Other");
	define("TICKET_QUOTE_MSG", "Quote");
	//ticket statuses
	define("TICKET_NEW_MSG", "New");
	define("TICKET_ANSWERED_MSG", "Answered");
	define("TICKET_REQUEST_INFO_MSG", "Request More Information");
	define("TICKET_INVESTIGATING_MSG", "Investigating");
	define("TICKET_CLOSED_MSG", "Closed");
	define("TICKET_ASSIGNED_MANAGER_MSG", "Assigned to Manager");
	define("TICKET_CUSOMER_REPLY_MSG", "Customer Reply");
	define("TICKET_ADDED_KB_MSG", "Added to Knowledge Base ");

	define("CHATS_MSG", "Chats");
	define("START_CHATTING_MSG", "Start Chatting");
	define("SUPPORT_LIVE_MSG", "Live Support");
	define("SUPPORT_ONLINE_DESC", "Hello, we are online, <br />click here to start chatting");
	define("SUPPORT_OFFLINE_DESC", "Sorry, we are offline, <br />click here to send us message");
	define("CHATS_WAITING_MSG", "<b>{number}</b> chats waiting");
	define("CHAT_QUESTION_MSG", "Question");
	define("INCOMING_REQUESTS_MSG", "{number} incomming requests");
	define("YOUR_STATUS_MSG", "Your status:");
	define("NO_CHATS_WAITING_MSG", "There are no users waiting to chat.");
	define("WAITING_MSG", "Waiting");
	define("CHATTING_MSG", "Chatting");
	define("EXIT_CHAT_MSG", "Exit Chat");
	define("CLOSE_CHAT_MSG", "Close Chat");
	define("CLOSE_CHAT_QST", "Whould you like to close this chat?");
	define("CHAT_SYSTEM_MSG", "System");
	define("USER_JOINED_CHAT_MSG", "{name} has joined chat.");
	define("USER_CLOSED_CHAT_MSG", "{name} has closed chat.");
	define("CHAT_AUTO_CLOSED_MSG", "Chat has been closed automatically due to inactivity.");

?>