<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  support_messages.php                                     ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	// support messages
	define("SUPPORT_TITLE", "Helpdesk");
	define("SUPPORT_REQUEST_INF_TITLE", "Verzoek om Informatie");
	define("SUPPORT_REPLY_FORM_TITLE", "Antwoord");
	define("SUPPORT_SHORT_TITLE", "Support");

	define("MY_SUPPORT_ISSUES_MSG", "Mijn support aanvragen");
	define("MY_SUPPORT_ISSUES_DESC", "Als u een probleem heeft met een bij ons gekocht product staan onze support managers voor u klaar. Neem aub contact met ons op door op de link hierboven te klikken en Support aan te vragen.");
	define("NEW_SUPPORT_REQUEST_MSG", "Nieuwe aanvraag");
	define("SUPPORT_REQUEST_ADDED_MSG", "Bedankt.<br>Ons support team zal u zo snel als mogelijk proberen te helpen.");
	define("SUPPORT_SELECT_DEP_MSG", "Selecteer afdeling");
	define("SUPPORT_SELECT_PROD_MSG", "Selecteer type");
	define("SUPPORT_SELECT_STATUS_MSG", "Selecteer status");
	define("SUPPORT_NOT_VIEWED_MSG", "Niet bekeken");
	define("SUPPORT_VIEWED_BY_USER_MSG", "Bekeken door klant");
	define("SUPPORT_VIEWED_BY_ADMIN_MSG", "Bekeken door beheerder");
	define("SUPPORT_STATUS_NEW_MSG", "Nieuw");
	define("NO_SUPPORT_REQUEST_MSG", "Geen onderwerpen gevonden");

	define("SUPPORT_SUMMARY_COLUMN", "Samenvatting");
	define("SUPPORT_TYPE_COLUMN", "Type");
	define("SUPPORT_UPDATED_COLUMN", "Laatst Bijgewerkt");

	define("SUPPORT_USER_NAME_FIELD", "Uw naam");
	define("SUPPORT_USER_EMAIL_FIELD", "Uw email adres");
	define("SUPPORT_IDENTIFIER_FIELD", "Uniek nummer(Faktuur #)");
	define("SUPPORT_ENVIRONMENT_FIELD", "Omgeving (OS, Database, Web Server, etc.)");
	define("SUPPORT_DEPARTMENT_FIELD", "Afdeling");
	define("SUPPORT_PRODUCT_FIELD", "Product");
	define("SUPPORT_TYPE_FIELD", "Type");
	define("SUPPORT_CURRENT_STATUS_FIELD", "Huidige status");
	define("SUPPORT_SUMMARY_FIELD", "Samenvatting");
	define("SUPPORT_DESCRIPTION_FIELD", "Beschrijving");
	define("SUPPORT_MESSAGE_FIELD", "Bericht");
	define("SUPPORT_ADDED_FIELD", "Toegevoegd");
	define("SUPPORT_ADDED_BY_FIELD", "Toegevoegd door");
	define("SUPPORT_UPDATED_FIELD", "Laatst bijgewerkt");

	define("SUPPORT_REQUEST_BUTTON", "Verstuur aanvraag");
	                                    
	define("SUPPORT_MISS_ID_ERROR", "Ontbrekende <b>Support ID</b> parameter");
	define("SUPPORT_MISS_CODE_ERROR", "Ontbrekende <b>Verification</b> parameter");
	define("SUPPORT_WRONG_ID_ERROR", "<b>Support ID</b> parameter heeft onjuiste waarde");
	define("SUPPORT_WRONG_CODE_ERROR", "<b>Verification</b> parameter heeft onjuiste waarde");

	define("MAIL_DATA_MSG", "Email data");
	define("HEADERS_MSG", "Titel");
	define("ORIGINAL_TEXT_MSG", "Orginele tekst");
	define("ORIGINAL_HTML_MSG", "Orginele HTML");
	define("CLOSE_TICKET_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to close tickets.<br>");
	define("REPLY_TICKET_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to reply tickets.<br>");
	define("CREATE_TICKET_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to create new tickets.<br>");
	define("REMOVE_TICKET_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to remove tickets.<br>");
	define("UPDATE_TICKET_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to update tickets.<br>");
	define("NO_TICKETS_FOUND_MSG", "Géén aanvragen gevonden");
	define("HIDDEN_TICKETS_MSG", "Verborgen aanvragen");
	define("ALL_TICKETS_MSG", "Alle aanvragen");
	define("ACTIVE_TICKETS_MSG", "Active aanvragen");
	define("NOT_ASSIGNED_THIS_DEP_MSG", "You are not assigned to this department.");
	define("NOT_ASSIGNED_ANY_DEP_MSG", "You are not assigned to any department.");
	define("REPLY_TO_NAME_MSG", "Antwoord aan {name}");
	define("KNOWLEDGE_CATEGORY_MSG", "Kennis gategorie");
	define("KNOWLEDGE_TITLE_MSG", "De Titel van de kennis");
	define("KNOWLEDGE_ARTICLE_STATUS_MSG", "De Status Artikel kennis");
	define("SELECT_RESPONSIBLE_MSG", "Selecteer verantwoordelijke");
	//ticket types
	define("TICKET_BUG_ISSUE_MSG", "Bug/Issue");
	define("TICKET_QUESTION_MSG", "Question");
	define("TICKET_WISH_REQUEST_MSG", "Wish/Request");
	define("TICKET_OTHER_MSG", "Other");
	define("TICKET_QUOTE_MSG", "Quote");
	//ticket statuses
	define("TICKET_NEW_MSG", "New");
	define("TICKET_ANSWERED_MSG", "Answered");
	define("TICKET_REQUEST_INFO_MSG", "Request More Information");
	define("TICKET_INVESTIGATING_MSG", "Investigating");
	define("TICKET_CLOSED_MSG", "Closed");
	define("TICKET_ASSIGNED_MANAGER_MSG", "Assigned to Manager");
	define("TICKET_CUSOMER_REPLY_MSG", "Customer Reply");
	define("TICKET_ADDED_KB_MSG", "Added to Knowledge Base ");

	define("CHATS_MSG", "Chats");
	define("START_CHATTING_MSG", "Start Chatting");
	define("SUPPORT_LIVE_MSG", "Live Support");
	define("SUPPORT_ONLINE_DESC", "Hello, we are online, <br />click here to start chatting");
	define("SUPPORT_OFFLINE_DESC", "Sorry, we are offline, <br />click here to send us message");
	define("CHATS_WAITING_MSG", "<b>{number}</b> chats waiting");
	define("CHAT_QUESTION_MSG", "Question");
	define("INCOMING_REQUESTS_MSG", "{number} incomming requests");
	define("YOUR_STATUS_MSG", "Your status:");
	define("NO_CHATS_WAITING_MSG", "There are no users waiting to chat.");
	define("WAITING_MSG", "Waiting");
	define("CHATTING_MSG", "Chatting");
	define("EXIT_CHAT_MSG", "Exit Chat");
	define("CLOSE_CHAT_MSG", "Close Chat");
	define("CLOSE_CHAT_QST", "Whould you like to close this chat?");
	define("CHAT_SYSTEM_MSG", "System");
	define("USER_JOINED_CHAT_MSG", "{name} has joined chat.");
	define("USER_CLOSED_CHAT_MSG", "{name} has closed chat.");
	define("CHAT_AUTO_CLOSED_MSG", "Chat has been closed automatically due to inactivity.");

?>