<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// mesaje data
	define("YEAR_MSG", "An");
	define("YEARS_QTY_MSG", "{quantity} ani");
	define("MONTH_MSG", "Luna");
	define("MONTHS_QTY_MSG", "{quantity} luni");
	define("DAY_MSG", "Zi");
	define("DAYS_MSG", "Zile");
	define("DAYS_QTY_MSG", "{quantity} zile");
	define("HOUR_MSG", "Ora");
	define("HOURS_QTY_MSG", "{quantity} ore");
	define("MINUTE_MSG", "Minut");
	define("MINUTES_QTY_MSG", "{quantity} minute");
	define("SECOND_MSG", "Secunda");
	define("SECONDS_QTY_MSG", "{quantity} secunde");
	define("WEEK_MSG", "Saptamana");
	define("WEEKS_QTY_MSG", "{quantity} saptamani");
	define("TODAY_MSG", "Astazi");
	define("YESTERDAY_MSG", "Ieri");
	define("LAST_7DAYS_MSG", "Ultimele 7 zile");
	define("THIS_MONTH_MSG", "Luna aceasta");
	define("LAST_MONTH_MSG", "Luna trecuta");
	define("THIS_QUARTER_MSG", "Trimestrul acesta");
	define("THIS_YEAR_MSG", "Anul acesta");
	define("CURRENT_DATE_MSG", "Data curenta");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "Data");

	// luni
	define("JANUARY", "Ianuarie");
	define("FEBRUARY", "Februarie");
	define("MARCH", "Martie");
	define("APRIL", "Aprilie");
	define("MAY", "Mai");
	define("JUNE", "Iunie");
	define("JULY", "Iulie");
	define("AUGUST", "August");
	define("SEPTEMBER", "Septembrie");
	define("OCTOBER", "Octombrie");
	define("NOVEMBER", "Noiembrie");
	define("DECEMBER", "Decembrie");

	define("JANUARY_SHORT", "Ian");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mai");
	define("JUNE_SHORT", "Iun");
	define("JULY_SHORT", "Iul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Oct");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dec");

	// zilele saptamanii
	define("SUNDAY", "Duminica");
	define("MONDAY", "Luni");
	define("TUESDAY", "Marti");
	define("WEDNESDAY", "Miercuri");
	define("THURSDAY", "Joi");
	define("FRIDAY", "Vineri");
	define("SATURDAY", "Sambata");

	define("SUNDAY_SHORT", "Dum");
	define("MONDAY_SHORT", "Luni");
	define("TUESDAY_SHORT", "Mar");
	define("WEDNESDAY_SHORT", "Mie");
	define("THURSDAY_SHORT", "Joi");
	define("FRIDAY_SHORT", "Vin");
	define("SATURDAY_SHORT", "Sam");

	// mesaje de validare
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> este obligatoriu");
	define("UNIQUE_MESSAGE", "Valoarea din campul <b>{field_name}</b> exista deja in baza de date");
	define("VALIDATION_MESSAGE", "Eroare la validarea campului <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> si <b>{field_two}</b> nu se potrivesc");
	define("INSERT_ALLOWED_ERROR", "Ne pare rau, nu aveti permisiune de inserare");
	define("UPDATE_ALLOWED_ERROR", "Ne pare rau, nu aveti permisiune de actualizare");
	define("DELETE_ALLOWED_ERROR", "Ne pare rau, nu aveti permisiune de stergere");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Numai caractere alfa-numerice, liniuta si underscore sunt permise pentru campul <b>{field_name}</b>");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> are data incorecta. Folositi date calendaristice");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> nu s-a potrivit cu tiparul. Folositi urmatorul '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Adresa de email din campul {field_name} nu este valida");
	define("INCORRECT_VALUE_MESSAGE", "Valoare incorecta in campul <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Valoarea din campul <b>{field_name}</b> nu poate fi mai mica decat {min_value}");
	define("MAX_VALUE_MESSAGE", "Valoarea din campul <b>{field_name}</b> nu poate fi mai mare decat {max_value}");
	define("MIN_LENGTH_MESSAGE", "Lungimea campului <b>{field_name}</b> nu poate fi mai mica de {min_length} caractere");
	define("MAX_LENGTH_MESSAGE", "Lungimea campului <b>{field_name}</b> nu poate fi mai mare de {max_length} caractere");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "Nu aveti drept de scriere a fisierului <b>'{file_name}'</b>. Va rugam modificati permisiunile fisierului inainte de a continua");
	define("FOLDER_PERMISSION_MESSAGE", "Nu aveti drept de scriere a directorului <b>'{file_name}'</b>. Va rugam modificati permisiunile directorului inainte de a continua");
	define("INVALID_EMAIL_MSG", "Adresa de email nu este valida");
	define("DATABASE_ERROR_MSG", "S-a produs o eroare in baza de date");
	define("BLACK_IP_MSG", "Aceasta actiune nu este permisa de la adresa dumneavoastra.");
	define("BANNED_CONTENT_MSG", "Ne pare rau, continutul introdus are formulari nepermise");
	define("ERRORS_MSG", "Erori");
	define("REGISTERED_ACCESS_MSG", "Doar utilizatorii inregistrati pot folosi aceasta optiune.");
	define("SELECT_FROM_LIST_MSG", "Selectare din lista");

	// titluri
	define("TOP_RATED_TITLE", "Cele mai apreciate");
	define("TOP_VIEWED_TITLE", "Cele mai vizitate");
	define("RECENTLY_VIEWED_TITLE", "Vizitate recent");
	define("HOT_TITLE", "Special");
	define("LATEST_TITLE", "Ultimele");
	define("CONTENT_TITLE", "Continut");
	define("RELATED_TITLE", "Relevant");
	define("SEARCH_TITLE", "Cautare");
	define("ADVANCED_SEARCH_TITLE", "Cautare avansata");
	define("LOGIN_TITLE", "Login utilizator");
	define("CATEGORIES_TITLE", "Categorii");
	define("MANUFACTURERS_TITLE", "Producatori");
	define("SPECIAL_OFFER_TITLE", "Oferta speciala");
	define("NEWS_TITLE", "Stiri");
	define("EVENTS_TITLE", "Evenimente");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Pagina de start");
	define("DOWNLOAD_TITLE", "Descarca");
	define("FAQ_TITLE", "Intrebari frecvente");
	define("POLL_TITLE", "Sondaj");
	define("HOME_PAGE_TITLE", "Pagina de start");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Abonare");
	define("UNSUBSCRIBE_TITLE", "Dezabonare");
	define("UPLOAD_TITLE", "Incarca");
	define("ADS_TITLE", "Reclame");
	define("ADS_COMPARE_TITLE", "Comparare reclame");
	define("ADS_SELLERS_TITLE", "Vanzatori");
	define("AD_REQUEST_TITLE", "Fa o oferta/Intreaba vanzatorul");
	define("LANGUAGE_TITLE", "Limbi");
	define("MERCHANTS_TITLE", "Comercianti");
	define("PREVIEW_TITLE", "Previzualizare");
	define("ARTICLES_TITLE", "Articole");
	define("SITE_MAP_TITLE", "Harta site");
	define("LAYOUTS_TITLE", "Design site");
	define("LINKS_TITLE", "Links");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "Autori");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// optiuni meniu
	define("MENU_MSG", "Meniu");
	define("MENU_ABOUT", "despre noi");
	define("MENU_ACCOUNT", "contul tau");
	define("MENU_BASKET", "cosul tau de cumparaturi");
	define("MENU_CONTACT", "contact");
	define("MENU_DOCUMENTATION", "documentatie");
	define("MENU_DOWNLOADS", "descarcari");
	define("MENU_EVENTS", "evenimente");
	define("MENU_FAQ", "intrebari frecvente");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "ajutor");
	define("MENU_HOME", "prima pagina");
	define("MENU_HOW", "cum cumparati");
	define("MENU_MEMBERS", "membri");
	define("MENU_MYPROFILE", "profilul meu");
	define("MENU_NEWS", "stiri");
	define("MENU_PRIVACY", "confidentialitate");
	define("MENU_PRODUCTS", "produse");
	define("MENU_REGISTRATION", "inregistrare");
	define("MENU_SHIPPING", "livrare");
	define("MENU_SIGNIN", "logare");
	define("MENU_SIGNOUT", "delogare");
	define("MENU_SUPPORT", "suport");
	define("MENU_USERHOME", "pagina de start a utilizatorului");
	define("MENU_ADS", "anunturi");
	define("MENU_ADMIN", "administrare");
	define("MENU_KNOWLEDGE", "Intrebari si Raspunsuri");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "Pagini principale");

	// termeni principali
	define("NO_MSG", "Nu");
	define("YES_MSG", "Da");
	define("NOT_AVAILABLE_MSG", "N/A");
	define("MORE_MSG", "mai mult…");
	define("READ_MORE_MSG", "citeste mai multe…");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "click aici");
	define("ENTER_YOUR_MSG", "Introdu");
	define("CHOOSE_A_MSG", "Alege");
	define("PLEASE_CHOOSE_MSG", "Te rugam alege");
	define("SELECT_MSG", "Selecteaza");
	define("DATE_FORMAT_MSG", "foloseste urmatorul format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Inainte");
	define("PREV_PAGE_MSG", "Inapoi");
	define("FIRST_PAGE_MSG", "Prima");
	define("LAST_PAGE_MSG", "Ultima");
	define("OF_PAGE_MSG", "din");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Categoria curenta");
	define("SEARCH_IN_ALL_MSG", "Toate categoriile");
	define("FOUND_IN_MSG", "Gasit in");
	define("TOTAL_VIEWS_MSG", "Total afisari");
	define("VOTES_MSG", "Voturi");
	define("TOTAL_VOTES_MSG", "Total voturi");
	define("TOTAL_POINTS_MSG", "Total puncte");
	define("VIEW_RESULTS_MSG", "Vezi rezultate");
	define("PREVIOUS_POLLS_MSG", "Sondaje anterioare");
	define("TOTAL_MSG", "Total");
	define("CLOSED_MSG", "Inchis");
	define("CLOSE_WINDOW_MSG", "Inchide fereastra");
	define("ASTERISK_MSG", "asterisc (*) - campuri obligatorii");
	define("PROVIDE_INFO_MSG", "Va rugam sa completati campurile marcate cu rosu apoi dati click pe '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Am gasit <b>{found_records}</b> articole care contin termenul/termenii '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Articolul cu acest ID nu este disponibil");
	define("NO_ARTICLES_MSG", "Nu a fost gasit nici un articol");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "Note");
	define("KEYWORDS_MSG", "Cuvinte cheie");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Descarca");
	define("SUBSCRIBE_FORM_MSG", "Pentru a primi notificari va rugam introduceti adresa de email in casuta de mai jos si apasati butonul '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Va rugam introduceti adresa de email in campul de mai jos si apasati butonul '{button_name}'");
	define("SUBSCRIBE_LINK_MSG", "Abonare");
	define("UNSUBSCRIBE_LINK_MSG", "Dezabonare");
	define("SUBSCRIBED_MSG", "Felicitari! Acum sunteti abonat cu drepturi depline la notificarile noastre");
	define("ALREADY_SUBSCRIBED_MSG", "Sunteti deja abonat la notificarile noastre. Va multumim.");
	define("UNSUBSCRIBED_MSG", "V-ati dezabonat cu succes de la notificarile noastre. Va multumim.");
	define("UNSUBSCRIBED_ERROR_MSG", "Ne pare rau, adresa dumneavoastra de email nu figureaza in baza noastra de date; probabil v-ati dezabonat deja de la notificarile noastre.");
	define("FORGOT_PASSWORD_MSG", "Ati uitat parola?");
	define("FORGOT_PASSWORD_DESC", "Va rugam introduceti adresa de email folosita la inregistrare:");
	define("FORGOT_EMAIL_ERROR_MSG", "Ne pare rau, adresa dumneavoastra de email nu figureaza in baza noastra de date");
	define("FORGOT_EMAIL_SENT_MSG", "Instructiuni pentru procesul de logare au fost trimise pe adresa dumneavoastra de email");
	define("RESET_PASSWORD_REQUIRE_MSG", "Unii parametri obligatorii au fost omisi.");
	define("RESET_PASSWORD_PARAMS_MSG", "Parametrii introdusi nu se potrivesc cu cei din baza de date");
	define("RESET_PASSWORD_EXPIRY_MSG", "Codul de resetare introdus este expirat. Va rugam cereti un nou cod de resetare a parolei.");
	define("RESET_PASSWORD_SAVED_MSG", "Noua parola a fost salvata.");
	define("PRINTER_FRIENDLY_MSG", "Versiunea de printat");
	define("PRINT_PAGE_MSG", "Printeaza aceasta pagina");
	define("ATTACHMENTS_MSG", "Atasamente");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Vezi detalii");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Titlul paginii");
	define("META_KEYWORDS_MSG", "Meta keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "URL optimizat");
	define("IMAGES_MSG", "Imagini");
	define("IMAGE_MSG", "Imagine");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "Imagine foarte mica");
	define("IMAGE_TINY_ALT_MSG", "Text Imagine foarte mica");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "Imagine mica");
	define("IMAGE_SMALL_DESC", "afisata pe lista de pagini");
	define("IMAGE_SMALL_ALT_MSG", "Text Imagine mica");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "Imagine mare");
	define("IMAGE_LARGE_DESC", "afisata pe pagina de detalii");
	define("IMAGE_LARGE_ALT_MSG", "Text Imagine mare");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "Imagine foarte mare");
	define("IMAGE_SUPER_DESC", "imaginea se deschide intr-o noua fereastra");
	define("IMAGE_POSITION_MSG", "Pozitia imaginii");
	define("UPLOAD_IMAGE_MSG", "Incarca imagine");
	define("UPLOAD_FILE_MSG", "Incarca fisier");
	define("SELECT_IMAGE_MSG", "Selecteaza imagine");
	define("SELECT_FILE_MSG", "Selecteaza fisier");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "Afiseaza imaginea sub imaginea mare a produsului");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "Afiseaza imaginea in sectiuni de imagine separate");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "Aprobat");
	define("APPROVED_MSG", "Aprobat");
	define("NOT_APPROVED_MSG", "Nu este aprobat");
	define("IS_ACTIVE_MSG", "Este activ");
	define("CATEGORY_MSG", "Categorie");
	define("SELECT_CATEGORY_MSG", "Selecteaza categorie");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "Descriere");
	define("SHORT_DESCRIPTION_MSG", "Descriere scurta");
	define("FULL_DESCRIPTION_MSG", "Descriere completa");
	define("HIGHLIGHTS_MSG", "Sublinieri");
	define("SPECIAL_OFFER_MSG", "Oferta speciala");
	define("ARTICLE_MSG", "Articol");
	define("OTHER_MSG", "Alt");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "Latime");
	define("HEIGHT_MSG", "Inaltime");
	define("LENGTH_MSG", "Lungime");
	define("WEIGHT_MSG", "Greutate");
	define("WEIGHT_TOTAL_MSG", "Total greutate");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "Cantitate");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "De la data");
	define("TO_DATE_MSG", "Pana la data");
	define("TIME_PERIOD_MSG", "Perioada de timp");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "Grupeaza dupa");
	define("BIRTHDAY_MSG", "Aniversare");
	define("BIRTH_DATE_MSG", "Data nasterii");
	define("BIRTH_YEAR_MSG", "Anul nasterii");
	define("BIRTH_MONTH_MSG", "Luna nasterii");
	define("BIRTH_DAY_MSG", "Ziua nasterii");
	define("STEP_NUMBER_MSG", "Pasul {current_step} din {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Unde statusul este");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Cantitate");
	define("TYPE_MSG", "Tip");
	define("NAME_MSG", "Nume");
	define("TITLE_MSG", "Titlu");
	define("DEFAULT_MSG", "Implicit");
	define("OPTIONS_MSG", "Optiuni");
	define("EDIT_MSG", "Modifica");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "Ai vrea sa stergi acest {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Activ");
	define("INACTIVE_MSG", "Inactiv");
	define("EXPIRED_MSG", "Expirat");
	define("EMOTICONS_MSG", "Emoticoane");
	define("EMOTION_ICONS_MSG", "Iconita emoticon");
	define("VIEW_MORE_EMOTICONS_MSG", "Vezi mai multe emoticoane");
	define("SITE_NAME_MSG", "Nume site");
	define("SITE_URL_MSG", "URL site");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "Ordinea de sortare");
	define("NEW_MSG", "Nou");
	define("USED_MSG", "Folosit");
	define("REFURBISHED_MSG", "Reconditionat");
	define("ADD_NEW_MSG", "Adauga nou");
	define("SETTINGS_MSG", "Setari");
	define("VIEW_MSG", "Vezi");
	define("STATUS_MSG", "Status ");
	define("NONE_MSG", "Niciunul");
	define("PRICE_MSG", "Pret");
	define("SALE_PRICE_MSG", "Sale");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Atentionare");
	define("HIDDEN_MSG", "Ascuns");
	define("CODE_MSG", "Cod");
	define("LANGUAGE_MSG", "Limba");
	define("DEFAULT_VIEW_TYPE_MSG", "Tip de vizualizare implicit");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click pentru a accesa sectiunea");
	define("CURRENCY_WRONG_VALUE_MSG", "Codul valuta are valoare gresita");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Suma tranzactionare</b> si <b>Suma comanda</b> nu se potrivesc.");
	define("STATUS_CANT_BE_UPDATED_MSG", "Statusul comenzii #{order_id} nu poate fi actualizat");
	define("CANT_FIND_STATUS_MSG", "Nu poate fi gasit statusul cu ID: {status_id}");
	define("NOTIFICATION_SENT_MSG", "Notificare trimisa");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Plata auto-introdusa");
	define("FONT_METRIC_FILE_ERROR", "Nu a putu fi inclus fisierul cu masura fonturilor");
	define("PER_LINE_MSG", "per linie");
	define("PER_LETTER_MSG", "per litera");
	define("PER_NON_SPACE_LETTER_MSG", "per litera non-space");
	define("LETTERS_ALLOWED_MSG", "litere permise");
	define("LETTERS_ALLOWED_PER_LINEMSG", "litere permise per linie");
	define("RENAME_MSG", "Redenumeste");
	define("IMAGE_FORMAT_ERROR_MSG", "Formatul imaginii nu este suportat de catre biblioteca GD");
	define("GD_LIBRARY_ERROR_MSG", "Biblioteca GD nu este incarcata");
	define("INVALID_CODE_MSG", "Cod invalid:");
	define("INVALID_CODE_TYPE_MSG", "Tip cod invalid");
	define("INVALID_FILE_EXTENSION_MSG", "Extensie fisier invalida:");
	define("FOLDER_WRITE_PERMISSION_MSG", "Directorul nu exista sau nu aveti permisiuni");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Parametru nedefinit: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "Nu aveti permisiunea de a adauga mai mult de <b>{max_records}</b> {records_name} pentru versiunea dumneavoastra");
	define("ACCESS_DENIED_MSG", "Nu aveti permisiunea de a accesa aceasta sectiune");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Va rugam sa stergeti cateva {records_name} inainte de a continua.");
	define("FOLDER_DOESNT_EXIST_MSG", "Directorul nu exista:");
	define("FILE_DOESNT_EXIST_MSG", "Fisierul nu exista:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Eroare de parsare in sectiunea:");
	define("BLOCK_DOENT_EXIST_MSG", "Sectiunea nu exista:");
	define("NUMBER_OF_ELEMENTS_MSG", "Numar de elemente");
	define("MISSING_COMPONENT_MSG", "Lipseste componenta/parametru.");
	define("RELEASES_TITLE", "Versiuni");
	define("DETAILED_MSG", "Detaliat");
	define("LIST_MSG", "Listare");
	define("READONLY_MSG", "Doar citire");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Cos mic");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Articole inrudite");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Primele {free_price_amount} controale sunt gratuite");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Primele {free_price_amount} litere sunt gratuite");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Primele {free_price_amount} litere non-spatiu sunt gratuite");

	// email & mesaje SMS
	define("EMAIL_NOTIFICATION_MSG", "Notificare prin email");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Notificare administrator prin email");
	define("EMAIL_NOTIFICATION_USER_MSG", "Notificare utilizator prin email");
	define("EMAIL_SEND_ADMIN_MSF", "Trimite notificare administratorului");
	define("EMAIL_SEND_USER_MSG", "Trimite notificare utilizatorului");
	define("EMAIL_USER_IF_STATUS_MSG", "Trimite email de notificare utilizatorului cand statusul este aplicat");
	define("EMAIL_TO_MSG", "Catre");
	define("EMAIL_TO_USER_DESC", "Daca este necompletat se foloseste adresa clientului");
	define("EMAIL_FROM_MSG", "De la");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Raspunde lui");
	define("EMAIL_RETURN_PATH_MSG", "Cale Intoarcere");
	define("EMAIL_SUBJECT_MSG", "Subiect");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tip mesaj");
	define("EMAIL_MESSAGE_MSG", "Mesaj");
	define("SMS_NOTIFICATION_MSG", "Notificare prin SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Notificare administrator prin SMS");
	define("SMS_NOTIFICATION_USER_MSG", "Notificare user prin SMS");
	define("SMS_SEND_ADMIN_MSG", "Trimite notificare prin SMS administratorului");
	define("SMS_SEND_USER_MSG", "Trimite notificare prin SMS utilizatorului");
	define("SMS_USER_IF_STATUS_MSG", "Trimite notificare prin SMS utilizatorului cand statusul este aplicat");
	define("SMS_RECIPIENT_MSG", "Destinatar SMS ");
	define("SMS_RECIPIENT_ADMIN_DESC", "telefonul mobil al administratorului");
	define("SMS_RECIPIENT_USER_DESC", "campul telefon mobil folosit daca lipseste");
	define("SMS_ORIGINATOR_MSG", "Initiator SMS");
	define("SMS_MESSAGE_MSG", "Mesaj SMS");

	// mesaje cont
	define("LOGIN_AS_MSG", "Va logati ca ");
	define("LOGIN_INFO_MSG", "Informatii login");
	define("ACCESS_HOME_MSG", "Pentru a accesa pagina dumneavoastra de start");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "Tine minte datele mele de logare");
	define("ENTER_LOGIN_MSG", "Introduceti utilizatorul si parola pentru a continua");
	define("LOGIN_PASSWORD_ERROR", "Parola sau utilizatorul incorect");
	define("ACCOUNT_APPROVE_ERROR", "Ne pare rau, contul dumneavoastra nu a fost inca aprobat.");
	define("ACCOUNT_EXPIRED_MSG", "Contul dumneavoastra a expirat");
	define("SESSION_EXPIRED_MSG", "Your session has expired.");
	define("NEW_PROFILE_ERROR", "Nu aveti permisiunea de a crea un cont.");
	define("EDIT_PROFILE_ERROR", "Nu aveti permisiunea de a edita acest profil.");
	define("CHANGE_DETAILS_MSG", "Modificati detaliile");
	define("CHANGE_DETAILS_DESC", "Dati click pe linkul de deasupra daca doriti sa modificati datele de contact sau informatiile de login pe care le-ati introdus atunci cand ati creat contul");
	define("CHANGE_PASSWORD_MSG", "Modificati parola");
	define("CHANGE_PASSWORD_DESC", "Linkul de mai jos va va duce la pagina de modificare a parolei");
	define("SIGN_UP_MSG", "Inregistrati-va acum");
	define("MY_ACCOUNT_MSG", "Contul meu");
	define("NEW_USER_MSG", "Utilizator nou");
	define("EXISTS_USER_MSG", "Utilizatori existenti");
	define("EDIT_PROFILE_MSG", "Editeaza profil");
	define("PERSONAL_DETAILS_MSG", "Detalii personale");
	define("DELIVERY_DETAILS_MSG", "Detalii despre livrare");
	define("SAME_DETAILS_MSG", "Daca detaliile despre livrare sunt aceleasi cu cele de mai sus bifati aici <br> daca nu, completati detaliile de mai jos");
	define("DELIVERY_MSG", "Livrare");
	define("SUBSCRIBE_CHECKBOX_MSG", "Va rugam bifati aici daca doriti sa primiti notificarile noastre.");
	define("ADDITIONAL_DETAILS_MSG", "Detalii aditionale");
	define("GUEST_MSG", "Oaspete");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "Select User");

	// mesaje reclame
	define("MY_ADS_MSG", "Reclamele mele");
	define("MY_ADS_DESC", "Daca aveti bunuri pe care doriti sa le vindeti, plasati o reclama aici. Este simplu si rapid sa plasati o reclama.");
	define("AD_GENERAL_MSG", "Informatii generale despre reclama");
	define("ALL_ADS_MSG", "Toate reclamele");
	define("AD_SELLER_MSG", "Vanzator");
	define("AD_START_MSG", "Data de inceput");
	define("AD_RUNS_MSG", "Timp de afisare");
	define("AD_QTY_MSG", "Cantitate");
	define("AD_AVAILABILITY_MSG", "Disponibilitate");
	define("AD_COMPARED_MSG", "Permite compararea reclamelor");
	define("AD_UPLOAD_MSG", "Incarca imagine");
	define("AD_LOCATION_MSG", "Locatie");
	define("AD_LOCATION_INFO_MSG", "Informatii aditionale");
	define("AD_PROPERTIES_MSG", "Adauga proprietati");
	define("AD_SPECIFICATION_MSG", "Adauga specificatii");
	define("AD_MORE_IMAGES_MSG", "Mai multe imagini");
	define("AD_IMAGE_DESC_MSG", "Descriere imagine");
	define("AD_DELETE_CONFIRM_MSG", "Vreti sa stergeti aceasta reclama?");
	define("AD_RUNNING_MSG", "Activa");
	define("AD_CLOSED_MSG", "Inchisa");
	define("AD_NOT_STARTED_MSG", "Nu a inceput");
	define("AD_NEW_ERROR", "Nu aveti permisiunea de a crea o noua reclama.");
	define("AD_EDIT_ERROR", "Nu aveti permisiunea de a edita aceasta reclama.");
	define("AD_DELETE_ERROR", "Nu aveti permisiunea de a sterge aceasta reclama.");
	define("NO_ADS_MSG", "Nu a fost gasita nici o reclama");
	define("NO_AD_MSG", "Nu s-a gasit nici o reclama cu acest ID in aceasta categorie.");
	define("FOUND_ADS_MSG", "Am gasit <b>{found_records}</b> reclame continand temenul/termenii '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Oferta");
	define("AD_OFFER_LOGIN_ERROR", "Trebuie sa va logati inainte de a continua");
	define("AD_REQUEST_BUTTON", "Trimite intrebare");
	define("AD_SENT_MSG", "Oferta dumneavoastra a fost trimisa cu succes.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// mesaje cautare
	define("SEARCH_FOR_MSG", "Cauta");
	define("SEARCH_IN_MSG", "Cauta in");
	define("SEARCH_TITLE_MSG", "Titlu");
	define("SEARCH_CODE_MSG", "Cod");
	define("SEARCH_SHORT_DESC_MSG", "Descriere scurta");
	define("SEARCH_FULL_DESC_MSG", "Descriere detaliata");
	define("SEARCH_CATEGORY_MSG", "Cauta in categorie");
	define("SEARCH_MANUFACTURER_MSG", "Producator");
	define("SEARCH_SELLER_MSG", "Vanzator");
	define("SEARCH_PRICE_MSG", "Nivel pret");
	define("SEARCH_WEIGHT_MSG", "Limite de greutate");
	define("SEARCH_RESULTS_MSG", "Rezultatele cautarii");
	define("FULL_SITE_SEARCH_MSG", "Cautare in tot site-ul");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// mesaje comparare
	define("COMPARE_MSG", "Compara");
	define("COMPARE_REMOVE_MSG", "Inlatura");
	define("COMPARE_REMOVE_HELP_MSG", "Dati click aici pentru a inlatura acest produs din tabelul de comparare");
	define("COMPARE_MIN_ALLOWED_MSG", "Trebuie sa selectati cel putin 2 produse");
	define("COMPARE_MAX_ALLOWED_MSG", "Trebuie sa selectati maxim 5 produse");
	define("COMPARE_PARAM_ERROR_MSG", "Parametrul de comparare are o valoare gresita");

	// mesaje Spune unui prieten
	define("TELL_FRIEND_TITLE", "Spune unui prieten");
	define("TELL_FRIEND_SUBJECT_MSG", "Prietenul tau ti-a trimis acest link.");
	define("TELL_FRIEND_DEFAULT_MSG", "Buna {friend_name} – m-am gandit ca s-ar putea sa fii interesat sa vezi {item_title} pe siteul asta {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Numele dumneavoastra");
	define("TELL_YOUR_EMAIL_FIELD", "Emailul dumneavoastra");
	define("TELL_FRIENDS_NAME_FIELD", "Numele prietenului");
	define("TELL_FRIENDS_EMAIL_FIELD", "Emailul prietenului");
	define("TELL_COMMENT_FIELD", "Comentariu");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "INFORMATII CONFIDENTIALITATE: Nu vom salva sau folosi pentru nici un scop adresa dumneavoastra de email sau a prietenului dumneavoastra.");
	define("TELL_SENT_MSG", "Mesajul dumneavoastra a fost trimis cu succes!<br>Multumim!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contactati-ne");
	define("CONTACT_USER_NAME_FIELD", "Numele dumneavoastra");
	define("CONTACT_USER_EMAIL_FIELD", "Adresa dumneavoastra de email");
	define("CONTACT_SUMMARY_FIELD", "Rezumat de un rand");
	define("CONTACT_DESCRIPTION_FIELD", "Descriere");
	define("CONTACT_REQUEST_SENT_MSG", "Cererea dumneavoastra a fost trimisa cu succes.");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// butoane
	define("GO_BUTTON", "Go");
	define("CONTINUE_BUTTON", "Continua");
	define("BACK_BUTTON", "Inapoi");
	define("NEXT_BUTTON", "Inainte");
	define("PREV_BUTTON", "Precedent");
	define("SIGN_IN_BUTTON", "Intra in cont");
	define("LOGIN_BUTTON", "Logare");
	define("LOGOUT_BUTTON", "Delogare");
	define("SEARCH_BUTTON", "Cautare");
	define("RATE_IT_BUTTON", "Evalueaza!");
	define("ADD_BUTTON", "Adaugare");
	define("UPDATE_BUTTON", "Actualizare");
	define("APPLY_BUTTON", "Aplica");
	define("REGISTER_BUTTON", "Inregistrare");
	define("VOTE_BUTTON", "Votare");
	define("CANCEL_BUTTON", "Anulare");
	define("CLEAR_BUTTON", "Stergere");
	define("RESET_BUTTON", "Resetare");
	define("DELETE_BUTTON", "Stergere");
	define("DELETE_ALL_BUTTON", "Stergere toate");
	define("SUBSCRIBE_BUTTON", "Abonare");
	define("UNSUBSCRIBE_BUTTON", "Dezabonare");
	define("SUBMIT_BUTTON", "Inscriere");
	define("UPLOAD_BUTTON", "Incarcare");
	define("SEND_BUTTON", "Trimitere");
	define("PREVIEW_BUTTON", "Previzualizare");
	define("FILTER_BUTTON", "Filtrare");
	define("DOWNLOAD_BUTTON", "Descarcare");
	define("REMOVE_BUTTON", "Inlaturare");
	define("EDIT_BUTTON", "Editare");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");
	define("REPLY_BUTTON", "Raspuns");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controale
	define("CHECKBOXLIST_MSG", "Lista casute de bifat");
	define("LABEL_MSG", "Eticheta");
	define("LISTBOX_MSG", "Lista");
	define("RADIOBUTTON_MSG", "Butoane radio");
	define("TEXTAREA_MSG", "Zona text");
	define("TEXTBOX_MSG", "Camp text");
	define("TEXTBOXLIST_MSG", "Lista de campuri text");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "Incarcare  imagine");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "Carte de credit");
	define("GROUP_MSG", "Grup");

	// campuri
	define("LOGIN_FIELD", "Utilizator");
	define("USERNAME_FIELD", "Utilizator");
	define("PASSWORD_FIELD", "Parola");
	define("CONFIRM_PASS_FIELD", "Confirma parola");
	define("NEW_PASS_FIELD", "Parola noua");
	define("CURRENT_PASS_FIELD", "Parola curenta");
	define("FULL_NAME_FIELD", "Nume");
	define("FIRST_NAME_FIELD", "Prenume");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "Nume");
	define("NICKNAME_FIELD", "Nickname");
	define("PERSONAL_IMAGE_FIELD", "Imagine personala");
	define("COMPANY_SELECT_FIELD", "Compania");
	define("SELECT_COMPANY_MSG", "Selecteaza compania");
	define("COMPANY_NAME_FIELD", "Numele companiei");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Adresa1");
	define("STREET_SECOND_FIELD", "Adresa2");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "Oras");
	define("PROVINCE_FIELD", "Provincie");
	define("SELECT_STATE_MSG", "Selecteaza judet");
	define("STATE_FIELD", "Judet");
	define("ZIP_FIELD", "Cod postal");
	define("SELECT_COUNTRY_MSG", "Selecteaza tara");
	define("COUNTRY_FIELD", "Tara");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Telefon de zi");
	define("EVENING_PHONE_FIELD", "Telefon de seara");
	define("CELL_PHONE_FIELD", "Telefon mobil");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Cod de validare");
	define("AFFILIATE_CODE_FIELD", "Cod de afiliat");
	define("AFFILIATE_CODE_HELP_MSG", "Va rugam folositi urmatorul URL {affiliate_url} pentru a crea un link asociat cu siteul nostru");
	define("PAYPAL_ACCOUNT_FIELD", "Cont PayPal");
	define("TAX_ID_FIELD", "Cod fiscal");
	define("MSN_ACCOUNT_FIELD", "Cont MSN");
	define("ICQ_NUMBER_FIELD", "Numar ICQ");
	define("USER_SITE_URL_FIELD", "URL site utilizator");
	define("HIDDEN_STATUS_FIELD", "Status invizibil");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Nu afisa statusul meu");
	define("SHOW_ON_SITE_FIELD", "Show on site");
	define("SUMMARY_MSG", "Sumar");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "Terms & Conditions");
	define("TERMS_USER_DESC", "I have read and agree to your terms and conditions");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// mesaje nu s-au gasit rezultate
	define("NO_RECORDS_MSG", "Nu s-a gasit niciun rezultat");
	define("NO_EVENTS_MSG", "Nu s-a gasit niciun eveniment");
	define("NO_QUESTIONS_MSG", "Nu s-a gasit nicio intrebare");
	define("NO_NEWS_MSG", "Nu s-a gasit nicio stire");
	define("NO_POLLS_MSG", "Nu s-a gasit niciun sondaj");
	define("NO_REMINDERS_MSG", "No reminders were found");
	define("NO_DATA_WERE_FOUND_MSG", "Nu au fost gasite date");


	// mesaje SMS
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "Test SMS");
	define("SMS_TEST_DESC", "Va rugam sa introduceti numarul dumneavoastra de telefon si sa apasati 'SEND_BUTTON' pentru a primi mesajul test");
	define("INVALID_CELL_PHONE", "Numar de mobil incorect");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Produse inrudite cu acest articol");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Produse din aceeasi categorie");
	define("SELECT_TYPE_MSG", "Selecteaza tip");
	define("OFFER_PRICE_MSG", "Pret oferta");
	define("OFFER_MESSAGE_MSG", "Mesaj oferta");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("WISHLIST_MSG", "Lista de dorinte");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Mesajul a fost trimis");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Sumar on-line");
	define("DETAILED_COMMENT_MSG", "Comentarii detaliate");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>