<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Yıl");
	define("YEARS_QTY_MSG", "{quantity} yıl");
	define("MONTH_MSG", "Ay");
	define("MONTHS_QTY_MSG", "{quantity} ay");
	define("DAY_MSG", "Gün");
	define("DAYS_MSG", "Günler");
	define("DAYS_QTY_MSG", "{quantity} gün");
	define("HOUR_MSG", "Saat");
	define("HOURS_QTY_MSG", "{quantity} saat");
	define("MINUTE_MSG", "Dakika");
	define("MINUTES_QTY_MSG", "{quantity} dakika");
	define("SECOND_MSG", "Saniye");
	define("SECONDS_QTY_MSG", "{quantity} saniye");
	define("WEEK_MSG", "Hafta");
	define("WEEKS_QTY_MSG", "{quantity} hafta");
	define("TODAY_MSG", "Bugün");
	define("YESTERDAY_MSG", "Dün");
	define("LAST_7DAYS_MSG", "Son 7 Gün");
	define("THIS_MONTH_MSG", "Bu Ay");
	define("LAST_MONTH_MSG", "Geçen Ay");
	define("THIS_QUARTER_MSG", "Son Üç Ay");
	define("THIS_YEAR_MSG", "Bu Sene");
	define("CURRENT_DATE_MSG", "Geçerli Tarih");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "Tarih");

	// months
	define("JANUARY", "Ocak");
	define("FEBRUARY", "Şubat");
	define("MARCH", "Mart");
	define("APRIL", "Nisan");
	define("MAY", "Mayıs");
	define("JUNE", "Haziran");
	define("JULY", "Temmuz");
	define("AUGUST", "Ağustos");
	define("SEPTEMBER", "Eylül");
	define("OCTOBER", "Ekim");
	define("NOVEMBER", "Kasım");
	define("DECEMBER", "Aralık");

	define("JANUARY_SHORT", "Oca");
	define("FEBRUARY_SHORT", "Şub");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Nis");
	define("MAY_SHORT", "May");
	define("JUNE_SHORT", "Hzr");
	define("JULY_SHORT", "Tem");
	define("AUGUST_SHORT", "Ağu");
	define("SEPTEMBER_SHORT", "Eyl");
	define("OCTOBER_SHORT", "Eki");
	define("NOVEMBER_SHORT", "Ksm");
	define("DECEMBER_SHORT", "Ara");

	// weekdays
	define("SUNDAY", "Pazar");
	define("MONDAY", "Pazartesi");
	define("TUESDAY", "Salı");
	define("WEDNESDAY", "Çarşamba");
	define("THURSDAY", "Perşembe");
	define("FRIDAY", "Cuma");
	define("SATURDAY", "Cumartesi");

	define("SUNDAY_SHORT", "Pa");
	define("MONDAY_SHORT", "Pt");
	define("TUESDAY_SHORT", "Sa");
	define("WEDNESDAY_SHORT", "Ça");
	define("THURSDAY_SHORT", "Pe");
	define("FRIDAY_SHORT", "Cu");
	define("SATURDAY_SHORT", "Ct");

	// validation messages
	define("REQUIRED_MESSAGE", "Lütfen <b>{field_name}</b> belirtiniz.");
	define("UNIQUE_MESSAGE", "<b>{field_name}</b> alanındaki değer, veritabanında zaten kayıtlı.");
	define("VALIDATION_MESSAGE", "{field_name} alanı için onay gerçekleşmedi");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> ve <b>{field_two}</b> birbirine uymuyor.");
	define("INSERT_ALLOWED_ERROR", "Özür dileriz, kayıt ekleme işlemi için izniniz yok");
	define("UPDATE_ALLOWED_ERROR", "Özür dileriz, güncelleştirme işlemi için izniniz yok");
	define("DELETE_ALLOWED_ERROR", "Özür dileriz, silme işlemi için izniniz yok");
	define("ALPHANUMERIC_ALLOWED_ERROR", "<b>{field_name}</b> alanına sadece alfanumerik (rakam olmayan) karakterler, tire (-) ve alt çizgi (_) ekleyebilirsiniz");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> alanında tarih yanlıştır. Takvimi kullanın");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> alanı maskeye uymuyor. Bunu kullanın: '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "{field_name} alanında geçersiz E-posta formatı");
	define("INCORRECT_VALUE_MESSAGE", "<b>{field_name}</b> alanında hatalı değer");

	define("MIN_VALUE_MESSAGE", "<b>{field_name}</b> alanındaki değer, {min_value} den küçük olamaz");
	define("MAX_VALUE_MESSAGE", "<b>{field_name}</b> alanındaki değer {max_value} den büyük olamaz.");
	define("MIN_LENGTH_MESSAGE", "<b>{field_name}</b> alanındaki uzunluk {min_length} sembollerinden az olamaz.");
	define("MAX_LENGTH_MESSAGE", "<b>{field_name}</b> alanındaki uzunluk {max_length} sembollerinden çok olamaz.");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", " <b>'{file_name}'</b> dosyasına yazma hakkınız yok. Devam etmeden önce dosya iznini değiştirin.");
	define("FOLDER_PERMISSION_MESSAGE", "<b>'{folder_name}'</b> klasörüne yazma hakkınız yok. Devam etmeden önce klasör iznini değiştirin.");
	define("INVALID_EMAIL_MSG", "E-posta adresiniz geçersiz.");
	define("DATABASE_ERROR_MSG", "Veritabanı hatası oluştu.");
	define("BLACK_IP_MSG", "Bu işleme sunucunuz izin vermiyor.");
	define("BANNED_CONTENT_MSG", "Özür dileriz, kullanılan içerik yasaklı ifade içermektedir..");
	define("ERRORS_MSG", "Hatalar");
	define("REGISTERED_ACCESS_MSG", "Bu seçeneğe sadece kayıtlı kullanıcılar erişebilir.");
	define("SELECT_FROM_LIST_MSG", "Listeden Seç");

	// titles 
	define("TOP_RATED_TITLE", "En çok oy alan");
	define("TOP_VIEWED_TITLE", "En çok izlenen");
	define("RECENTLY_VIEWED_TITLE", "Son İzlenen");
	define("HOT_TITLE", "Sıcak");
	define("LATEST_TITLE", "En yeni");
	define("CONTENT_TITLE", "İçerik");
	define("RELATED_TITLE", "İlgili");
	define("SEARCH_TITLE", "Ara");
	define("ADVANCED_SEARCH_TITLE", "Detaylı Ara");
	define("LOGIN_TITLE", "Üye Girişi");
	define("CATEGORIES_TITLE", "Kategoriler");
	define("MANUFACTURERS_TITLE", "İmalatçılar");
	define("SPECIAL_OFFER_TITLE", "Özel Teklif");
	define("NEWS_TITLE", "Haberler");
	define("EVENTS_TITLE", "Olaylar");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Profilim");
	define("DOWNLOAD_TITLE", "İndir");
	define("FAQ_TITLE", "Sık Sorulan Sorular");
	define("POLL_TITLE", "Anket");
	define("HOME_PAGE_TITLE", "Ana Sayfa");
	define("CURRENCY_TITLE", "Para Birimi");
	define("SUBSCRIBE_TITLE", "Üye Ol");
	define("UNSUBSCRIBE_TITLE", "Üyelikten Ayrıl");
	define("UPLOAD_TITLE", "Yükle");
	define("ADS_TITLE", "İlanlar/Reklamlar");
	define("ADS_COMPARE_TITLE", "İlan/Reklam Karşılaştır");
	define("ADS_SELLERS_TITLE", "Satıcılar");
	define("AD_REQUEST_TITLE", "Teklif Ver / Satıcıya Soru Sor");
	define("LANGUAGE_TITLE", "Diller");
	define("MERCHANTS_TITLE", "Satıcılar");
	define("PREVIEW_TITLE", "Önizleme");
	define("ARTICLES_TITLE", "Makaleler");
	define("SITE_MAP_TITLE", "Site Haritası");
	define("LAYOUTS_TITLE", "Yerleşimler");
	define("LINKS_TITLE", "Links");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "Yazarlar");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "Menü");
	define("MENU_ABOUT", "Hakkımızda");
	define("MENU_ACCOUNT", "hesabınız");
	define("MENU_BASKET", "Sepetiniz");
	define("MENU_CONTACT", "bize ulaşın");
	define("MENU_DOCUMENTATION", "dokümantasyon");
	define("MENU_DOWNLOADS", "yüklemeler");
	define("MENU_EVENTS", "olaylar");
	define("MENU_FAQ", "sss");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "Yardım");
	define("MENU_HOME", "ana sayfa");
	define("MENU_HOW", "alışveriş şekli");
	define("MENU_MEMBERS", "üyeler");
	define("MENU_MYPROFILE", "profilim");
	define("MENU_NEWS", "haberler");
	define("MENU_PRIVACY", "gizlilik");
	define("MENU_PRODUCTS", "ürünler");
	define("MENU_REGISTRATION", "Kayıt");
	define("MENU_SHIPPING", "teslimat");
	define("MENU_SIGNIN", "Üye Girişi");
	define("MENU_SIGNOUT", "Üye Çıkışı");
	define("MENU_SUPPORT", "destek");
	define("MENU_USERHOME", "Kullanıcı Alanı");
	define("MENU_ADS", "sınıflandırılmış ilanlar/reklamlar");
	define("MENU_ADMIN", "yönetim");
	define("MENU_KNOWLEDGE", "Bilgi Bankası");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "Ana Sayfalar");

	// main terms
	define("NO_MSG", "Hayır");
	define("YES_MSG", "Evet");
	define("NOT_AVAILABLE_MSG", "N/A (mevcut değil)");
	define("MORE_MSG", "daha..");
	define("READ_MORE_MSG", "daha fazlasını oku..");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "buraya tıklayın");
	define("ENTER_YOUR_MSG", "Lütfen giriniz");
	define("CHOOSE_A_MSG", "Lütfen Giriniz");
	define("PLEASE_CHOOSE_MSG", "Lütfen seçiniz");
	define("SELECT_MSG", "Seçiniz");
	define("DATE_FORMAT_MSG", "<b>{date_format}</b> formatını kullanın.");
	define("NEXT_PAGE_MSG", "Sonraki");
	define("PREV_PAGE_MSG", "Önceki");
	define("FIRST_PAGE_MSG", "İlk");
	define("LAST_PAGE_MSG", "Son");
	define("OF_PAGE_MSG", "/");
	define("TOP_CATEGORY_MSG", "En iyi");
	define("SEARCH_IN_CURRENT_MSG", "Şu anki Kategori");
	define("SEARCH_IN_ALL_MSG", "Tüm Kategoriler");
	define("FOUND_IN_MSG", "Bulundu");
	define("TOTAL_VIEWS_MSG", "Toplam Görüntülenme");
	define("VOTES_MSG", "Oylar");
	define("TOTAL_VOTES_MSG", "Toplam Oy");
	define("TOTAL_POINTS_MSG", "Toplam Puan");
	define("VIEW_RESULTS_MSG", "Sonuçları Göster");
	define("PREVIOUS_POLLS_MSG", "Önceki Oylamalar");
	define("TOTAL_MSG", "Toplam");
	define("CLOSED_MSG", "Kapalı");
	define("CLOSE_WINDOW_MSG", "Pencereyi Kapat");
	define("ASTERISK_MSG", "yıldızlı (*) alanlar gereklidir.");
	define("PROVIDE_INFO_MSG", "Kırmızı bölümlerdeki bilgileri girin ve  '{button_name}' e tıklayın.");
	define("FOUND_ARTICLES_MSG", "<b>{search_string}</b> ifadesine/ifadelerine uyan <b>{found_records}</b> bulundu. ");
	define("NO_ARTICLE_MSG", "Bu ID 'li makale mevcut değil.");
	define("NO_ARTICLES_MSG", "Hiç makale bulunamadı");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "Notlar");
	define("KEYWORDS_MSG", "Anahtar Kelimeler");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "İndir");
	define("SUBSCRIBE_FORM_MSG", "Haber Bültenimizi almak için aşağıdaki kutuya E-posta adresinizi yazıp '{button_name}' butonuna tıklayın.");
	define("UNSUBSCRIBE_FORM_MSG", "Lütfen E-posta adresinizi yazıp  '{button_name}' butonuna tıklayın.");
	define("SUBSCRIBE_LINK_MSG", "Abone Ol");
	define("UNSUBSCRIBE_LINK_MSG", "Aboneliği Kaldır");
	define("SUBSCRIBED_MSG", "Tebrikler! Artık haber bültenimize abone oldunuz.");
	define("ALREADY_SUBSCRIBED_MSG", "Posta listemize zaten abonesiniz. Teşekkür ederiz.");
	define("UNSUBSCRIBED_MSG", "Haber bülteni aboneliğiniz başarıyla sona ermiştir. Teşekkür ederiz.");
	define("UNSUBSCRIBED_ERROR_MSG", "Özür dileriz, ancak E-posta adresiniz veri tabanımızda kayıtlı değil; muhtemelen aboneliğinizi iptal etmiş durumdasınız.");
	define("FORGOT_PASSWORD_MSG", "Şifremi unuttum");
	define("FORGOT_PASSWORD_DESC", "Lütfen kayıt sırasında kullandığınız E-posta adresini yazınız.");
	define("FORGOT_EMAIL_ERROR_MSG", "Özür dileriz.Yazdığınız E-posta adresi veri tabanımızda kayıtlı değil.");
	define("FORGOT_EMAIL_SENT_MSG", "Giriş bilgileri E-posta adresinize gönderilmiştir.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Bazı zorunlu bilgiler eksik girilmiş.");
	define("RESET_PASSWORD_PARAMS_MSG", "Girdiğiniz bilgiler veri tabanımızdaki bilgilerle uyuşmuyor.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Girdiğiniz kodun süresi geçmiş. Lütfen kodunuzu değiştirmek için yeni bir şifre talebinde bulunun.");
	define("RESET_PASSWORD_SAVED_MSG", "Yeni şifreniz başarıyla kaydedildi.");
	define("PRINTER_FRIENDLY_MSG", "Yazıcı Dostu");
	define("PRINT_PAGE_MSG", "Sayfayı Yazdır");
	define("ATTACHMENTS_MSG", "Dosya İliştir");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Ayrıntıları Gör");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Düz Metin");
	define("META_DATA_MSG", "Üst Bilgi");
	define("META_TITLE_MSG", "Sayfa Başlığı");
	define("META_KEYWORDS_MSG", "Anahtar Kelimeler");
	define("META_DESCRIPTION_MSG", "Tanım");
	define("FRIENDLY_URL_MSG", "Kullanıcı dostu URL");
	define("IMAGES_MSG", "Resimler");
	define("IMAGE_MSG", "Resim");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "Minik Resim");
	define("IMAGE_TINY_ALT_MSG", "Minik Resim Alt Yazısı");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "Küçük Resim");
	define("IMAGE_SMALL_DESC", "liste sayfasında gösterilen");
	define("IMAGE_SMALL_ALT_MSG", "Küçük Resim Alt Yazısı");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "Büyük Resim");
	define("IMAGE_LARGE_DESC", "detay sayfasında gösterilen");
	define("IMAGE_LARGE_ALT_MSG", "Büyük Resim Alt Yazısı");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "Süper-Boy Resim");
	define("IMAGE_SUPER_DESC", "yeni pencerede resim açılması");
	define("IMAGE_POSITION_MSG", "Resim Pozisyonu");
	define("UPLOAD_IMAGE_MSG", "Resmi Yükle");
	define("UPLOAD_FILE_MSG", "Dosya Yükle");
	define("SELECT_IMAGE_MSG", "Resim Seç");
	define("SELECT_FILE_MSG", "Dosya Seç");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "resmi ayrı bir resimler bölümünde göster");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "Onaylanmış");
	define("APPROVED_MSG", "Onaylanmış");
	define("NOT_APPROVED_MSG", "Onaylanmadı");
	define("IS_ACTIVE_MSG", "Aktif");
	define("CATEGORY_MSG", "Kategori");
	define("SELECT_CATEGORY_MSG", "Kategori Seç");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "Tanım");
	define("SHORT_DESCRIPTION_MSG", "Kısa Açıklama");
	define("FULL_DESCRIPTION_MSG", "Tam Açıklama");
	define("HIGHLIGHTS_MSG", "Önemli");
	define("SPECIAL_OFFER_MSG", "Özel teklif");
	define("ARTICLE_MSG", "Makale");
	define("OTHER_MSG", "Diğer");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "Genişlik");
	define("HEIGHT_MSG", "Yükseklik");
	define("LENGTH_MSG", "Uzunluk");
	define("WEIGHT_MSG", "Ağırlık");
	define("WEIGHT_TOTAL_MSG", "Toplam Ağırlık");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "Miktar");
	define("CALENDAR_MSG", "Takvim");
	define("FROM_DATE_MSG", "Tarihinden İtibaren");
	define("TO_DATE_MSG", "Tarihe Kadar");
	define("TIME_PERIOD_MSG", "Zaman Aralığı");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "Grupla");
	define("BIRTHDAY_MSG", "Doğum Günü");
	define("BIRTH_DATE_MSG", "Doğum Tarihi");
	define("BIRTH_YEAR_MSG", "Doğum Yılı");
	define("BIRTH_MONTH_MSG", "Doğum Ayı");
	define("BIRTH_DAY_MSG", "Doğum Günü");
	define("STEP_NUMBER_MSG", "{total_steps}in  aşama {current_step}i.");
	define("WHERE_STATUS_IS_MSG", "Durumun olduğu yerde");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Mkt");
	define("TYPE_MSG", "Tip");
	define("NAME_MSG", "İsim");
	define("TITLE_MSG", "Başlık");
	define("DEFAULT_MSG", "Varsayılan");
	define("OPTIONS_MSG", "Seçenekler");
	define("EDIT_MSG", "Düzenle");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "{record_name} silmek istediğinizden emin misiniz?");
	define("DESC_MSG", "Tanım");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Aktif");
	define("INACTIVE_MSG", "Aktif değil");
	define("EXPIRED_MSG", "Süresi Doldu");
	define("EMOTICONS_MSG", "Duygu Simgeleri");
	define("EMOTION_ICONS_MSG", "Duygu Simgeleri");
	define("VIEW_MORE_EMOTICONS_MSG", "Daha Fazla Duygu Simgesi");
	define("SITE_NAME_MSG", "Site Adı");
	define("SITE_URL_MSG", "Site URL'si");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "Sıralama Şekli");
	define("NEW_MSG", "Yeni");
	define("USED_MSG", "Kullanılmış");
	define("REFURBISHED_MSG", "Yenilenmiş");
	define("ADD_NEW_MSG", "Yeni ekle");
	define("SETTINGS_MSG", "Ayarlar");
	define("VIEW_MSG", "İzle");
	define("STATUS_MSG", "Durum");
	define("NONE_MSG", "Hiçbiri");
	define("PRICE_MSG", "Fiyat");
	define("SALE_PRICE_MSG", "Satış");
	define("TEXT_MSG", "Metin");
	define("WARNING_MSG", "Dikkat");
	define("HIDDEN_MSG", "Gizli");
	define("CODE_MSG", "Kod");
	define("LANGUAGE_MSG", "Dil");
	define("DEFAULT_VIEW_TYPE_MSG", "Varsayılan Görüntüleme Tipi");
	define("CLICK_TO_OPEN_SECTION_MSG", "Bölümü açmak için tıklayınız");
	define("CURRENCY_WRONG_VALUE_MSG", "Para birimi kodu yanlış değer taşıyor.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Ödeme Tutarı</b> ile <b>Sipariş Tutarı</b> uyuşmuyor.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "her satır");
	define("PER_LETTER_MSG", "her harf");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "izin verilen harfler");
	define("LETTERS_ALLOWED_PER_LINEMSG", "her satır için izin verilen harf");
	define("RENAME_MSG", "Yeniden adlandır");
	define("IMAGE_FORMAT_ERROR_MSG", "Resim formatı GD kütüphanesi tarafından desteklenmiyor");
	define("GD_LIBRARY_ERROR_MSG", "GD kütüphanesi yüklenemedi");
	define("INVALID_CODE_MSG", "Geçersiz kod: ");
	define("INVALID_CODE_TYPE_MSG", "Geçersiz kod tipi");
	define("INVALID_FILE_EXTENSION_MSG", "Geçersiz dosya uzantısı:");
	define("FOLDER_WRITE_PERMISSION_MSG", "Klasör yok veya klasöre erişim hakkınız yok");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "Bu bölüme erişim yetkiniz yok.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "Böyle bir klasör yok:");
	define("FILE_DOESNT_EXIST_MSG", "Böyle bir dosya yok:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Böyle bir blok yok:");
	define("NUMBER_OF_ELEMENTS_MSG", "Element sayısı");
	define("MISSING_COMPONENT_MSG", "Kayıp bileşen/parametre.");
	define("RELEASES_TITLE", "Satışta");
	define("DETAILED_MSG", "Detaylı");
	define("LIST_MSG", "Liste");
	define("READONLY_MSG", "Salt Okunur");
	define("CREDIT_MSG", "Kredi");
	define("ONLINE_MSG", "Çevrimiçi");
	define("OFFLINE_MSG", "Çevrimdışı");
	define("SMALL_CART_MSG", "Küçük Sepet");
	define("NEVER_MSG", "Asla");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "bu kelimelerin biri veya birkaçı");
	define("SEARCH_ALL", "tüm bu kelimeler");
	define("RELATED_ARTICLES_MSG", "İlişkili Makaleler");
	define("RELATED_FORUMS_MSG", "İlişkili Forumlar");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "Kayıt başarıyla güncellendi.");
	define("RECORD_ADDED_MSG", "Yeni kayıt başarıyla eklendi.");
	define("RECORD_DELETED_MSG", "Kayır başarıyla silindi");
	define("FAST_PRODUCT_ADDING_MSG", "Hızlı Ürün Ekleme");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Mevcut Abonelik");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Abonelik bitiş tarihi");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade (Düşürme/Yükseltme)");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Abonelik Para İadesi");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "para kredi bakiyenize eklenecektir");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Abone Grupları");
	define("SUBSCRIPTIONS_GROUP_MSG", "Abonelik Grubu");
	define("SUBSCRIPTIONS_MSG", "Abonelikler");
	define("SUBSCRIPTION_START_DATE_MSG", "Abonelik Başlangıç Tarihi");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Abonelik Bitiş Tarihi");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Abonelik sayfası");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "Kullanıcı sisteme kayıt yaptırmadan da aboneliği sepete ekleyebilir");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "Abonelik sayfasına ulaşabilmeniz için bir hesabınızın bulunması gerekiyor");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Varolan ürünleri karşılaştır");
	define("MATCH_BY_ITEM_CODE_MSG", "ürün koduna göre");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "imalatcı koduna göre");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "Kullanıcı hesabını aktif etmek için abonelik ücretini ödemelidir");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Abonelik iptali");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Bu aboneliği iptal etmek istediğinizden emin misiniz?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Aboneliği İptal Et");
	define("DONT_RETURN_MONEY_MSG", "Para iade edilmeyecek");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unsed period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Kullanıcı hesap tipini upgrade/downgrade edebilir (düşürebilir/yükseltebilir)");

	define("PREDEFINED_TYPES_MSG", "Öntanımlı Tipler");
	define("SHIPPING_TAX_PERCENT_MSG", "Kargo vergi oranı");
	define("PACKAGES_NUMBER_MSG", "Paket sayısı");
	define("PER_PACKAGE_MSG", "her paket");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "tüm fiyatlar varsayılan olarak bu para biriminde gösterilir");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Güncelleme durumu");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "E-posta Bildirisi");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Yönetici E-posta Bildirisi");
	define("EMAIL_NOTIFICATION_USER_MSG", "Kullanıcı E-posta Bildirisi");
	define("EMAIL_SEND_ADMIN_MSF", "Yöneticiye bildiri gönder");
	define("EMAIL_SEND_USER_MSG", "Kullanıcıya bildiri gönder");
	define("EMAIL_USER_IF_STATUS_MSG", "Statü uygulandığında kullanıcıya bilgilendirme E-postası gönder");
	define("EMAIL_TO_MSG", "Kime");
	define("EMAIL_TO_USER_DESC", "Boş ise kullanılacak müşteri E-postası");
	define("EMAIL_FROM_MSG", "Kimden");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Yanıtla");
	define("EMAIL_RETURN_PATH_MSG", "Dönüş Yolu");
	define("EMAIL_SUBJECT_MSG", "Konu");
	define("EMAIL_MESSAGE_TYPE_MSG", "Mesaj Tipi");
	define("EMAIL_MESSAGE_MSG", "Mesaj");
	define("SMS_NOTIFICATION_MSG", "SMS Bildirisi");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Yönetici SMS Bildirisi");
	define("SMS_NOTIFICATION_USER_MSG", "Kullanıcı SMS Bildirisi");
	define("SMS_SEND_ADMIN_MSG", "Yöneticiye SMS Bildirisi Gönder");
	define("SMS_SEND_USER_MSG", "Kullanıcıya SMS Bildirisi Gönder");
	define("SMS_USER_IF_STATUS_MSG", "Statü uygulandığında kullanıcıya bilgilendirme SMS'i gönder");
	define("SMS_RECIPIENT_MSG", "SMS Alıcısı");
	define("SMS_RECIPIENT_ADMIN_DESC", "yöneticinin cep telefon numarası");
	define("SMS_RECIPIENT_USER_DESC", "Boş ise kullanılacak cep telefonu alanı");
	define("SMS_ORIGINATOR_MSG", "SMS Kaynağı");
	define("SMS_MESSAGE_MSG", "SMS Mesajı");

	// account messages
	define("LOGIN_AS_MSG", "Hoşgeldiniz. Sisteme giriş yaptığınız isim:");
	define("LOGIN_INFO_MSG", "Giriş Bilgileri");
	define("ACCESS_HOME_MSG", "Profilinize ulaşmak için");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "Kullanıcı Adımı ve Şifremi hatırla");
	define("ENTER_LOGIN_MSG", "Devam etmek için üye adınızı ve şifrenizi yazınız.");
	define("LOGIN_PASSWORD_ERROR", "Üye adı veya şifre yanlış.");
	define("ACCOUNT_APPROVE_ERROR", "Özür dileriz. Üyeliğiniz henüz onaylanmamış.");
	define("ACCOUNT_EXPIRED_MSG", "Hesabınızın süresi dolmuş");
	define("SESSION_EXPIRED_MSG", "Oturumunuz sona erdi.");
	define("NEW_PROFILE_ERROR", "Hesap açma izniniz yok.");
	define("EDIT_PROFILE_ERROR", "Profili düzenleme izniniz yok.");
	define("CHANGE_DETAILS_MSG", "Bilgilerinizi değiştirin.");
	define("CHANGE_DETAILS_DESC", "Üye olurken kullandığınız iletişim veya üyelik bilgilerini değiştirmek istiyorsanız yukarıdaki linke tıklayınız.");
	define("CHANGE_PASSWORD_MSG", "ŞİFRE DEĞİŞTİR");
	define("CHANGE_PASSWORD_DESC", "Aşağıdaki link şifrenizi değiştirebileceğiniz sayfaya ulaşmanızı sağlar.");
	define("SIGN_UP_MSG", "Şimdi üye Olun");
	define("MY_ACCOUNT_MSG", "Hesabım");
	define("NEW_USER_MSG", "Yeni Kullanıcı");
	define("EXISTS_USER_MSG", "Mevcut kullanıcılar");
	define("EDIT_PROFILE_MSG", "Profili Düzenle ");
	define("PERSONAL_DETAILS_MSG", "Kişisel Bilgiler");
	define("DELIVERY_DETAILS_MSG", "Teslimat Bilgileri");
	define("SAME_DETAILS_MSG", "Teslimat Bilgileri yukarıdakilerle aynıysa lütfen burayı <br> işaretleyiniz. Değilse lütfen aşağıdaki bilgileri tamamlayınız.");
	define("DELIVERY_MSG", "Teslimat");
	define("SUBSCRIBE_CHECKBOX_MSG", "Haber bültenimizi almak istiyorsanız lütfen kutucuğu işaretleyiniz.");
	define("ADDITIONAL_DETAILS_MSG", "Ek Detaylar");
	define("GUEST_MSG", "Konuk");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "Kullanıcı Seç");

	// ads messages
	define("MY_ADS_MSG", "İlanlarım");
	define("MY_ADS_DESC", "Satmak istediğiniz bir ürün varsa kolaylıkla ilan verebilirsiniz.");
	define("AD_GENERAL_MSG", "Genel İlan Bilgisi");
	define("ALL_ADS_MSG", "Tüm Reklamlar");
	define("AD_SELLER_MSG", "Satıcı");
	define("AD_START_MSG", "Başlangıç Tarihi");
	define("AD_RUNS_MSG", "Yayınlanacağı gün sayısı");
	define("AD_QTY_MSG", "Adet");
	define("AD_AVAILABILITY_MSG", "kullanılabilirlik/elverişlilik");
	define("AD_COMPARED_MSG", "İlan karşılaştırmaya izin ver");
	define("AD_UPLOAD_MSG", "Resim Yükle");
	define("AD_LOCATION_MSG", "Yer");
	define("AD_LOCATION_INFO_MSG", "Ek Bilgi");
	define("AD_PROPERTIES_MSG", "İlan Nitelikleri");
	define("AD_SPECIFICATION_MSG", "İlan Şartnamesi");
	define("AD_MORE_IMAGES_MSG", "Daha fazla Resim");
	define("AD_IMAGE_DESC_MSG", "Resim Tanımı");
	define("AD_DELETE_CONFIRM_MSG", "Bu ilanı silmek ister misiniz?");
	define("AD_RUNNING_MSG", "Yayında");
	define("AD_CLOSED_MSG", "Kapandı");
	define("AD_NOT_STARTED_MSG", "Başlamadı");
	define("AD_NEW_ERROR", "Yeni bir ilan oluşturma izniniz yok.");
	define("AD_EDIT_ERROR", "Bu ilanı düzenleme izniniz yok");
	define("AD_DELETE_ERROR", "Bu ilanı silme izniniz yok");
	define("NO_ADS_MSG", "İlan bulunamadı.");
	define("NO_AD_MSG", "Bu kategoride bu ID ile kayıtlı uygun ilan bulunamadı.");
	define("FOUND_ADS_MSG", "<b>{search_string}</b>' ifadesine uygun <b>{found_records}</b> ilan bulundu.");
	define("AD_OFFER_MESSAGE_MSG", "Teklif");
	define("AD_OFFER_LOGIN_ERROR", "Devam etmek için giriş yapmanız gerekir.");
	define("AD_REQUEST_BUTTON", "Sorgula");
	define("AD_SENT_MSG", "Teklifiniz başarıyla gönderildi.");
	define("ADS_SETTINGS_MSG", "Reklam Ayarları");
	define("ADS_DAYS_MSG", "Reklamın gösterileceği gün sayısı");
	define("ADS_HOT_DAYS_MSG", "Cazip Teklif reklamının gösterileceği gün sayısı");
	define("AD_HOT_OFFER_MSG", "Cazip Teklif");
	define("AD_HOT_ACTIVATE_MSG", "Bu reklamı Cazip Teklifler bölümüne ekle");
	define("AD_HOT_START_MSG", "Cazip Teklif Başlangıç Tarihi");
	define("AD_HOT_DESCRIPTION_MSG", "Cazip Teklif Açıklaması");
	define("ADS_SPECIAL_DAYS_MSG", "Özel Teklif reklamının gösterileceği gün sayısı");
	define("AD_SPECIAL_OFFER_MSG", "Özel Teklif");
	define("AD_SPECIAL_ACTIVATE_MSG", "Bu reklamı Özel Teklifler bölümüne ekle");
	define("AD_SPECIAL_START_MSG", "Özel Teklif Başlangıç tarihi");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Özel Teklif Açıklaması");
	define("AD_CREDITS_BALANCE_ERROR", "Yeterli krediniz yok. Bu reklamı yayınlatabilmek için {more_credits} krediye daha ihtiyacınız var.");
	define("AD_CREDITS_MSG", "Reklam Kredileri");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Reklam Özel Teklif Ayarları");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Reklam gönderme ücreti");
	define("DAYS_NUMBER_MSG", "Gün Sayısı");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Kullanıcı tarafından eklenebilecek reklam sayısı");
	define("USER_ADS_LIMIT_DESC", "eğer kullanıcının gönderebileceği reklam sayısını limitlemek istemiyorsanız bu alanı boş bırakınız");
	define("USER_ADS_LIMIT_ERROR", "Üzgünüz, fakat {ads_limit} den fazla reklam ekleyebilme izniniz yok.");

	define("ADS_SHOW_TERMS_MSG", "Şartlar ve Koşulları göster");
	define("ADS_SHOW_TERMS_DESC", "Reklam gönderebilmek için kullanıcının Şartlar ve Koşulları okuyup kabul etmesi gereklidir");
	define("ADS_TERMS_MSG", "Şartlar ve Koşullar");
	define("ADS_TERMS_USER_DESC", "Şartlarınızı ve koşullarınızı okudum ve kabul ediyorum");
	define("ADS_TERMS_USER_ERROR", "Reklam gönderebilmek için Şartlar ve Koşullarımızı kabul etmeniz gerekmektedir");
	define("ADS_ACTIVATION_MSG", "Reklam Aktivasyonu");
	define("ACTIVATE_ADS_MSG", "Reklamları Aktif Yap");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Reklamları Pasif Yap");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "İzin verilen minimum fiyat");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "reklamlar için en düşük fiyat limiti uygulamak istemiyorsanız bu alanı boş bırakınız");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "İzin verilen maksimum fiyat");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "reklamlar için en yüksek fiyat limiti uygulamak istemiyorsanız bu alanı boş bırakınız");

	// search message
	define("SEARCH_FOR_MSG", "Şunu Ara");
	define("SEARCH_IN_MSG", "Şurada Ara:");
	define("SEARCH_TITLE_MSG", "Başlık");
	define("SEARCH_CODE_MSG", "Kod");
	define("SEARCH_SHORT_DESC_MSG", "Kısa Tanım");
	define("SEARCH_FULL_DESC_MSG", "Detaylı Tanım");
	define("SEARCH_CATEGORY_MSG", "Kategorilerde Ara");
	define("SEARCH_MANUFACTURER_MSG", "İmalatçı");
	define("SEARCH_SELLER_MSG", "Satıcı");
	define("SEARCH_PRICE_MSG", "Fiyat Aralığı");
	define("SEARCH_WEIGHT_MSG", "Ağırlık sınırları");
	define("SEARCH_RESULTS_MSG", "Arama Sonuçları");
	define("FULL_SITE_SEARCH_MSG", "Tüm Site Araması");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "Kıyasla");
	define("COMPARE_REMOVE_MSG", "Kaldır");
	define("COMPARE_REMOVE_HELP_MSG", "Bu ürünü kıyaslama tablosundan kaldırmak için buraya tıklayınız.");
	define("COMPARE_MIN_ALLOWED_MSG", "En az iki ürün seçmelisiniz");
	define("COMPARE_MAX_ALLOWED_MSG", "Beşten çok ürün seçmemelisiniz");
	define("COMPARE_PARAM_ERROR_MSG", "Kıyaslama parametreleri yanlış bir değer içeriyor.");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Arkadaşıma gönder");
	define("TELL_FRIEND_SUBJECT_MSG", "Arkadaşınız size bu linki gönderdi.");
	define("TELL_FRIEND_DEFAULT_MSG", "Selam {friend_name} - bu sitedeki {item_url} şu konuya {item_title} bir gözatmak istersin diye düşündüm.");
	define("TELL_YOUR_NAME_FIELD", "Adınız");
	define("TELL_YOUR_EMAIL_FIELD", "E-posta Adresiniz");
	define("TELL_FRIENDS_NAME_FIELD", "Arkadaşınızın Adı");
	define("TELL_FRIENDS_EMAIL_FIELD", "Arkadaşınızın E-posta Adresi");
	define("TELL_COMMENT_FIELD", "Yorum");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "DİKKAT(GİZLİLİK UYARISI): Sizin ya da arkadaşınızın E-posta adresiniz saklanmayacak ya da başka hiçbir amaçla yeniden kullanılmayacaktır.");
	define("TELL_SENT_MSG", "Mesajınız başarıyla gönderilmiştir!<br>Teşekkür ederiz!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Bize Ulaşın");
	define("CONTACT_USER_NAME_FIELD", "Adınız");
	define("CONTACT_USER_EMAIL_FIELD", "E-posta Adresiniz");
	define("CONTACT_SUMMARY_FIELD", "Tek satırlık Özet");
	define("CONTACT_DESCRIPTION_FIELD", "Açıklama");
	define("CONTACT_REQUEST_SENT_MSG", "Mesajınız başarıyla gönderildi.");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "Git");
	define("CONTINUE_BUTTON", "Devam");
	define("BACK_BUTTON", "Geri");
	define("NEXT_BUTTON", "Sonraki");
	define("PREV_BUTTON", "Önceki");
	define("SIGN_IN_BUTTON", "Giriş");
	define("LOGIN_BUTTON", "Giriş");
	define("LOGOUT_BUTTON", "Çıkış");
	define("SEARCH_BUTTON", "Ara");
	define("RATE_IT_BUTTON", "Oy Ver!");
	define("ADD_BUTTON", "Ekle");
	define("UPDATE_BUTTON", "Güncelle");
	define("APPLY_BUTTON", "Uygula");
	define("REGISTER_BUTTON", "Kaydol");
	define("VOTE_BUTTON", "Oyla");
	define("CANCEL_BUTTON", "İptal");
	define("CLEAR_BUTTON", "Temizle");
	define("RESET_BUTTON", "Yeniden başlat");
	define("DELETE_BUTTON", "Sil");
	define("DELETE_ALL_BUTTON", "Tümünü Sil");
	define("SUBSCRIBE_BUTTON", "Üye Ol");
	define("UNSUBSCRIBE_BUTTON", "Üyelikten Çık");
	define("SUBMIT_BUTTON", "Tamam");
	define("UPLOAD_BUTTON", "Yükle");
	define("SEND_BUTTON", "Gönder");
	define("PREVIEW_BUTTON", "Önizleme");
	define("FILTER_BUTTON", "Filtre");
	define("DOWNLOAD_BUTTON", "İndir");
	define("REMOVE_BUTTON", "Kaldır");
	define("EDIT_BUTTON", "Düzenle");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");
	define("REPLY_BUTTON", "Cevapla");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controls
	define("CHECKBOXLIST_MSG", "Seçim Kutusu Listesi (Checkboxes List)");
	define("LABEL_MSG", "Etiket");
	define("LISTBOX_MSG", "Liste Kutusu (ListBox)");
	define("RADIOBUTTON_MSG", "Butonlar");
	define("TEXTAREA_MSG", "Metin Alanı");
	define("TEXTBOX_MSG", "Metin Kutusu");
	define("TEXTBOXLIST_MSG", "Metin Kutusu Listesi");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "Resim Yükleme");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "Kredi Kartı");
	define("GROUP_MSG", "Grup");

	// fields
	define("LOGIN_FIELD", "Kullanıcı Adı");
	define("USERNAME_FIELD", "Kullanıcı Adı");
	define("PASSWORD_FIELD", "Şifre");
	define("CONFIRM_PASS_FIELD", "Yeni Şifrenizi Tekrar Giriniz");
	define("NEW_PASS_FIELD", "Yeni Şifre");
	define("CURRENT_PASS_FIELD", "Mevcut Şifre");
	define("FULL_NAME_FIELD", "İsim");
	define("FIRST_NAME_FIELD", "Adı");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "Soyadı");
	define("NICKNAME_FIELD", "Üye Adı");
	define("PERSONAL_IMAGE_FIELD", "Fotoğraf");
	define("COMPANY_SELECT_FIELD", "Şirket");
	define("SELECT_COMPANY_MSG", "Şirket Seç");
	define("COMPANY_NAME_FIELD", "Şirket Adı");
	define("EMAIL_FIELD", "E-posta");
	define("STREET_FIRST_FIELD", "Adresi 1");
	define("STREET_SECOND_FIELD", "Adresi 2");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "İl");
	define("PROVINCE_FIELD", "İlçe");
	define("SELECT_STATE_MSG", "Eyalet Seçiniz");
	define("STATE_FIELD", "Eyalet");
	define("ZIP_FIELD", "Posta Kodu");
	define("SELECT_COUNTRY_MSG", "Ülke Seç");
	define("COUNTRY_FIELD", "Ülke  ");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "İş Tel");
	define("EVENING_PHONE_FIELD", "Ev Tel");
	define("CELL_PHONE_FIELD", "Cep Tel");
	define("FAX_FIELD", "Faks");
	define("VALIDATION_CODE_FIELD", "Onay Kodu");
	define("AFFILIATE_CODE_FIELD", "Ortaklık Kodu");
	define("AFFILIATE_CODE_HELP_MSG", "Lütfen sitemiz ile ortaklık linki oluşturmak için {affiliate_url} adresini kullanın");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Hesabı");
	define("TAX_ID_FIELD", "Vergi Numarası / T.C. Kimlik No");
	define("MSN_ACCOUNT_FIELD", "MSN Hesabı");
	define("ICQ_NUMBER_FIELD", "ICQ Numarası");
	define("USER_SITE_URL_FIELD", "Müşteri Site URL'si");
	define("HIDDEN_STATUS_FIELD", "Gizli Durum");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Çevrimiçi durumumu gösterme");
	define("SHOW_ON_SITE_FIELD", "Sitede göster");
	define("SUMMARY_MSG", "Özet");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "Şartlar ve Koşullar");
	define("TERMS_USER_DESC", "Şartlarınızı ve koşullarınızı okudum ve kabul ediyorum");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "Kayıt bulunamadı.");
	define("NO_EVENTS_MSG", "Etkinlik bulunamadı.");
	define("NO_QUESTIONS_MSG", "Soru bulunamadı.");
	define("NO_NEWS_MSG", "Yeni makale bulunamadı.");
	define("NO_POLLS_MSG", "Anket bulunamadı.");
	define("NO_REMINDERS_MSG", "No reminders were found");
	define("NO_DATA_WERE_FOUND_MSG", "Veri bulunamadı");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Lütfen test mesajı almak için cep telefon numaranızı girin ve  'SEND_BUTTON' butonuna tıklayın");
	define("INVALID_CELL_PHONE", "Yanlış  Cep Telefonu Numarası");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Makale ile Alakalı Ürün");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategori ile Alakalı Ürün");
	define("SELECT_TYPE_MSG", "Tip Seçiniz");
	define("OFFER_PRICE_MSG", "Fiyat Öner");
	define("OFFER_MESSAGE_MSG", "mesaj öner");

	define("MY_WISHLIST_MSG", "İstek Listem");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "Hatırlatıcılarım");
	define("EDIT_REMINDER_MSG", "Hatırlatıcıyı Düzenle");


	define("SELECT_SUBFOLDER_MSG", "Alt klasörü seçiniz");
	define("CURRENT_DIR_MSG", "Mevcut Dizin");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "Hiç kategori yok");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Kayıtlı olmayan kullanıcılar için göster");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Tüm kayıtlı kullanıcılar için göster");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Erişim Detayları");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Diğer Abonelikler");
	define("USE_CATEGORY_ALL_SITES_MSG", "Tüm siteler için bu kategoriyi kullan (siteleri el ile seçmek için kutudaki işareti kaldırınız)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Abonelik ayarlarını kategorilerden kaydet");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Sitelerin ayarlarını kategorilerden kaydet");
	define("ACCESS_LEVELS_MSG", "Erişim Seviyeleri (Dereceleri)");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "Siteler");
	define("NON_REGISTERED_USERS_MSG", "Kayıtlı Olmayan Kullanıcılar");
	define("REGISTERED_CUSTOMERS_MSG", "Kayıtlı Kullanıcılar");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Ayrı bir bölümde göster");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Aşağıdaki resmi detaylar sayfasında göster");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Aşağıdaki resmi listeleme sayfasında göster");
	define("PREVIEW_POSITION_MSG", "Pozisyon");
	define("ADMIN_NOTES_MSG", "Yönetici Notları");
	define("USER_NOTES_MSG", "Kullanıcı Notları");
	define("CMS_PERMISSIONS_MSG", "İYS İzinleri");
	define("ARTICLES_PERMISSIONS_MSG", "Makale İzinleri");
	define("WISHLIST_MSG", "İstek Listesi");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "İleti yollandı");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Özet");
	define("DETAILED_COMMENT_MSG", "Detaylı Yorum");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>