<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop 5                                                    ***
  ***      File:  messages.php                                             ***
  ***      Built: Tue Jun  6 16:19:04 2017                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Năm");
	define("YEARS_QTY_MSG", "{quantity} năm");
	define("MONTH_MSG", "Tháng");
	define("MONTHS_QTY_MSG", "{quantity} tháng");
	define("DAY_MSG", "Ngày");
	define("DAYS_MSG", "Ngày");
	define("DAYS_QTY_MSG", "{quantity} ngày");
	define("HOUR_MSG", "Giờ");
	define("HOURS_QTY_MSG", "{quantity} giờ");
	define("MINUTE_MSG", "Phút");
	define("MINUTES_QTY_MSG", "{quantity} phút");
	define("SECOND_MSG", "Giây");
	define("SECONDS_QTY_MSG", "{quantity} giây");
	define("WEEK_MSG", "Tuần");
	define("WEEKS_QTY_MSG", "{quantity} tuần");
	define("TODAY_MSG", "Hôm nay");
	define("YESTERDAY_MSG", "Hôm qua");
	define("LAST_7DAYS_MSG", "7 ngày trước");
	define("THIS_MONTH_MSG", "Tháng này");
	define("LAST_MONTH_MSG", "Tháng trước");
	define("THIS_QUARTER_MSG", "Quý này");
	define("THIS_YEAR_MSG", "Năm nay");
	define("CURRENT_DATE_MSG", "Ngày hiện tại");
	define("CURRENT_TIME_MSG", "Current Time");
	define("DATE_MSG", "Date");

	// months
	define("JANUARY", "Tháng Một");
	define("FEBRUARY", "Tháng Hai");
	define("MARCH", "Tháng  Ba");
	define("APRIL", "Tháng Tư");
	define("MAY", "Tháng Năm");
	define("JUNE", "Tháng Sáu");
	define("JULY", "Tháng Bảy");
	define("AUGUST", "Tháng Tám");
	define("SEPTEMBER", "Tháng Chín");
	define("OCTOBER", "Tháng Mười");
	define("NOVEMBER", "Tháng Mười Một");
	define("DECEMBER", "Tháng Mười Hai");

	define("JANUARY_SHORT", "Tháng 01");
	define("FEBRUARY_SHORT", "Tháng 02");
	define("MARCH_SHORT", "Tháng 03");
	define("APRIL_SHORT", "Tháng 04");
	define("MAY_SHORT", "Tháng 05");
	define("JUNE_SHORT", "Tháng 06");
	define("JULY_SHORT", "Tháng 07");
	define("AUGUST_SHORT", "Tháng 08");
	define("SEPTEMBER_SHORT", "Tháng 09");
	define("OCTOBER_SHORT", "Tháng 10");
	define("NOVEMBER_SHORT", "Tháng 11");
	define("DECEMBER_SHORT", "Tháng 12");

	// weekdays
	define("SUNDAY", "Chủ Nhật");
	define("MONDAY", "Thứ Hai");
	define("TUESDAY", "Thứ Ba");
	define("WEDNESDAY", "Thứ Tư");
	define("THURSDAY", "Thứ Ba");
	define("FRIDAY", "Thứ Sáu");
	define("SATURDAY", "Thứ Bảy");

	define("SUNDAY_SHORT", "CN");
	define("MONDAY_SHORT", "T2");
	define("TUESDAY_SHORT", "T3");
	define("WEDNESDAY_SHORT", "T4");
	define("THURSDAY_SHORT", "T5");
	define("FRIDAY_SHORT", "T6");
	define("SATURDAY_SHORT", "T7");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> là bắt buộc");
	define("UNIQUE_MESSAGE", "Dữ liệu <b>{field_name}</b> đã tồn tại");
	define("VALIDATION_MESSAGE", "Dữ liệu <b>{field_name}</b> không được chấp nhận");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> và <b>{field_two}</b> không giống nhau");
	define("INSERT_ALLOWED_ERROR", "Thành thật xin lỗi, nhưng bạn không được phép chỉnh sửa");
	define("UPDATE_ALLOWED_ERROR", "Thành thật xin lỗi, nhưng bạn không được phép cập nhật");
	define("DELETE_ALLOWED_ERROR", "Thành thật xin lỗi, nhưng bạn không được phép xóa");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Chỉ cho phép ký tự ABC và chữ số, những ký tự đặc biệt không được chấp nhận cho <b>{field_name}</b>");
	define("CORRECT_ERRORS_BELOW_MSG", "Please correct the errors below before continuing.");
	define("CORRECT_HIGHLIGHTED_FIELDS_MSG", "Please fill in all highlighted fields with correct values.");

	define("INCORRECT_DATE_MESSAGE", "Mục <b>{field_name}</b> bị lỗi định dạng ngày tháng. Hãy sử dụng lịch biểu");
	define("INCORRECT_MASK_MESSAGE", "Mục <b>{field_name}</b> không đáp ứng điều kiện. Xin hãy sử dụng '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "định dạng địa chỉ email mục {field_name} không chính xác ");
	define("INCORRECT_VALUE_MESSAGE", "Dữ liệu <b>{field_name}</b> không đúng ");

	define("MIN_VALUE_MESSAGE", "Dữ liệu <b>{field_name}</b> không thể ít hơn {min_value}");
	define("MAX_VALUE_MESSAGE", "Giá trị ở dữ liệu <b>{field_name}</b> không thể lớn hơn {max_value}");
	define("MIN_LENGTH_MESSAGE", "Độ dài dữ liệu <b>{field_name}</b> không thể ngắn hơn {min_length} ký tự");
	define("MAX_LENGTH_MESSAGE", "Độ dài dữ liệu <b>{field_name}</b> không thể dài hơn {max_length} ký tự");
	define("MIN_MAX_VALUE_MSG", "Please enter a value between {min_value} and {max_value}.");


	define("FILE_PERMISSION_MESSAGE", "Không có quyền hiệu chỉnh tệp dữ liệu <b>'{file_name}'</b>. Xin vui lòng thay đổi quyền truy cập để tiếp tục");
	define("FOLDER_PERMISSION_MESSAGE", "Không có quyền hiệu chỉnh thư mục <b>'{folder_name}'</b>. Xin vui lòng thay đổi quyền truy cập thư mục trước khi tiếp tục");
	define("INVALID_EMAIL_MSG", "Email của bạn không tồn tại.");
	define("DATABASE_ERROR_MSG", "Dữ liệu bị lỗi");
	define("BLACK_IP_MSG", "Hoạt động này không được chấp nhận từ máy chủ.");
	define("BANNED_CONTENT_MSG", "Thành thật xin lỗi, nhưng nội dung cung cấp không hợp lệ");
	define("ERRORS_MSG", "Lỗi");
	define("REGISTERED_ACCESS_MSG", "Chỉ có thành viên đăng ký mới có thể truy cập tùy chọn này.");
	define("SELECT_FROM_LIST_MSG", "Chọn từ danh sách");

	// titles 
	define("TOP_RATED_TITLE", "Đánh giá cao nhất");
	define("TOP_VIEWED_TITLE", "Xem nhiều nhất");
	define("RECENTLY_VIEWED_TITLE", "Xem gần đây");
	define("HOT_TITLE", "Mới");
	define("LATEST_TITLE", "Gần đây");
	define("CONTENT_TITLE", "Nội dung");
	define("RELATED_TITLE", "Liên quan");
	define("SEARCH_TITLE", "Tìm kiếm");
	define("ADVANCED_SEARCH_TITLE", "Tìm kiếm nâng cao");
	define("LOGIN_TITLE", "Phần đăng nhập");
	define("CATEGORIES_TITLE", "Danh Mục");
	define("MANUFACTURERS_TITLE", "Nhà sản xuất");
	define("SPECIAL_OFFER_TITLE", "Khuyến mãi");
	define("NEWS_TITLE", "Tin Tức");
	define("EVENTS_TITLE", "Sự kiện");
	define("PROFILE_TITLE", "Hồ sơ");
	define("USER_HOME_TITLE", "Trang chủ");
	define("DOWNLOAD_TITLE", "Tải xuống");
	define("FAQ_TITLE", "Thắc mắc thường gặp");
	define("POLL_TITLE", "Bình chọn");
	define("HOME_PAGE_TITLE", "Trang chủ");
	define("CURRENCY_TITLE", "Tiền tệ");
	define("SUBSCRIBE_TITLE", "Đăng kí nhận bản tin");
	define("UNSUBSCRIBE_TITLE", "Bỏ đăng kí nhận bản tin");
	define("UPLOAD_TITLE", "Tải lên");
	define("ADS_TITLE", "Quảng cáo");
	define("ADS_COMPARE_TITLE", "So sánh mẫu quảng cáo");
	define("ADS_SELLERS_TITLE", "Người bán");
	define("AD_REQUEST_TITLE", "Đặt hàng / Đặt câu hỏi cho người bán");
	define("LANGUAGE_TITLE", "Ngôn ngữ");
	define("MERCHANTS_TITLE", "Trao đổi");
	define("PREVIEW_TITLE", "Xem trước");
	define("ARTICLES_TITLE", "chủ đề");
	define("SITE_MAP_TITLE", "Sơ đồ website");
	define("LAYOUTS_TITLE", "Sơ đồ bố trí");
	define("LINKS_TITLE", "Links");
	define("PROFILES_TITLE", "Profiles");
	define("DATING_TITLE", "Dating");
	define("RANDOM_TITLE", "Random");
	define("AUTHORS_MSG", "Authors");
	define("AUTHOR_MSG", "Author");
	define("ALBUMS_MSG", "Albums");
	define("ALBUM_MSG", "Album");

	// menu items
	define("MENU_MSG", "Menu");
	define("MENU_ABOUT", "Giới thiệu");
	define("MENU_ACCOUNT", "Tài khoản của bạn");
	define("MENU_BASKET", "Giỏ hàng của bạn");
	define("MENU_CONTACT", "Liên lạc");
	define("MENU_DOCUMENTATION", "Tài liệu");
	define("MENU_DOWNLOADS", "Tải xuống");
	define("MENU_EVENTS", "sự kiện");
	define("MENU_FAQ", "Giải đáp");
	define("MENU_FORUM", "diễn đàn");
	define("MENU_HELP", "giúp đỡ");
	define("MENU_HOME", "trang chủ");
	define("MENU_HOW", "hướng dẫn mua hàng");
	define("MENU_MEMBERS", "thành viên");
	define("MENU_MYPROFILE", "hồ sơ của tôi");
	define("MENU_NEWS", "tin tức");
	define("MENU_PRIVACY", "chính sách");
	define("MENU_PRODUCTS", "sản phẩm");
	define("MENU_REGISTRATION", "quy trình đăng ký");
	define("MENU_SHIPPING", "vận chuyển");
	define("MENU_SIGNIN", "đăng nhập");
	define("MENU_SIGNOUT", "đăng xuất");
	define("MENU_SUPPORT", "hỗ trợ");
	define("MENU_USERHOME", "khu vực thành viên");
	define("MENU_ADS", "phân loại quảng cáo");
	define("MENU_ADMIN", "khu vực quản trị");
	define("MENU_KNOWLEDGE", "Dữ liệu kiến thức");
	define("NAVIGATION_BAR_MSG", "Navigation Bar");
	define("MAIN_PAGES_MSG", "Main Pages");

	// main terms
	define("NO_MSG", "Không");
	define("YES_MSG", "Có");
	define("NOT_AVAILABLE_MSG", "Không có sẵn");
	define("MORE_MSG", "tiếp tục");
	define("READ_MORE_MSG", "chi tiết");
	define("ADD_MORE_MSG", "Add more");
	define("CLICK_HERE_MSG", "nhấp chọn");
	define("ENTER_YOUR_MSG", "Gõ vào của bạn");
	define("CHOOSE_A_MSG", "Chọn một");
	define("PLEASE_CHOOSE_MSG", "Xin vui lòng chọn");
	define("SELECT_MSG", "Lựa chọn");
	define("DATE_FORMAT_MSG", "sử dụng định dạng sau <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Kế tiếp");
	define("PREV_PAGE_MSG", "Kế sau");
	define("FIRST_PAGE_MSG", "Đầu tiên");
	define("LAST_PAGE_MSG", "Sau cùng");
	define("OF_PAGE_MSG", "của");
	define("TOP_CATEGORY_MSG", "Trên cùng");
	define("SEARCH_IN_CURRENT_MSG", "Danh mục hiện tại");
	define("SEARCH_IN_ALL_MSG", "Tất cả danh mục");
	define("FOUND_IN_MSG", "Tìm ở");
	define("TOTAL_VIEWS_MSG", "Tổng số lần xem");
	define("VOTES_MSG", "Bình chọn");
	define("TOTAL_VOTES_MSG", "Tổng số bình chọn");
	define("TOTAL_POINTS_MSG", "Tổng số điểm");
	define("VIEW_RESULTS_MSG", "Xem kết quả");
	define("PREVIOUS_POLLS_MSG", "Lần bình chọn trước");
	define("TOTAL_MSG", "Tổng");
	define("CLOSED_MSG", "Đóng");
	define("CLOSE_WINDOW_MSG", "Đóng của sổ");
	define("ASTERISK_MSG", "dấu * là bắt buộc");
	define("PROVIDE_INFO_MSG", "Xin vui lòng cung cấp thông tin ở khu vực màu đỏ khi chọn nút '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Chúng tôi tìm thấy <b>{found_records}</b> chủ đề đáp ứng điều kiện '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "chủ đề với ID này không có sẵn");
	define("NO_ARTICLES_MSG", "Không tìm thấy chủ đề");
	define("COMMENT_MSG", "Comment");
	define("NOTES_MSG", "Lưu ý");
	define("KEYWORDS_MSG", "Từ khóa");
	define("TAGS_MSG", "Tags");
	define("TAG_MSG", "Tag");
	define("LINK_URL_MSG", "Liên kết");
	define("DOWNLOAD_URL_MSG", "Tải xuống");
	define("SUBSCRIBE_FORM_MSG", "Để nhận bản tin xin vui lòng đưa vào địa chỉ email và nhấn nút '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Xin vui lòng đưa vào địa chỉ email của bạn và nhấn nút '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Đồng ý");
	define("UNSUBSCRIBE_LINK_MSG", "Không đồng ý");
	define("SUBSCRIBED_MSG", "Chúc mừng bạn, bạn đã là thành viên được nhận bản tin.");
	define("ALREADY_SUBSCRIBED_MSG", "Địa chỉ của bạn đã nằm trong danh sách nhận bản tin. Chân thành cám ơn.");
	define("UNSUBSCRIBED_MSG", "Bạn đã gỡ bỏ đăng kí nhận bản tin thành công. Chân thành cám ơn.");
	define("UNSUBSCRIBED_ERROR_MSG", "Thành thật xin lỗi nhưng chúng tôi không thể tìm thấy địa chỉ email của bạn trong dữ liệu; chắc chắn bạn đã gỡ bỏ đăng kí nhận bản tin từ chúng tôi.");
	define("FORGOT_PASSWORD_MSG", "Quên mật mã");
	define("FORGOT_PASSWORD_DESC", "Xin vui lòng điền vào địa chỉ email khi bạn đăng ký:");
	define("FORGOT_EMAIL_ERROR_MSG", "Thành thật xin lỗi nhưng chúng tôi không thể tìm thấy địa chỉ email của bạn trong dữ liệu.");
	define("FORGOT_EMAIL_SENT_MSG", "Thông tin đăng nhập đã được gửi đến email của bạn.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Một vài tham số truy vấn cần thiết bị thiếu");
	define("RESET_PASSWORD_PARAMS_MSG", "Tham số mà bạn cung cấp không tìm thấy trong dữ liệu");
	define("RESET_PASSWORD_EXPIRY_MSG", "Mã số thiết lập mà bạn cung cấp đã hết hạn. Xin vui lòng yêu cầu mã số mới để thay đổi lại mật mã.");
	define("RESET_PASSWORD_SAVED_MSG", "Mật mã mới của bạn đã được lưu giữ xong.");
	define("PRINTER_FRIENDLY_MSG", "Bản để in");
	define("PRINT_PAGE_MSG", "In trang này");
	define("ATTACHMENTS_MSG", "Đính kèm tệp");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Xem chi tiết");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Định dạng text");
	define("META_DATA_MSG", "Siêu dữ liệu");
	define("META_TITLE_MSG", "Tựa đề trang");
	define("META_KEYWORDS_MSG", "Siêu từ khóa");
	define("META_DESCRIPTION_MSG", "Mô tả");
	define("FRIENDLY_URL_MSG", "Đường dẫn tối ưu hóa");
	define("IMAGES_MSG", "Các hình ảnh");
	define("IMAGE_MSG", "Hình ảnh");
	define("TINY_MSG", "Tiny");
	define("IMAGE_TINY_MSG", "Hình ảnh rất nhỏ");
	define("IMAGE_TINY_ALT_MSG", "Chú thích cho hình ảnh rất nhỏ");
	define("SMALL_MSG", "Small");
	define("IMAGE_SMALL_MSG", "Hình ảnh nhỏ");
	define("IMAGE_SMALL_DESC", "hiển thị trên trang liệt kê");
	define("IMAGE_SMALL_ALT_MSG", "Chú thích cho hình ảnh nhỏ");
	define("LARGE_MSG", "Large");
	define("IMAGE_LARGE_MSG", "Hình ảnh lớn");
	define("IMAGE_LARGE_DESC", "hiển thị trên trang chi tiết");
	define("IMAGE_LARGE_ALT_MSG", "Chú thích cho hình ảnh lớn");
	define("SUPERSIZED_MSG", "Supersized");
	define("IMAGE_SUPER_MSG", "Hình ảnh cực lớn");
	define("IMAGE_SUPER_DESC", "hiển thị hình ảnh trên cửa sổ mới");
	define("IMAGE_POSITION_MSG", "Vị trí hình ảnh");
	define("UPLOAD_IMAGE_MSG", "Tải lên hình ảnh");
	define("UPLOAD_FILE_MSG", "Tải lên tệp");
	define("SELECT_IMAGE_MSG", "Chọn hình ảnh");
	define("SELECT_FILE_MSG", "Chọn tệp");
	define("UPLOAD_PHOTO_MSG", "Upload Photo");
	define("MANAGE_PHOTOS_MSG", "Manage Photos");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "hiển thị hình ảnh ở dưới hình lớn của sản phẩm");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "hiển thị hình ảnh riêng biệt trong mục hình ảnh");
	define("DRAG_FILES_MSG", "Drag files here or select them manually");
	define("DRAFT_MSG", "Draft");
	define("IS_APPROVED_MSG", "Được chấp nhận");
	define("APPROVED_MSG", "Được chấp nhận");
	define("NOT_APPROVED_MSG", "Không chấp nhận");
	define("IS_ACTIVE_MSG", "Hoạt động");
	define("CATEGORY_MSG", "Danh Mục");
	define("SELECT_CATEGORY_MSG", "Chọn danh mục");
	define("REDIRECT_TO_CATEGORY_MSG", "Redirect to Category");
	define("DESCRIPTION_MSG", "Mô tả");
	define("SHORT_DESCRIPTION_MSG", "Mô tả trích ngang");
	define("FULL_DESCRIPTION_MSG", "Mô tả chi tiết");
	define("HIGHLIGHTS_MSG", "Làm nổi bật");
	define("SPECIAL_OFFER_MSG", "Khuyến mãi");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Khác");
	define("MEASUREMENT_UNITS_MSG", "Measurement Units");
	define("WIDTH_MSG", "Chiều rộng");
	define("HEIGHT_MSG", "Chiều cao");
	define("LENGTH_MSG", "Chiều dài");
	define("WEIGHT_MSG", "Trọng lượng");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("CHARGEABLE_WEIGHT_MSG", "chargeable weight");
	define("ACTUAL_WEIGHT_MSG", "Actual Weight");
	define("QUANTITY_MSG", "Số lượng");
	define("CALENDAR_MSG", "Lịch biểu");
	define("FROM_DATE_MSG", "Từ ngày");
	define("TO_DATE_MSG", "Đến ngày");
	define("TIME_PERIOD_MSG", "Khoảng thời gian");
	define("TIME_INTERVAL_MSG", "Time Interval");
	define("GROUP_BY_MSG", "Gộp nhóm");
	define("BIRTHDAY_MSG", "Sinh nhật");
	define("BIRTH_DATE_MSG", "Thời điểm sinh");
	define("BIRTH_YEAR_MSG", "Năm sinh");
	define("BIRTH_MONTH_MSG", "Tháng sinh");
	define("BIRTH_DAY_MSG", "Ngày sinh");
	define("STEP_NUMBER_MSG", "Bước {current_step} của {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Nơi trạng thái là");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Số lượng");
	define("TYPE_MSG", "Loại");
	define("NAME_MSG", "Tên");
	define("TITLE_MSG", "Tiêu đề");
	define("DEFAULT_MSG", "Mặc định");
	define("OPTIONS_MSG", "Các tùy chọn");
	define("EDIT_MSG", "Chỉnh sửa");
	define("MULTI_EDIT_MSG", "Multi-edit");
	define("CONFIRM_DELETE_MSG", "Bạn có thật sự muốn xóa bỏ {record_name} này?");
	define("DESC_MSG", "Giảm dần");
	define("ASC_MSG", "Tăng dần");
	define("ACTIVE_MSG", "Hoạt động");
	define("INACTIVE_MSG", "Không hoạt động");
	define("EXPIRED_MSG", "Hết hạn");
	define("EMOTICONS_MSG", "Biểu cảm");
	define("EMOTION_ICONS_MSG", "Biểu tượng biểu cảm");
	define("VIEW_MORE_EMOTICONS_MSG", "Xem thêm biểu tượng biểu cảm");
	define("SITE_NAME_MSG", "Tên trang");
	define("SITE_URL_MSG", "Đường dẫn địa chỉ trang web");
	define("SHORT_NAME_MSG", "Short Name");
	define("SORT_ORDER_MSG", "Thứ tự sắp xếp");
	define("NEW_MSG", "Mới");
	define("USED_MSG", "Đã dùng");
	define("REFURBISHED_MSG", "Đã trang trí lại");
	define("ADD_NEW_MSG", "Thêm mới");
	define("SETTINGS_MSG", "Thiết lập");
	define("VIEW_MSG", "Số người xem");
	define("STATUS_MSG", "Tình trạng");
	define("NONE_MSG", "Không có");
	define("PRICE_MSG", "Giá");
	define("SALE_PRICE_MSG", "Sale");
	define("TEXT_MSG", "Văn bản");
	define("WARNING_MSG", "Cảnh báo");
	define("HIDDEN_MSG", "Ẩn đi");
	define("CODE_MSG", "Mã số");
	define("LANGUAGE_MSG", "Ngôn ngữ");
	define("DEFAULT_VIEW_TYPE_MSG", "Kiểu xem mặc định");
	define("CLICK_TO_OPEN_SECTION_MSG", "Nhấp chọn để mở mục");
	define("CURRENCY_WRONG_VALUE_MSG", "Mã tiền tệ bị sai giá trị.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Tổng giá trị giao dịch</b> và <b>Tổng giá trị đơn hàng</b> không khớp.");
	define("STATUS_CANT_BE_UPDATED_MSG", "Trạng thái của đơn hàng #{order_id} không thể được cập nhật.");
	define("CANT_FIND_STATUS_MSG", "Không thể tìm thấy trạng thái với số ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Đã gửi thông báo");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Thanh toán tự động xác nhận");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Bản phát hành");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Thông báo email");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Thông báo email quản trị");
	define("EMAIL_NOTIFICATION_USER_MSG", "Thông báo email người dùng");
	define("EMAIL_SEND_ADMIN_MSF", "Gửi thông báo đến người quản trị");
	define("EMAIL_SEND_USER_MSG", "Gửi thông báo đến người dùng");
	define("EMAIL_USER_IF_STATUS_MSG", "Gửi thông báo email đến người dùng khi tình trạng được thi hành");
	define("EMAIL_TO_MSG", "Đến");
	define("EMAIL_TO_USER_DESC", "Sử dụng email khách hàng nếu để trống");
	define("EMAIL_FROM_MSG", "Từ");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Hồi đáp đến");
	define("EMAIL_RETURN_PATH_MSG", "Trở lại đường dẫn");
	define("EMAIL_SUBJECT_MSG", "Tiêu đề");
	define("EMAIL_MESSAGE_TYPE_MSG", "Loại thư");
	define("EMAIL_MESSAGE_MSG", "Thư");
	define("SMS_NOTIFICATION_MSG", "Thông báo bằng SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Thông báo SMS quản trị");
	define("SMS_NOTIFICATION_USER_MSG", "Thông báo SMS người dùng");
	define("SMS_SEND_ADMIN_MSG", "Gửi thông báo SMS đến người quản trị");
	define("SMS_SEND_USER_MSG", "Gửi thông báo SMS đến người dùng");
	define("SMS_USER_IF_STATUS_MSG", "Gửi thông báo SMS đến người dùng khi tình trạng được thi hành");
	define("SMS_RECIPIENT_MSG", "Địa chỉ người nhận tin SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "số di động của người quản trị");
	define("SMS_RECIPIENT_USER_DESC", "Sử dụng số điện thoại nếu để trống");
	define("SMS_ORIGINATOR_MSG", "Người khởi tạo SMS");
	define("SMS_MESSAGE_MSG", "Tin nhắn SMS");

	// account messages
	define("LOGIN_AS_MSG", "Bạn đăng nhập như");
	define("LOGIN_INFO_MSG", "Thông tin đăng nhập");
	define("ACCESS_HOME_MSG", "Truy cập vào khu vực của bạn");
	define("REMEMBER_ME_MSG", "remember me");
	define("REMEMBER_LOGIN_MSG", "Nhớ tên truy cập và mật mã");
	define("ENTER_LOGIN_MSG", "Gõ vào mật mã và tên truy cập để tiếp tục");
	define("LOGIN_PASSWORD_ERROR", "Mật mã hoặc tên truy cập bị sai");
	define("ACCOUNT_APPROVE_ERROR", "Thành thật xin lỗi, nhưng tài khoản của bạn chưa được chấp nhận.");
	define("ACCOUNT_EXPIRED_MSG", "Tài khoản của bạn đã hết hạn.");
	define("SESSION_EXPIRED_MSG", "Your session has expired.");
	define("NEW_PROFILE_ERROR", "Bạn không có quyền mở tài khoản");
	define("EDIT_PROFILE_ERROR", "Bạn không có quyền chỉnh sửa hồ sơ này.");
	define("CHANGE_DETAILS_MSG", "Thay đổi thông tin chi tiết của bạn");
	define("CHANGE_DETAILS_DESC", "Nhấp chuột vào đường link ở trên nếu bạn muốn đổi thông tin liên lạc, thông tin đăng nhập khi bạn tạo tài khoản.");
	define("CHANGE_PASSWORD_MSG", "Thay đổi mật mã");
	define("CHANGE_PASSWORD_DESC", "Đường link dưới đây sẽ đưa bạn đến trang có thể thay đổi mật mã của bạn");
	define("SIGN_UP_MSG", "Đăng ký ngay");
	define("MY_ACCOUNT_MSG", "Tài khoản của tôi");
	define("NEW_USER_MSG", "Thành viên mới");
	define("EXISTS_USER_MSG", "Thành viên cũ");
	define("EDIT_PROFILE_MSG", "Chỉnh sửa hồ sơ");
	define("PERSONAL_DETAILS_MSG", "Thông tin cá nhân");
	define("DELIVERY_DETAILS_MSG", "Thông tin địa chỉ nhận hàng");
	define("SAME_DETAILS_MSG", "Nếu nơi nhận hàng có cùng địa chỉ như trên, xin chọn ở đây <br> nếu không, xin hãy hoàn tất thông tin dưới đây.");
	define("DELIVERY_MSG", "Nơi nhận hàng");
	define("SUBSCRIBE_CHECKBOX_MSG", "Xin hãy chọn vào mục này nếu như bạn muốn nhận bản tin của chúng tôi.");
	define("ADDITIONAL_DETAILS_MSG", "Thông tin phụ");
	define("GUEST_MSG", "Khách");
	define("USER_MSG", "User");
	define("SELECT_USER_MSG", "Select User");

	// ads messages
	define("MY_ADS_MSG", "Quảng cáo của tôi");
	define("MY_ADS_DESC", "Nếu như bạn có hàng hóa muốn bán, xin hãy đặt mẫu quảng cáo ở đây. Rất dễ dàng và nhanh chóng để đăng mẫu quảng cáo.");
	define("AD_GENERAL_MSG", "Thông tin chung");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Người bán");
	define("AD_START_MSG", "Ngày bắt đầu");
	define("AD_RUNS_MSG", "Số ngày rao bán");
	define("AD_QTY_MSG", "Số lượng");
	define("AD_AVAILABILITY_MSG", "Có sẵn");
	define("AD_COMPARED_MSG", "Cho phép so sánh");
	define("AD_UPLOAD_MSG", "Tải lên hình ảnh");
	define("AD_LOCATION_MSG", "Vị trí");
	define("AD_LOCATION_INFO_MSG", "Thông tin phụ");
	define("AD_PROPERTIES_MSG", "Đặc tính quảng cáo");
	define("AD_SPECIFICATION_MSG", "Mô tả kỹ thuật quảng cáo");
	define("AD_MORE_IMAGES_MSG", "Thêm hình ảnh");
	define("AD_IMAGE_DESC_MSG", "Mô tả hình ảnh");
	define("AD_DELETE_CONFIRM_MSG", "Bạn thật sự muốn xóa quảng cáo này?");
	define("AD_RUNNING_MSG", "Đang thực hiện");
	define("AD_CLOSED_MSG", "Đóng");
	define("AD_NOT_STARTED_MSG", "Không bắt đầu");
	define("AD_NEW_ERROR", "Bạn không có quyền tạo mẫu quảng cáo mới.");
	define("AD_EDIT_ERROR", "Bạn không có quyền chỉnh sửa mẫu quảng cáo.");
	define("AD_DELETE_ERROR", "Bạn không có quyền xóa mẫu quảng cáo này.");
	define("NO_ADS_MSG", "Không tìm thấy mẫu quảng cáo.");
	define("NO_AD_MSG", "Không có mẫu quảng cáo với ID này tồn tại trong danh mục");
	define("FOUND_ADS_MSG", "Chúng tôi tìm thấy <b>{found_record}</b> quảng cáo đáp ứng điều kiện '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Chào bán");
	define("AD_OFFER_LOGIN_ERROR", "Bạn cần đăng nhập trước khi thực hiện.");
	define("AD_REQUEST_BUTTON", "Gửi câu hỏi");
	define("AD_SENT_MSG", "Chào bán của bạn đã được gùi thành công.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Tìm kiếm");
	define("SEARCH_IN_MSG", "Tìm kiếm trong");
	define("SEARCH_TITLE_MSG", "Tiêu đề");
	define("SEARCH_CODE_MSG", "Mã số");
	define("SEARCH_SHORT_DESC_MSG", "Mô tả sơ lược");
	define("SEARCH_FULL_DESC_MSG", "Mô tả chi tiết");
	define("SEARCH_CATEGORY_MSG", "Tìm trong danh mục");
	define("SEARCH_MANUFACTURER_MSG", "Nhà sản xuất");
	define("SEARCH_SELLER_MSG", "Người bán");
	define("SEARCH_PRICE_MSG", "Khoảng giá");
	define("SEARCH_WEIGHT_MSG", "Giới hạn trọng lượng");
	define("SEARCH_RESULTS_MSG", "Kết quả tìm kiếm");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");
	define("KEYWORDS_CRITERION_MSG", "Keywords: <b>{keywords}</b>");
	define("AUTHOR_CRITERION_MSG", "Author: <b>{author}</b>");
	define("CATEGORY_CRITERION_MSG", "Category: <b>{category}</b>");
	define("DATE_CRITERION_MSG", "Date: <b>{date}</b>");
	define("TYPE_CRITERION_MSG", "Type: <b>{type}</b>");
	define("COUNTRY_CRITERION_MSG", "Country: <b>{country}</b>");
	define("STATE_CRITERION_MSG", "State: <b>{state}</b>");
	define("POSTAL_CODE_CRITERION_MSG", "Postal code: <b>{postal_code}</b>");
	define("AGE_CRITERION_MSG", "Age: <b>{age}</b>");

	// compare messages
	define("COMPARE_MSG", "So sánh");
	define("COMPARE_REMOVE_MSG", "Loại bỏ");
	define("COMPARE_REMOVE_HELP_MSG", "Nhấp chọn để loại bỏ sản phẩm này từ bảng so sánh");
	define("COMPARE_MIN_ALLOWED_MSG", "Bạn phải chọn ít nhất 02 sản phẩm");
	define("COMPARE_MAX_ALLOWED_MSG", "Bạn phải chọn không nhiều hơn 5 sản phẩm");
	define("COMPARE_PARAM_ERROR_MSG", "Bảng so sánh có lỗi tham số");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Gửi cho bạn bè");
	define("TELL_FRIEND_SUBJECT_MSG", "Bạn bè của bạn gửi cho bạn đường link này.");
	define("TELL_FRIEND_DEFAULT_MSG", "Chào {friend_name} - Tôi nghỉ bạn có thể sẽ hứng thú khi nhìn thấy {item_title} tại trang web này {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Tên của bạn");
	define("TELL_YOUR_EMAIL_FIELD", "Địa chỉ email của bạn");
	define("TELL_FRIENDS_NAME_FIELD", "Tên người bạn");
	define("TELL_FRIENDS_EMAIL_FIELD", "Địa chỉ email của người bạn");
	define("TELL_COMMENT_FIELD", "Ghi chú");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "LƯU Ý: chúng tôi sẽ không lưu lại thông tin của bạn, hoặc của người bạn cho bất cứ mục đích gì.");
	define("TELL_SENT_MSG", "Thông tin của bạn đã được gửi đi xong! <br>Cám ơn bạn!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Liên hệ");
	define("CONTACT_USER_NAME_FIELD", "Họ và tên");
	define("CONTACT_USER_EMAIL_FIELD", "Địa chỉ email");
	define("CONTACT_SUMMARY_FIELD", "Tóm tắt ngắn gọn");
	define("CONTACT_DESCRIPTION_FIELD", "Mô tả");
	define("CONTACT_REQUEST_SENT_MSG", "Thắc mắc của bạn đã được gửi xong.");

	// internal messages system
	define("FOLDER_INBOX_MSG", "Inbox");
	define("FOLDER_SENT_MSG", "Sent");
	define("FOLDER_DRAFT_MSG", "Draft");
	define("FOLDER_TRASH_MSG", "Trash");
	define("READ_MSG", "Read");
	define("USER_NOT_FOUND_MSG", "User {username} wasn't found.");
	define("MESSAGE_SAVED_MSG", "Your message has been saved.");
	define("NO_MESSAGES_MSG", "No messages were found");
	define("SEND_ME_MESSAGE_MSG", "Send me a Message");
	define("WRITE_NEW_MESSAGE_MSG", "Write a new Message");
	define("REACH_BOX_LIMIT_MSG", "You reach box limit - {box_limit} messages. Delete some messages before proceed.");
	define("MESSAGES_DAY_LIMIT_ERROR", "You can't send more than {day_limit} messages per day.");

	// buttons
	define("GO_BUTTON", "Thi hành");
	define("CONTINUE_BUTTON", "Tiếp tục");
	define("BACK_BUTTON", "Trở lại");
	define("NEXT_BUTTON", "Kế tiếp");
	define("PREV_BUTTON", "Kế sau");
	define("SIGN_IN_BUTTON", "Đăng ký");
	define("LOGIN_BUTTON", "Đăng nhập");
	define("LOGOUT_BUTTON", "Thoát");
	define("SEARCH_BUTTON", "Tìm");
	define("RATE_IT_BUTTON", "Đánh giá");
	define("ADD_BUTTON", "Thêm");
	define("UPDATE_BUTTON", "Cập nhật");
	define("APPLY_BUTTON", "Thi hành");
	define("REGISTER_BUTTON", "Đăng ký");
	define("VOTE_BUTTON", "Bình chọn");
	define("CANCEL_BUTTON", "Hùy");
	define("CLEAR_BUTTON", "Xóa");
	define("RESET_BUTTON", "Thiết lập lại");
	define("DELETE_BUTTON", "Xóa");
	define("DELETE_ALL_BUTTON", "Xóa tất cả");
	define("SUBSCRIBE_BUTTON", "Đăng ký");
	define("UNSUBSCRIBE_BUTTON", "Không đăng ký");
	define("SUBMIT_BUTTON", "Gửi");
	define("UPLOAD_BUTTON", "Tải lên");
	define("SEND_BUTTON", "Gửi");
	define("PREVIEW_BUTTON", "Xem trước");
	define("FILTER_BUTTON", "Lọc lại");
	define("DOWNLOAD_BUTTON", "Tải xuống");
	define("REMOVE_BUTTON", "Loại bỏ");
	define("EDIT_BUTTON", "Hiệu chỉnh");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");
	define("REPLY_BUTTON", "Hồi đáp");
	define("FORWARD_BUTTON", "Forward");
	define("PLACE_ORDER_BUTTON", "Place Order");
	define("REQUEST_QUOTE_BUTTON", "Request a Quote");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("WIDTH_AND_HEIGHT_MSG", "Width & Height");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("IMAGE_SELECT_MSG", "Image Select");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Tên truy cập");
	define("USERNAME_FIELD", "Tên truy cập");
	define("PASSWORD_FIELD", "Mật mã");
	define("CONFIRM_PASS_FIELD", "Xác nhận lại mật mã");
	define("NEW_PASS_FIELD", "Mật mã mới");
	define("CURRENT_PASS_FIELD", "Mật mã hiện tại");
	define("FULL_NAME_FIELD", "Tên");
	define("FIRST_NAME_FIELD", "Tên");
	define("MIDDLE_NAME_FIELD", "Middle Name");
	define("LAST_NAME_FIELD", "Họ lót");
	define("NICKNAME_FIELD", "Tên nick");
	define("PERSONAL_IMAGE_FIELD", "Hình ảnh cá nhân");
	define("COMPANY_SELECT_FIELD", "Công ty");
	define("SELECT_COMPANY_MSG", "Chọn công ty");
	define("COMPANY_NAME_FIELD", "Tên công ty");
	define("EMAIL_FIELD", "Địa chỉ email");
	define("STREET_FIRST_FIELD", "Địa chỉ thứ nhất");
	define("STREET_SECOND_FIELD", "Địa chỉ thứ hai");
	define("STREET_THIRD_FIELD", "Address (continue)");
	define("CITY_FIELD", "Thành phố");
	define("PROVINCE_FIELD", "Tỉnh");
	define("SELECT_STATE_MSG", "Chọn bang");
	define("STATE_FIELD", "Tiểu bang ");
	define("ZIP_FIELD", "Mã số bưu điện (Zip)");
	define("SELECT_COUNTRY_MSG", "Chọn quốc gia");
	define("COUNTRY_FIELD", "Quốc gia");
	define("PHONE_FIELD", "Điện thoại");
	define("DAYTIME_PHONE_FIELD", "Điện thoại nơi làm việc");
	define("EVENING_PHONE_FIELD", "Điện thoại nhà");
	define("CELL_PHONE_FIELD", "Di động");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Mã số xác nhận");
	define("AFFILIATE_CODE_FIELD", "Mã số");
	define("AFFILIATE_CODE_HELP_MSG", "Xin vui lòng sử dụng địa chỉ {affiliate_url} để tạo đường liên kết với trang web chúng tôi");
	define("PAYPAL_ACCOUNT_FIELD", "Tài khoản PayPal");
	define("TAX_ID_FIELD", "Mã số thuế");
	define("MSN_ACCOUNT_FIELD", "Tài khoản MSN");
	define("ICQ_NUMBER_FIELD", "Tài khoản ICQ");
	define("USER_SITE_URL_FIELD", "Địa chỉ trang web cá nhân");
	define("HIDDEN_STATUS_FIELD", "Tình trạng ẩn danh");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Không hiển thị trạng thái online của tôi");
	define("SHOW_ON_SITE_FIELD", "Show on site");
	define("SUMMARY_MSG", "Tóm tắt");
	define("MY_ADDRESS_BOOK_MSG", "My Address Book");
	define("MY_ADDRESS_BOOK_DESC", "Manage your address book of delivery addresses so the next time you order anything you could pick it up on from the list of delivery addresses without having to re-type the address over again.");
	define("ADDRESS_MSG", "Address");
	define("ADDRESS_TYPE_MSG", "Address Type");
	define("MY_ADDRESSES_MSG", "My Addresses");
	define("NO_ADDRESSES_MSG", "No addresses were found");
	define("SELECT_ADDRESS_MSG", "Select Address");
	define("SELECT_COUNTRY_FIRST_MSG", "Select country first");
	define("NO_STATES_FOR_COUNTRY_MSG", "No states available for selected country");
	define("ACCESS_TOKEN_MSG", "Access Token");
	define("MY_MESSAGES_MSG", "My Messages");
	define("MY_MESSAGES_DESC", "Here you can communicate with other users without having to share your e-mail addresses.");
	define("TERMS_MSG", "Terms & Conditions");
	define("TERMS_USER_DESC", "I have read and agree to your terms and conditions");

	// general form tabs
	define("GENERAL_TAB", "General");
	define("DESCRIPTION_TAB", "Description");
	define("LOCATION_TAB", "Location");
	define("IMAGES_TAB", "Images");
	define("PHOTOS_TAB", "Photos");

	// no records messages
	define("NO_RECORDS_MSG", "Không tìm thấy dữ liệu");
	define("NO_EVENTS_MSG", "Không tìm thấy sự kiện");
	define("NO_QUESTIONS_MSG", "Không tìm thấy câu hỏi");
	define("NO_NEWS_MSG", "Không tìm thấy chủ đề");
	define("NO_POLLS_MSG", "Không tìm thấy bình chọn");
	define("NO_REMINDERS_MSG", "No reminders were found");
	define("NO_DATA_WERE_FOUND_MSG", "No data were found");


	// SMS messages
	define("SMS_TITLE", "Tin nhắn SMS");
	define("SMS_TEST_TITLE", "Kiểm tra tin nhắn SMS");
	define("SMS_TEST_DESC", "Xin vui lòng nhập vào số điện thoại di động của bạn và nhấn nút 'SEND_BUTTON' để nhận tin nhắn");
	define("INVALID_CELL_PHONE", "Số điện thoại bị sai");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Những sản phẩm có liên quan chủ đề");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Những sản phẩm liên quan đến danh mục");
	define("SELECT_TYPE_MSG", "Lựa chọn loại sản phẩm");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("MY_WISHLIST_DESC", "Here you can view wishlist items saved in the past.");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("FULL_ACCESS_MSG", "Full Access");
	define("RESTRICTED_ACCESS_MSG", "Restricted Access");
	define("NO_ACCESS_MSG", "No Access");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Your message has been sent sucessfully");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Đánh giá ngắn gọn");
	define("DETAILED_COMMENT_MSG", "Bình luận chi tiết");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");
	//cookies constants
	define("COOKIE_CONTROL_MSG", "Cookies Control");
	define("COOKIE_INFO_MSG", "<b>Cookies Control</b><br /><br />This site uses cookies to store information on your computer. If you turn off cookies, some site features will become unavailable.<br /><a href=\"page.php?page=use_of_cookies\">Read more</a><br /><br />Keep cookies?");
	define("CALL_CENTER_MODE_MSG", "You are in <b>Call Center mode</b>. It means all checkout settigns you see are visible only to you as administrator. <b>Logout</b> from admin panel to switch to usual mode.");

?>